/*
 Navicat MySQL Data Transfer

 Source Server         : linjia
 Source Server Type    : MySQL
 Source Server Version : 50742
 Source Host           : 192.144.239.97:20063
 Source Schema         : linjiashop

 Target Server Type    : MySQL
 Target Server Version : 50742
 File Encoding         : 65001

 Date: 06/07/2023 15:39:57
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for activity_info
-- ----------------------------
DROP TABLE IF EXISTS `activity_info`;
CREATE TABLE `activity_info`  (
  `business_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `name` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '活动名称',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  `price` decimal(20, 2) NULL DEFAULT NULL COMMENT '活动价格',
  `img` bigint(20) NULL DEFAULT NULL COMMENT '封面图片',
  `contacts` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系人',
  `phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系方式',
  `activity_begin_date` datetime NULL DEFAULT NULL COMMENT '活动开始时间',
  `activity_end_date` datetime NULL DEFAULT NULL COMMENT '活动结束时间',
  `activity_type` int(11) NULL DEFAULT NULL COMMENT '活动类型（0：园区活动，1：商家活动）',
  `style` int(11) NULL DEFAULT NULL COMMENT '活动性质（0：普通活动 1公共文化）',
  `activity_details` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '活动内容',
  `address` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '活动地点',
  `status` int(11) NULL DEFAULT 0 COMMENT '状态（0待开始 1发布 2结束）',
  `activity_status` int(11) NULL DEFAULT NULL COMMENT '审核状态(0：待审核 1：已驳回 2:  已通过)',
  `remarks` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '驳回原因',
  `del_flag` int(11) NULL DEFAULT 0 COMMENT '删除标志（0代表存在 1代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `number` bigint(20) NULL DEFAULT NULL COMMENT '活动人数',
  `is_restrictions` int(11) NULL DEFAULT NULL COMMENT '是否强制限制人数（0是 1否）',
  PRIMARY KEY (`business_id`) USING BTREE,
  INDEX `activity_type`(`activity_type`) USING BTREE,
  INDEX `style`(`style`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `activity_status`(`activity_status`) USING BTREE,
  INDEX `del_flag`(`del_flag`) USING BTREE,
  INDEX `is_restrictions`(`is_restrictions`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '活动表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of activity_info
-- ----------------------------

-- ----------------------------
-- Table structure for t_cms_article
-- ----------------------------
DROP TABLE IF EXISTS `t_cms_article`;
CREATE TABLE `t_cms_article`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `author` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '作者',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '内容',
  `id_channel` bigint(20) NOT NULL COMMENT '栏目id',
  `img` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '文章题图ID',
  `title` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '标题',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '文章' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_cms_article
-- ----------------------------
INSERT INTO `t_cms_article` VALUES (1, 1, '2020-01-09 16:24:58', NULL, NULL, 'microapp.store', '<article>\r\n<br>小米816手机狂欢节，百款爆品年度低价，人人有折！8月14日-8月16日每天下午4点-晚上9点小米816种草PK赛，看直播每天送小米9、816元神券、小米电视4C等实物大奖！\r\n<br>\r\n<br>\r\n<br>M站观看猛戳\r\n<br>\r\n<br>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp;PC端观看猛戳&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;\r\n<br>\r\n<br>\r\n<br>\r\n<br>8月16日直播\r\n<br>直播看点：\r\n<br>①好物使用小秘籍大公开：怎么使用米家激光投影仪电视进行语音控制、快速投屏？\r\n<br>②816元直播专属神券整点送，16点、17点、18点、19点、20点、21点，福利不容错过。\r\n<br>③每30分钟抽送智能家庭礼品装、小爱老师WIFI版、米家台灯1S、黑鲨游戏手机2 Pro等实物好礼\r\n<br>④晚上8点半开启直播人气王大奖，送小米9\r\n<br>\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/c23bfdf5acb25ff51202d653de0b36ac.jpg\">\r\n<br>\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/b910f322dec24bf9c5849d9245515ab7.jpg\">\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/e8c93344252cc6e9b2e063a74d1480bc.jpg\">\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/e5341bff2a9d710e3c5ab1eb672ab47b.jpg\">\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/3055d59c0709d2753ccb52921378c32d.jpg\">\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/22d0a92a56ff7174a2d1bf3e20336e03.jpg\">\r\n<br>\r\n<br>\r\n<br>8月15日直播\r\n<br>直播看点：\r\n<br>①米兔折叠婴儿推车，承重大挑战：体重200斤的胖子坐婴儿车，会不会酿成直播事故；\r\n<br>②米家微波炉，美食秘籍大公开：怎么用微波炉炸出香甜美味的爆米花？\r\n<br>③816元直播专属神券整点送，16点、17点、18点、19点、20点、21点，福利不容错过。\r\n<br>④每30分钟抽送米家无线除螨仪、米家吹风机、小饭煲、32寸小米电视4C等实物好礼\r\n<br>⑤晚上8点半开启直播人气王大奖，送小米9\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/f14d0a4b90364d6bc5c7ae7786b6add4.jpg\">\r\n<br>&nbsp; &nbsp; &nbsp;\r\n<br>\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/8d2bb7155ae6d9b9973361a5d785e117.jpg\">\r\n<br><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/778e9542a615501e8798d801f3e465e3.jpg\">\r\n<br>\r\n<br>8月14日直播\r\n<br>直播看点：\r\n<br>身体是“1”，而财富、名声、地位......这些外在的条件都是“0”；唯有健康的身体作为前提，才有实现各种人生价值的可能性！青春可以挥霍，身体却不可以，务必珍惜。 小米816种草PK赛，八大科技好物，带你一起开启健康生活新方式！看直播小米9、816元神券、米家无线除螨仪等实物大奖等你赢！\r\n<br>①米家新风机现场拆机，究竟是什么黑科技，能带来一屋鲜氧好空气；\r\n<br>②健康新品直播首秀，米家无线除螨仪、小米净水器（偏豆）等新品好物现场体验；\r\n<br>③816元直播专属神券整点送，16点、17点、18点、19点、20点、21点，福利不容错过。\r\n<br>④每30分钟抽送米家无线除螨仪、米家吹风机、小饭煲、32寸小米电视4C等实物好礼\r\n<br>⑤21点开启直播人气王大奖，送小米9<img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/ae932eaf02d64eda18ebc2b9a449e912.jpg\"><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/f8efc95a51f57cd14ffc2d7b14989605.jpg\"><img src=\"http://cdn.fds.api.xiaomi.com/b2c-bbs/cn/attachment/08959d9d38fe1f12748e91bcceedb979.jpg\"></article>', 1, '4b1f6265-f751-44eb-86d6-8f2f5d4725ab.jpg', '智能新品好物', NULL);
INSERT INTO `t_cms_article` VALUES (2, 1, '2020-01-09 16:24:58', NULL, NULL, 'microapp.store', '<p><b>活动说明</b><br>\r\n小米商城不定期进行以旧换新活动，了解活动详情可进入小米商城APP，点击以旧换新icon，进入活动页面查看。\r\n<br><b>特别提醒</b><br>\r\n购新优惠券属于活动特殊补贴，仅可使用一次，若订单付款后最终进行退款，购新优惠券自动失效。<br>\r\n暂无法支持价值低于50元的设备回收，若设备估价低于50元，将无法进行回收。<br>\r\n回收订单提交后办理小米会员，无法获得会员专属购新优惠券。<br>\r\n商品检测时，可能清除设备数据，建议您邮寄回收商品前，备份数据以免数据丢失。<br>\r\n每次以旧换新活动，同一小米账号，仅可获得一次购新优惠券（或其他特殊补贴），若您有多款设备需要回收，建议您分开小米账号下单。<br>\r\n</p>', 1, '01d2db50-7091-4299-b5d2-2cee0eec006c.jpg', '以旧换新，奢华不奢侈', NULL);
INSERT INTO `t_cms_article` VALUES (3, 1, '2020-01-09 16:24:58', NULL, NULL, 'microapp.store', '<div class=\"display-content\">\r\n                                <p><img width=\"auto\" src=\"//5b0988e595225.cdn.sohucs.com/q_70,c_zoom,w_640/images/20180119/792e4f7cf187481885ec72e57afae505.gif\" class=\"content-image\"></p>\r\n<p><span>不多久就是春节了，</span></p>\r\n<p><span>衣锦还乡不如年货满筐，</span></p><div class=\"middle-insert-ad\"><a href=\"javascript:void(0);\" data-spm-content=\"3||844|101.9334_844_828.844_99.rt=7ad81ba947000c2e7b9dd243447c7a69_flightid=820290_resgroupid=356_materialid=828_itemspaceid=844_saletype=1_loc=CN3100_articleid=%7B%22mpId%22%3A%22217681813%22%7D_sperotime=1578885470_amount=1_plat=7_browser=0_bver=11zzz0_clientip=116zzz230zzz89zzz121|99|\" data-spm-data=\"3\"><div data-v-2e55028f=\"\" class=\"nice-container\" id=\"ceans_15650_30\"><div data-v-2e55028f=\"\" class=\"nice-wp nice-wp-player\"><div data-v-2e55028f=\"\" class=\"nice-img-clz\"><div data-v-2e55028f=\"\" class=\"nice-img-title\"><a data-v-2e55028f=\"\" data-url=\"https://clk.optaim.com/event.ng/Type=click&amp;FlightID=201912&amp;TargetID=sohu&amp;Values=e6b065f6,20e7e47d,f521f2cd,29baaf2e&amp;AdID=12325773&amp;ADP_OS=1&amp;ADP_IDFA=__IDFA__&amp;ADP_IMEI=__IMEI__&amp;ADP_IMPID=0386fb4bd71f2d9cd_0_0&amp;ADP_ANDROIDID=__ANDROIDID__&amp;ADP_ANDROIDID1=__ANDROIDID1__&amp;ADP_MAC=__MAC__&amp;ADP_MAC1=__MAC1__&amp;ADP_TERM=__TERM__&amp;ADP_IDFAmd5=__IDFAmd5__\" href=\"javascript:;\" data-spm-data=\"4\"><div data-v-2e55028f=\"\">福惠双享 礼驭新春</div></a> <div data-v-2e55028f=\"\" class=\"nice-mark nice-mark-center\">广告</div></div> <a data-v-2e55028f=\"\" data-url=\"https://clk.optaim.com/event.ng/Type=click&amp;FlightID=201912&amp;TargetID=sohu&amp;Values=e6b065f6,20e7e47d,f521f2cd,29baaf2e&amp;AdID=12325773&amp;ADP_OS=1&amp;ADP_IDFA=__IDFA__&amp;ADP_IMEI=__IMEI__&amp;ADP_IMPID=0386fb4bd71f2d9cd_0_0&amp;ADP_ANDROIDID=__ANDROIDID__&amp;ADP_ANDROIDID1=__ANDROIDID1__&amp;ADP_MAC=__MAC__&amp;ADP_MAC1=__MAC1__&amp;ADP_TERM=__TERM__&amp;ADP_IDFAmd5=__IDFAmd5__\" href=\"javascript:;\" data-spm-data=\"5\"><div data-v-2e55028f=\"\" class=\"nice-img-container\" style=\"height: 173px;\"><img data-v-2e55028f=\"\" src=\"https://e8aeb8bbdbbd7.cdn.sohucs.com/lemon/2019/12/31/CgpU5F4LUa2ARgZsAACpX1Yo8AI757644x322.webp\" alt=\"福惠双享 礼驭新春\" class=\"nice-img\"></div></a></div> <!----></div></div></a></div>\r\n<p><span>每到年底，最忙就是置办年货了</span></p>\r\n<p><span>收集所有的美好，只为团圆这一刻，</span></p>\r\n<p><span>所以置办年货千万不能马虎。</span></p>\r\n<p><img width=\"100%\" src=\"//5b0988e595225.cdn.sohucs.com/q_70,c_zoom,w_640/images/20180119/eb7f2ec44eb540c9a81bc5a762adb2aa.gif\" class=\"content-image\"></p>\r\n<p><span>除了吃穿用的采购</span></p>\r\n<p><span>当然也少不了给家里添置些新家电了</span></p>\r\n<p><strong><span>想要买的超值，买的放心</span></strong></p>\r\n<p><strong><span>来时代商厦就对了！</span></strong></p>\r\n                        </div>', 1, '53d377be-ff01-4fb8-8e8b-e8d3c97678f6.jpg', '新春焕新家，家电大放送', NULL);
INSERT INTO `t_cms_article` VALUES (4, 1, '2020-01-09 16:24:58', NULL, NULL, 'microapp.store', '<section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/4805a473-4975-bee1-bd6f-8bf7839053c2.jpg\" src=\"//i8.mifile.cn/v1/a1/4805a473-4975-bee1-bd6f-8bf7839053c2.jpg\" lazy=\"loaded\"></div><!----><!----></section>\r\n<section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/19363cd8-0050-e7d9-8204-17c41bc5d3b1.jpg\" src=\"//i8.mifile.cn/v1/a1/19363cd8-0050-e7d9-8204-17c41bc5d3b1.jpg\" lazy=\"loaded\"></div><!----><!----></section>\r\n<section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/681bf179-b02f-4b5f-1036-e3d9cfea0d40.jpg\" src=\"//i8.mifile.cn/v1/a1/681bf179-b02f-4b5f-1036-e3d9cfea0d40.jpg\" lazy=\"loaded\"></div><!----><!----></section>', 1, '9f6604ff-2f3a-456c-aab3-dc2979ae0406.jpg', '你的智能家庭助手', NULL);
INSERT INTO `t_cms_article` VALUES (5, 1, '2020-01-09 16:24:58', NULL, NULL, 'microapp.store', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/365ad999-95f2-e7db-3bef-d79473aea822.webp?w=1080&amp;h=426&amp;bg=F4F3F3\" src=\"http://i8.mifile.cn/v1/a1/365ad999-95f2-e7db-3bef-d79473aea822.webp?w=1080&amp;h=426&amp;bg=F4F3F3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/ad6262cd-4aa3-4491-417d-f5ce7ae8eace.webp?w=1080&amp;h=740&amp;bg=94919C\" src=\"http://i8.mifile.cn/v1/a1/ad6262cd-4aa3-4491-417d-f5ce7ae8eace.webp?w=1080&amp;h=740&amp;bg=94919C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0a2a51b4bd4a616597d53ee9c001d520.jpg?w=1080&amp;h=799&amp;bg=F0F0F0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0a2a51b4bd4a616597d53ee9c001d520.jpg?w=1080&amp;h=799&amp;bg=F0F0F0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/e58b0297-cf5b-e384-720e-49d36f192285.webp?w=1080&amp;h=765&amp;bg=121212\" src=\"http://i8.mifile.cn/v1/a1/e58b0297-cf5b-e384-720e-49d36f192285.webp?w=1080&amp;h=765&amp;bg=121212\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d5bb733c-dfa7-8528-886e-6dbae1338cd6.webp?w=1080&amp;h=896&amp;bg=414C56\" src=\"http://i8.mifile.cn/v1/a1/d5bb733c-dfa7-8528-886e-6dbae1338cd6.webp?w=1080&amp;h=896&amp;bg=414C56\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b03d7477a9551f3ee5ae3716a4977b98.jpg?w=1080&amp;h=782&amp;bg=0C0C0D\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b03d7477a9551f3ee5ae3716a4977b98.jpg?w=1080&amp;h=782&amp;bg=0C0C0D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/be8f37b4-e8ed-fc18-eee3-75355288348f.webp?w=1080&amp;h=639&amp;bg=364B65\" src=\"http://i8.mifile.cn/v1/a1/be8f37b4-e8ed-fc18-eee3-75355288348f.webp?w=1080&amp;h=639&amp;bg=364B65\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d94830e19f2612089dfb6b67c64a8e46.jpg?w=1080&amp;h=754&amp;bg=518DBC\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d94830e19f2612089dfb6b67c64a8e46.jpg?w=1080&amp;h=754&amp;bg=518DBC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8bc4a3da354fe670703e4c1efbe452da.jpg?w=1080&amp;h=741&amp;bg=212121\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8bc4a3da354fe670703e4c1efbe452da.jpg?w=1080&amp;h=741&amp;bg=212121\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/53a73582-920e-abe1-8dfd-b7c981a70b26.webp?w=1080&amp;h=682&amp;bg=222222\" src=\"http://i8.mifile.cn/v1/a1/53a73582-920e-abe1-8dfd-b7c981a70b26.webp?w=1080&amp;h=682&amp;bg=222222\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d13bb74c-5d72-cbbe-3f00-9328867d03c5.webp?w=1080&amp;h=496&amp;bg=3A3B39\" src=\"http://i8.mifile.cn/v1/a1/d13bb74c-5d72-cbbe-3f00-9328867d03c5.webp?w=1080&amp;h=496&amp;bg=3A3B39\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8e86b939-b9b7-dbb6-72f6-ceda652f9e35.webp?w=1080&amp;h=514&amp;bg=F1F1F1\" src=\"http://i8.mifile.cn/v1/a1/8e86b939-b9b7-dbb6-72f6-ceda652f9e35.webp?w=1080&amp;h=514&amp;bg=F1F1F1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c7309762d9ab059254f0d30ea6138a5a.jpg?w=1080&amp;h=1522&amp;bg=C1BEC6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c7309762d9ab059254f0d30ea6138a5a.jpg?w=1080&amp;h=1522&amp;bg=C1BEC6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/760542cc-fa6a-3739-381e-4a9ec3535dcc.webp?w=1080&amp;h=996&amp;bg=24262E\" src=\"http://i8.mifile.cn/v1/a1/760542cc-fa6a-3739-381e-4a9ec3535dcc.webp?w=1080&amp;h=996&amp;bg=24262E\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b91e76d0-ea7f-5e14-c3fe-c1fe932c241b.webp?w=1080&amp;h=851&amp;bg=151619\" src=\"http://i8.mifile.cn/v1/a1/b91e76d0-ea7f-5e14-c3fe-c1fe932c241b.webp?w=1080&amp;h=851&amp;bg=151619\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b71d6fd301e158de86747fe39213a77a.jpg?w=1080&amp;h=699&amp;bg=14171F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b71d6fd301e158de86747fe39213a77a.jpg?w=1080&amp;h=699&amp;bg=14171F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6142f2ee1571a07616cc5d056d8615e8.jpg?w=1080&amp;h=849&amp;bg=222533\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6142f2ee1571a07616cc5d056d8615e8.jpg?w=1080&amp;h=849&amp;bg=222533\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f8741c0e-68bb-cee4-40ee-8c2efa8335b0.webp?w=1080&amp;h=446&amp;bg=050811\" src=\"http://i8.mifile.cn/v1/a1/f8741c0e-68bb-cee4-40ee-8c2efa8335b0.webp?w=1080&amp;h=446&amp;bg=050811\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/277e8972f8c1d6e20a052cafd885d732.jpg?w=1080&amp;h=906&amp;bg=F6F6F6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/277e8972f8c1d6e20a052cafd885d732.jpg?w=1080&amp;h=906&amp;bg=F6F6F6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6a83157b-9bd3-b7bb-4196-b0a02d097869.webp?w=1080&amp;h=1011&amp;bg=C2C4C8\" src=\"http://i8.mifile.cn/v1/a1/6a83157b-9bd3-b7bb-4196-b0a02d097869.webp?w=1080&amp;h=1011&amp;bg=C2C4C8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d18bd8668fcce37b60f173ef8894c270.jpg?w=1080&amp;h=749&amp;bg=EDEDED\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d18bd8668fcce37b60f173ef8894c270.jpg?w=1080&amp;h=749&amp;bg=EDEDED\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8d638f6a-f9e5-1f77-ab1f-f3218852920d.webp?w=1080&amp;h=1163&amp;bg=DEDFDF\" src=\"http://i8.mifile.cn/v1/a1/8d638f6a-f9e5-1f77-ab1f-f3218852920d.webp?w=1080&amp;h=1163&amp;bg=DEDFDF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b97b3fa6-c5a5-e390-6fa2-07b768320f22.webp?w=1080&amp;h=759&amp;bg=7F7373\" src=\"http://i8.mifile.cn/v1/a1/b97b3fa6-c5a5-e390-6fa2-07b768320f22.webp?w=1080&amp;h=759&amp;bg=7F7373\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5199926e-5582-bb5b-80ee-7280d0c0e2d4.webp?w=1080&amp;h=1164&amp;bg=675B58\" src=\"http://i8.mifile.cn/v1/a1/5199926e-5582-bb5b-80ee-7280d0c0e2d4.webp?w=1080&amp;h=1164&amp;bg=675B58\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/148b7d8f4d519120eb0f321ca0e41349.jpg?w=1080&amp;h=868&amp;bg=F3F3F3\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/148b7d8f4d519120eb0f321ca0e41349.jpg?w=1080&amp;h=868&amp;bg=F3F3F3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/bce9f928-c73e-a112-7801-8d1f7fdde208.webp?w=1080&amp;h=555&amp;bg=F7F7F7\" src=\"http://i8.mifile.cn/v1/a1/bce9f928-c73e-a112-7801-8d1f7fdde208.webp?w=1080&amp;h=555&amp;bg=F7F7F7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/73f4bf9e9264c09b13482ce8893656c9.jpg?w=1080&amp;h=435&amp;bg=F6F6F6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/73f4bf9e9264c09b13482ce8893656c9.jpg?w=1080&amp;h=435&amp;bg=F6F6F6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d06400f1-9c2c-511a-5b8f-5dbadecfaf61.webp?w=1080&amp;h=548&amp;bg=FBFBFB\" src=\"http://i8.mifile.cn/v1/a1/d06400f1-9c2c-511a-5b8f-5dbadecfaf61.webp?w=1080&amp;h=548&amp;bg=FBFBFB\" lazy=\"loaded\"></div></div></div>', 1, '74ae1ec2-9e00-4189-bbfe-9ac916375506.6gtx.jpg', '从核芯到视野 再次突破强大', NULL);
INSERT INTO `t_cms_article` VALUES (6, 1, '2020-01-09 16:24:58', NULL, NULL, 'microapp.store', '<div data-v-ccdb1440=\"\" class=\"tab-item\"><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d49e83dc6904cd559133f8f54e863015.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d49e83dc6904cd559133f8f54e863015.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/107b0d1627d73e27b92edc3f8f4cbf9c.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/107b0d1627d73e27b92edc3f8f4cbf9c.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ffea0e0328c771b5a685288599da4f3d.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ffea0e0328c771b5a685288599da4f3d.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a5c66ee70fc8b4a43ac21384c604d584.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a5c66ee70fc8b4a43ac21384c604d584.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ee32374c41fb62c53e194bb6fa86fb13.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ee32374c41fb62c53e194bb6fa86fb13.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d61c6de64dc2969712c682240aef7db.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d61c6de64dc2969712c682240aef7db.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/631ed70a8dc82fc8da7838fee38ae519.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/631ed70a8dc82fc8da7838fee38ae519.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/439e7ed23adb567d73cd7cd25db76382.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/439e7ed23adb567d73cd7cd25db76382.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/00617ac933b80c94ab58ff9d12bcc752.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/00617ac933b80c94ab58ff9d12bcc752.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2585f0526fd589ac6f033cd87bf3c4ad.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2585f0526fd589ac6f033cd87bf3c4ad.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b570f0c4a0352a08e14cef715dec371d.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b570f0c4a0352a08e14cef715dec371d.jpg\" lazy=\"loaded\"></div><!----><!----></section> </div>', 1, 'c2e2a916-ae91-4033-8996-db74e2d78872.jpg', '老人小孩都会用的人工智能语音电视', NULL);

-- ----------------------------
-- Table structure for t_cms_banner
-- ----------------------------
DROP TABLE IF EXISTS `t_cms_banner`;
CREATE TABLE `t_cms_banner`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `id_file` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'banner图id',
  `page` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '界面',
  `param` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '参数',
  `title` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '标题',
  `type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '类型',
  `url` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '点击banner跳转到url',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '广告banner' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_cms_banner
-- ----------------------------
INSERT INTO `t_cms_banner` VALUES (1, 1, '2019-03-09 16:29:03', NULL, NULL, '75b1e658-161e-4b12-83b0-abd2c1bead39.jpg', 'goods', '{\"id\":2}', '红米Rote8,打开外部链接', 'index', NULL, NULL);
INSERT INTO `t_cms_banner` VALUES (2, 1, '2019-03-09 16:29:03', NULL, NULL, 'cfd733e0-4a8a-4b87-8f30-fb909025c647.jpg', 'goods', '{\"id\":1}', '红米8A', 'index', NULL, NULL);
INSERT INTO `t_cms_banner` VALUES (3, 1, '2019-03-09 16:29:03', NULL, NULL, '2ba1e87f-f04e-40b5-8d99-63e035a9d752.jpg', 'https://microapp.gitee.io/linjiashop', NULL, '打开外部链接', 'index', NULL, NULL);
INSERT INTO `t_cms_banner` VALUES (4, 1, '2019-03-09 16:29:03', NULL, NULL, '00950b78-0fc6-4e88-b663-07dc46a2b6df.jpg', 'goods', '{\"id\":15}', '不打开链接', 'product', NULL, NULL);
INSERT INTO `t_cms_banner` VALUES (5, 1, '2019-03-09 16:29:03', NULL, NULL, '8974ee52-c261-440a-84d3-8f8c1bd43a6a.jpg', 'goods', '{\"id\":16}', '打打开站内链接', 'product', NULL, NULL);
INSERT INTO `t_cms_banner` VALUES (6, 1, '2019-03-09 16:29:03', NULL, NULL, '14f9ce27-f133-4321-aeb5-aed470b794d6.jpg', 'goods', '{\"id\":11}', '打开外部链接', 'product', NULL, NULL);
INSERT INTO `t_cms_banner` VALUES (7, 1, '2019-03-09 16:29:03', NULL, NULL, '0cbeb359-39de-42a9-9d19-96e9887a819e.jpg', 'http://flash-mobile.enilu.cn/#/index', NULL, '不打开链接', 'solution', NULL, NULL);
INSERT INTO `t_cms_banner` VALUES (10, 1, '2019-03-09 16:29:03', NULL, NULL, '7e9ebc08-b194-4f85-8997-d97ccb0d2c2d.png', NULL, NULL, '不打开链接', 'case', NULL, NULL);

-- ----------------------------
-- Table structure for t_cms_channel
-- ----------------------------
DROP TABLE IF EXISTS `t_cms_channel`;
CREATE TABLE `t_cms_channel`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '编码',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '名称',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '文章栏目' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_cms_channel
-- ----------------------------
INSERT INTO `t_cms_channel` VALUES (1, 1, '2019-02-10 18:57:57', 1, '2019-03-13 22:52:46', 'news', '动态资讯', NULL);
INSERT INTO `t_cms_channel` VALUES (2, 1, '2019-02-10 18:57:57', 1, '2019-03-13 22:53:11', 'product', '产品服务', NULL);
INSERT INTO `t_cms_channel` VALUES (3, 1, '2019-02-10 18:57:57', 1, '2019-03-13 22:53:37', 'solution', '解决方案', NULL);
INSERT INTO `t_cms_channel` VALUES (4, 1, '2019-02-10 18:57:57', 1, '2019-03-13 22:53:41', 'case', '精选案例', NULL);

-- ----------------------------
-- Table structure for t_cms_contacts
-- ----------------------------
DROP TABLE IF EXISTS `t_cms_contacts`;
CREATE TABLE `t_cms_contacts`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `email` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '电子邮箱',
  `mobile` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '联系电话',
  `remark` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  `user_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '邀约人名称',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '邀约信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_cms_contacts
-- ----------------------------
INSERT INTO `t_cms_contacts` VALUES (1, 1, '2019-07-31 17:44:27', NULL, '2019-07-31 17:44:27', 'test@qq.com', '15011111111', '测试联系，哈哈哈', '张三', NULL);

-- ----------------------------
-- Table structure for t_message
-- ----------------------------
DROP TABLE IF EXISTS `t_message`;
CREATE TABLE `t_message`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '消息内容',
  `receiver` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '接收者',
  `state` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '消息类型,0:初始,1:成功,2:失败',
  `tpl_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '模板编码',
  `type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '消息类型,0:短信,1:邮件',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '历史消息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_message
-- ----------------------------
INSERT INTO `t_message` VALUES (1, 1, '2019-06-10 21:20:16', NULL, NULL, '【腾讯云】校验码1032，请于5分钟内完成验证，如非本人操作请忽略本短信。', '15021592814', '2', 'REGISTER_CODE', '0');
INSERT INTO `t_message` VALUES (2, NULL, '2023-07-06 10:57:16', NULL, '2023-07-06 10:57:16', '【腾讯云】校验码{1}，请于5分钟内完成验证，如非本人操作请忽略本短信。', '18822579616', '2', 'REGISTER_CODE', '0');

-- ----------------------------
-- Table structure for t_message_sender
-- ----------------------------
DROP TABLE IF EXISTS `t_message_sender`;
CREATE TABLE `t_message_sender`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `class_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '发送类',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '消息发送者' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_message_sender
-- ----------------------------
INSERT INTO `t_message_sender` VALUES (1, 1, '2019-12-10 18:57:57', NULL, NULL, 'tencentSmsSender', ' 腾讯短信-注册登录短信验证码');
INSERT INTO `t_message_sender` VALUES (2, 1, '2019-12-10 18:57:57', NULL, NULL, 'defaultEmailSender', '默认邮件发送器');

-- ----------------------------
-- Table structure for t_message_template
-- ----------------------------
DROP TABLE IF EXISTS `t_message_template`;
CREATE TABLE `t_message_template`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '编号',
  `cond` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '发送条件',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '内容',
  `id_message_sender` bigint(20) NOT NULL COMMENT '发送者id',
  `remote_tpl_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '在短信发送服务商处申请的模板编号',
  `title` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '标题',
  `type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '消息类型,0:短信,1:邮件',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '消息模板' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_message_template
-- ----------------------------
INSERT INTO `t_message_template` VALUES (1, NULL, NULL, NULL, NULL, 'REGISTER_CODE', '注册页面，点击获取验证码', '【腾讯云】校验码{1}，请于5分钟内完成验证，如非本人操作请忽略本短信。', 1, '11111', '注册验证码', '0');
INSERT INTO `t_message_template` VALUES (2, NULL, NULL, NULL, NULL, 'EMAIL_TEST', '测试发送', '你好:{1},欢迎使用{2}', 2, NULL, '测试邮件', '1');
INSERT INTO `t_message_template` VALUES (3, NULL, NULL, NULL, NULL, 'EMAIL_HTML_TEMPLATE_TEST', '测试发送模板邮件', '你好<strong>${userName}</strong>欢迎使用<font color=\"red\">${appName}</font>,这是html模板邮件', 2, NULL, '测试发送模板邮件', '1');

-- ----------------------------
-- Table structure for t_promotion_topic
-- ----------------------------
DROP TABLE IF EXISTS `t_promotion_topic`;
CREATE TABLE `t_promotion_topic`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `disabled` tinyint(4) NULL DEFAULT NULL COMMENT '是否禁用',
  `id_article` bigint(20) NULL DEFAULT NULL COMMENT '专题文章',
  `id_goods_list` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '商品id列表',
  `pv` bigint(20) NULL DEFAULT NULL COMMENT '阅读量',
  `title` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '标题',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '专题' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_promotion_topic
-- ----------------------------
INSERT INTO `t_promotion_topic` VALUES (1, 1, '2020-01-08 21:25:53', 1, '2020-01-08 21:25:53', 0, 1, '1,5,10,12', 10000, '智能新品好物', NULL);
INSERT INTO `t_promotion_topic` VALUES (2, 1, '2020-01-08 21:25:53', 1, '2023-07-06 11:08:32', 0, 4, '24', 2201, '你的智能家庭助手', NULL);
INSERT INTO `t_promotion_topic` VALUES (3, 1, '2020-01-08 21:25:53', 1, '2020-01-08 21:25:53', 0, 3, '17,18,19,20', 15000, '新春焕新家', NULL);
INSERT INTO `t_promotion_topic` VALUES (4, 1, '2020-01-08 21:25:53', 1, '2020-01-08 21:25:53', 0, 2, '3,6,9,13', 3500, '以旧换新', NULL);
INSERT INTO `t_promotion_topic` VALUES (5, 1, '2020-01-08 21:25:53', 1, '2020-01-08 21:25:53', 0, 5, '15', 4222, '从核芯到视野', NULL);
INSERT INTO `t_promotion_topic` VALUES (6, 1, '2020-01-08 21:25:53', 1, '2020-01-08 21:25:53', 0, 6, '11', 50000, '智能电视', NULL);

-- ----------------------------
-- Table structure for t_shop
-- ----------------------------
DROP TABLE IF EXISTS `t_shop`;
CREATE TABLE `t_shop`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '商家名称',
  `address` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '商家地址',
  `head` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1' COMMENT '联系方式',
  `details` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '商家简介',
  `img` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '封面id',
  `type` int(11) NULL DEFAULT NULL COMMENT '分类',
  `floor` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '楼层分区',
  `floor_number` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '楼层所在号',
  `sort` bigint(20) NULL DEFAULT NULL COMMENT '权重',
  `status` int(11) NULL DEFAULT 0 COMMENT '状态（0停用 1启用）',
  `del_flag` int(11) NULL DEFAULT 0 COMMENT '删除标志（0代表存在 1代表删除）',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `del_flag`(`del_flag`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '商家信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of t_shop
-- ----------------------------

-- ----------------------------
-- Table structure for t_shop_address
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_address`;
CREATE TABLE `t_shop_address`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `address_detail` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '详细地址',
  `area_code` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '地区编码',
  `city` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '市',
  `district` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '区县',
  `id_user` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `is_default` tinyint(4) NULL DEFAULT NULL COMMENT '是否默认',
  `is_delete` tinyint(4) NULL DEFAULT NULL COMMENT '是否删除',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '收件人',
  `post_code` varchar(6) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '邮政编码',
  `province` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '省',
  `tel` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '联系电话',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '收货地址' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_address
-- ----------------------------
INSERT INTO `t_shop_address` VALUES (1, NULL, NULL, '人民路12号', '110101', '北京市', '东城区', 1, 1, 0, '路飞', NULL, '北京市', '15011113333');
INSERT INTO `t_shop_address` VALUES (2, NULL, NULL, '和平路32号', '440304', '深圳市', '福田区', 1, 0, 0, '索隆', NULL, '广东省', '15111112222');
INSERT INTO `t_shop_address` VALUES (3, '2020-02-11 18:29:41', NULL, '风车村11号', '370405', '枣庄市', '台儿庄区', 2, 1, 0, '路飞太郎', '', '山东省', '13581640280');
INSERT INTO `t_shop_address` VALUES (4, '2020-02-11 18:32:14', NULL, '可可西亚村1号', '210782', '锦州市', '北镇市', 3, 1, 0, '小贼猫', '', '辽宁省', '13123234325');
INSERT INTO `t_shop_address` VALUES (5, '2020-02-11 18:34:16', NULL, '北海路11号', '321012', '扬州市', '江都区', 4, 1, 0, '绿藻头', '', '江苏省', '13523921111');

-- ----------------------------
-- Table structure for t_shop_attr_key
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_attr_key`;
CREATE TABLE `t_shop_attr_key`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `attr_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '属性名',
  `id_category` bigint(20) NULL DEFAULT NULL COMMENT '商品类别id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商品属性名' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_attr_key
-- ----------------------------
INSERT INTO `t_shop_attr_key` VALUES (1, 1, '2019-12-10 18:57:57', NULL, NULL, '版本', 19);
INSERT INTO `t_shop_attr_key` VALUES (2, 1, '2019-12-10 18:57:57', NULL, NULL, '颜色', 19);
INSERT INTO `t_shop_attr_key` VALUES (3, 1, '2023-07-05 15:30:50', 1, '2023-07-05 15:30:50', '电子产品', 1);

-- ----------------------------
-- Table structure for t_shop_attr_val
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_attr_val`;
CREATE TABLE `t_shop_attr_val`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `attr_val` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '属性值',
  `id_attr_key` bigint(20) NULL DEFAULT NULL COMMENT '属性id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商品属性值' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_attr_val
-- ----------------------------
INSERT INTO `t_shop_attr_val` VALUES (1, 1, '2019-12-10 18:57:57', NULL, NULL, '3GB+32GB', 1);
INSERT INTO `t_shop_attr_val` VALUES (2, 1, '2019-12-10 18:57:57', NULL, NULL, '4GB+64GB', 1);
INSERT INTO `t_shop_attr_val` VALUES (3, 1, '2019-12-10 18:57:57', NULL, NULL, '珊瑚橙', 2);
INSERT INTO `t_shop_attr_val` VALUES (4, 1, '2019-12-10 18:57:57', NULL, NULL, '深海蓝', 2);
INSERT INTO `t_shop_attr_val` VALUES (5, 1, '2023-07-05 15:31:05', 1, '2023-07-05 15:31:05', '1', 3);

-- ----------------------------
-- Table structure for t_shop_cart
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_cart`;
CREATE TABLE `t_shop_cart`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `count` int(11) NULL DEFAULT NULL COMMENT '数量',
  `id_goods` bigint(20) NULL DEFAULT NULL COMMENT '商品id',
  `id_sku` bigint(20) NULL DEFAULT NULL COMMENT 'skuId',
  `id_user` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 26 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '购物车' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_cart
-- ----------------------------
INSERT INTO `t_shop_cart` VALUES (9, '2019-12-14 23:18:02', NULL, 1, 1, 3, 1, NULL);
INSERT INTO `t_shop_cart` VALUES (10, '2019-12-14 23:18:21', NULL, 1, 20, NULL, 1, NULL);
INSERT INTO `t_shop_cart` VALUES (11, '2019-12-14 23:18:30', NULL, 1, 6, NULL, 1, NULL);
INSERT INTO `t_shop_cart` VALUES (20, '2020-02-11 18:16:22', NULL, 1, 16, NULL, 4, NULL);
INSERT INTO `t_shop_cart` VALUES (21, '2020-02-11 18:16:43', NULL, 1, 10, NULL, 4, NULL);
INSERT INTO `t_shop_cart` VALUES (22, '2020-02-11 18:17:24', NULL, 2, 12, NULL, 2, NULL);
INSERT INTO `t_shop_cart` VALUES (23, '2020-02-11 18:20:39', NULL, 1, 9, NULL, 2, NULL);
INSERT INTO `t_shop_cart` VALUES (24, '2020-02-11 18:21:12', NULL, 1, 8, NULL, 2, NULL);
INSERT INTO `t_shop_cart` VALUES (25, '2020-02-11 18:21:24', NULL, 1, 16, NULL, 2, NULL);

-- ----------------------------
-- Table structure for t_shop_category
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_category`;
CREATE TABLE `t_shop_category`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `descript` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  `icon` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标',
  `is_delete` tinyint(4) NULL DEFAULT NULL COMMENT '是否删除',
  `name` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '名称',
  `pid` bigint(20) NULL DEFAULT NULL COMMENT '父类别',
  `show_index` tinyint(4) NULL DEFAULT NULL COMMENT '是否显示在首页',
  `sort` int(11) NULL DEFAULT NULL COMMENT '顺序',
  `url` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '链接地址',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 35 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商品类别' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_category
-- ----------------------------
INSERT INTO `t_shop_category` VALUES (1, 1, '2019-12-10 18:57:57', 1, '2023-07-05 15:56:29', NULL, '1504d5bd-7196-4a93-a7fb-0145e3b37a1a.png', 0, '手机', NULL, 1, 2, '', NULL);
INSERT INTO `t_shop_category` VALUES (2, 1, '2019-12-10 18:57:57', 1, '2023-07-05 15:56:47', NULL, '217c2663-0725-45cd-a091-05a4e9f29f92.png', 0, '电视', NULL, 1, 1, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (3, 1, '2019-12-10 18:57:57', NULL, NULL, NULL, '6159be2e-5180-404d-96e0-b7d2eb3a9c32.png', 0, '笔记本', NULL, 1, 3, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (4, 1, '2019-12-10 18:57:57', NULL, NULL, NULL, '83e9552f-fe2f-4c51-8cff-744dc7a93d65.png', 0, '家电', NULL, 1, 4, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (5, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '1504d5bd-7196-4a93-a7fb-0145e3b37a1a.png', 0, '小米手机数字', 1, 0, 1, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (6, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, 'ee11c501-5216-4edb-b586-6c5bb0b16683.png', 0, 'Redmi Note', 1, 0, 3, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (7, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '68187341-38a0-4fdb-82b1-a37c1ac0fa53.png', 0, '黑鲨手机', 1, 0, 3, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (8, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '892302d5-e4a5-4bad-a130-92b74ad37e6e.png', 0, '32-40英寸', 2, 0, 1, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (9, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '217c2663-0725-45cd-a091-05a4e9f29f92.png', 0, '43英寸', 2, 0, 2, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (10, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '6159be2e-5180-404d-96e0-b7d2eb3a9c32.png', 0, '小米笔记本Pro', 3, 0, 1, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (11, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, 'c5605ddf-3944-4254-981e-cfc968d5fbe3.png', 0, '小米笔记本Air', 3, 0, 2, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (12, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '8179f929-6c32-4eb2-9169-24fd448cdef9.png', 0, '冰箱', 4, 0, 1, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (13, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '83e9552f-fe2f-4c51-8cff-744dc7a93d65.png', 0, '壁挂空调', 4, 0, 2, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (14, 1, '2021-02-04 17:32:34', NULL, NULL, NULL, '83e9552f-fe2f-4c51-8cff-744dc7a93d65.png', 0, '立式空调', 4, 0, 3, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (16, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, 'ee11c501-5216-4edb-b586-6c5bb0b16683.png', 0, '小米MIX', 1, 0, 2, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (17, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '68187341-38a0-4fdb-82b1-a37c1ac0fa53.png', 0, 'Redmi K', 1, 0, 4, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (18, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '1504d5bd-7196-4a93-a7fb-0145e3b37a1a.png', 0, 'Redmi X', 1, 0, 5, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (19, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, 'ee11c501-5216-4edb-b586-6c5bb0b16683.png', 0, 'Redmi数字', 1, 0, 6, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (20, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '892302d5-e4a5-4bad-a130-92b74ad37e6e.png', 0, '49-50英寸', 2, 0, 3, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (21, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '217c2663-0725-45cd-a091-05a4e9f29f92.png', 0, '55-60英寸', 2, 0, 4, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (22, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '892302d5-e4a5-4bad-a130-92b74ad37e6e.png', 0, '65-98英寸', 2, 0, 5, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (23, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '217c2663-0725-45cd-a091-05a4e9f29f92.png', 0, '激光投影电视', 2, 0, 6, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (24, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '217c2663-0725-45cd-a091-05a4e9f29f92.png', 0, '82英寸', 2, 0, 7, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (25, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '892302d5-e4a5-4bad-a130-92b74ad37e6e.png', 0, '65英寸OLED', 2, 0, 8, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (26, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '6159be2e-5180-404d-96e0-b7d2eb3a9c32.png', 0, '小米游戏本', 3, 0, 3, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (27, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, 'c5605ddf-3944-4254-981e-cfc968d5fbe3.png', 0, 'RedmiBook Air', 3, 0, 4, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (28, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '6159be2e-5180-404d-96e0-b7d2eb3a9c32.png', 0, 'RedmiBook 16', 3, 0, 5, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (29, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, 'c5605ddf-3944-4254-981e-cfc968d5fbe3.png', 0, 'RedmiBook 14', 3, 0, 6, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (30, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '6159be2e-5180-404d-96e0-b7d2eb3a9c32.png', 0, 'RedmiBook 13', 3, 0, 7, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (31, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, 'c5605ddf-3944-4254-981e-cfc968d5fbe3.png', 0, 'RedmiBook G游戏本', 3, 0, 8, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (32, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '7c4fe3d6-7618-4365-ae97-63dd6e6fcfde.png', 0, '滚筒洗衣机', 4, 0, 4, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (33, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '7c4fe3d6-7618-4365-ae97-63dd6e6fcfde.png', 0, '波轮洗衣机', 4, 0, 5, NULL, NULL);
INSERT INTO `t_shop_category` VALUES (34, 1, '2021-02-05 22:17:15', NULL, NULL, NULL, '7c4fe3d6-7618-4365-ae97-63dd6e6fcfde.png', 0, '干衣机', 4, 0, 6, NULL, NULL);

-- ----------------------------
-- Table structure for t_shop_category_banner_rel
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_category_banner_rel`;
CREATE TABLE `t_shop_category_banner_rel`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `id_banner` bigint(20) NULL DEFAULT NULL COMMENT 'banner id',
  `id_category` bigint(20) NULL DEFAULT NULL COMMENT '类别id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '类别banner关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_category_banner_rel
-- ----------------------------
INSERT INTO `t_shop_category_banner_rel` VALUES (1, 1, '2019-12-10 18:57:57', NULL, NULL, 1, 1);
INSERT INTO `t_shop_category_banner_rel` VALUES (2, 1, '2019-12-10 18:57:57', NULL, NULL, 2, 1);
INSERT INTO `t_shop_category_banner_rel` VALUES (3, 1, '2019-12-10 18:57:57', NULL, NULL, 3, 1);
INSERT INTO `t_shop_category_banner_rel` VALUES (4, 1, '2019-12-10 18:57:57', NULL, NULL, 6, 2);
INSERT INTO `t_shop_category_banner_rel` VALUES (5, 1, '2019-12-10 18:57:57', NULL, NULL, 4, 3);
INSERT INTO `t_shop_category_banner_rel` VALUES (6, 1, '2019-12-10 18:57:57', NULL, NULL, 5, 3);
INSERT INTO `t_shop_category_banner_rel` VALUES (7, 1, '2019-12-10 18:57:57', NULL, NULL, 7, 4);

-- ----------------------------
-- Table structure for t_shop_express_info
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_express_info`;
CREATE TABLE `t_shop_express_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `express_company` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '快递公司',
  `id_order` bigint(20) NULL DEFAULT NULL COMMENT '所属订单id',
  `info` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '详细信息',
  `shipping_sn` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '快递单号',
  `state` int(11) NULL DEFAULT NULL COMMENT '状态:0在途中,1:已签收,-1问题件',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '快递信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_express_info
-- ----------------------------
INSERT INTO `t_shop_express_info` VALUES (1, NULL, '2021-01-03 01:06:40', NULL, '2021-01-03 01:17:41', '圆通快递', 4, '[{\"AcceptTime\":\"2020-12-25 23:02:51\",\"AcceptStation\":\"【广东省广州市白云区大源公司】 已收件 取件人: 王仟 (15112094169)\"},{\"AcceptTime\":\"2020-12-26 01:00:51\",\"AcceptStation\":\"【广东省广州市白云区大源】 已发出 下一站 【广州转运中心公司】\"},{\"AcceptTime\":\"2020-12-26 02:12:34\",\"AcceptStation\":\"【广州转运中心公司】 已收入\"},{\"AcceptTime\":\"2020-12-26 03:02:34\",\"AcceptStation\":\"【广州转运中心】 已发出\"},{\"AcceptTime\":\"2020-12-28 04:26:14\",\"AcceptStation\":\"【浦东转运中心公司】 已收入\"},{\"AcceptTime\":\"2020-12-28 04:42:09\",\"AcceptStation\":\"【浦东转运中心】 已发出 下一站 【上海市浦东新区博兴菏泽路分部公司】\"},{\"AcceptTime\":\"2020-12-28 07:33:45\",\"AcceptStation\":\"【上海市浦东新区博兴菏泽路分部公司】 已收入\"},{\"AcceptTime\":\"2020-12-28 08:41:53\",\"AcceptStation\":\"【上海市浦东新区博兴菏泽路分部公司】 派件中  派件人: 李红彬 电话 13381798120  如有疑问，请联系：18521102150\"},{\"AcceptTime\":\"2020-12-28 11:54:00\",\"AcceptStation\":\"快件已由上海市莱阳路431号店菜鸟驿站代收，请及时取件，如有疑问请联系13262707273\"},{\"AcceptTime\":\"2020-12-28 19:59:21\",\"AcceptStation\":\"客户签收人: 已签收，签收人凭取货码签收。 已签收  感谢使用圆通速递，期待再次为您服务 如有疑问请联系：13381798120，投诉电话：18521102150\"}]', 'YT9420173297830', 1, NULL);
INSERT INTO `t_shop_express_info` VALUES (2, NULL, '2021-01-03 02:20:06', NULL, '2021-01-03 02:20:06', '圆通快递', 3, '[{\"AcceptTime\":\"2020-12-25 23:02:51\",\"AcceptStation\":\"【广东省广州市白云区大源公司】 已收件 取件人: 王仟 (15112094169)\"},{\"AcceptTime\":\"2020-12-26 01:00:51\",\"AcceptStation\":\"【广东省广州市白云区大源】 已发出 下一站 【广州转运中心公司】\"},{\"AcceptTime\":\"2020-12-26 02:12:34\",\"AcceptStation\":\"【广州转运中心公司】 已收入\"},{\"AcceptTime\":\"2020-12-26 03:02:34\",\"AcceptStation\":\"【广州转运中心】 已发出\"},{\"AcceptTime\":\"2020-12-28 04:26:14\",\"AcceptStation\":\"【浦东转运中心公司】 已收入\"},{\"AcceptTime\":\"2020-12-28 04:42:09\",\"AcceptStation\":\"【浦东转运中心】 已发出 下一站 【上海市浦东新区博兴菏泽路分部公司】\"},{\"AcceptTime\":\"2020-12-28 07:33:45\",\"AcceptStation\":\"【上海市浦东新区博兴菏泽路分部公司】 已收入\"},{\"AcceptTime\":\"2020-12-28 08:41:53\",\"AcceptStation\":\"【上海市浦东新区博兴菏泽路分部公司】 派件中  派件人: 李红彬 电话 13381798120  如有疑问，请联系：18521102150\"},{\"AcceptTime\":\"2020-12-28 11:54:00\",\"AcceptStation\":\"快件已由上海市莱阳路431号店菜鸟驿站代收，请及时取件，如有疑问请联系13262707273\"},{\"AcceptTime\":\"2020-12-28 19:59:21\",\"AcceptStation\":\"客户签收人: 已签收，签收人凭取货码签收。 已签收  感谢使用圆通速递，期待再次为您服务 如有疑问请联系：13381798120，投诉电话：18521102150\"}]', 'YT9420173297830', 1, NULL);

-- ----------------------------
-- Table structure for t_shop_favorite
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_favorite`;
CREATE TABLE `t_shop_favorite`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `id_goods` bigint(20) NULL DEFAULT NULL COMMENT '商品id',
  `id_user` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户收藏' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_favorite
-- ----------------------------
INSERT INTO `t_shop_favorite` VALUES (1, '2020-01-24 22:34:19', NULL, 1, 1, NULL);
INSERT INTO `t_shop_favorite` VALUES (2, '2020-01-24 22:34:19', NULL, 2, 1, NULL);
INSERT INTO `t_shop_favorite` VALUES (3, '2020-02-11 18:15:31', NULL, 23, 3, NULL);
INSERT INTO `t_shop_favorite` VALUES (4, '2020-02-11 18:16:23', NULL, 16, 4, NULL);
INSERT INTO `t_shop_favorite` VALUES (5, '2020-02-11 18:16:29', NULL, 24, 4, NULL);
INSERT INTO `t_shop_favorite` VALUES (6, '2020-02-11 18:17:13', NULL, 6, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (7, '2020-02-11 18:17:18', NULL, 22, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (8, '2020-02-11 18:17:38', NULL, 3, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (9, '2020-02-11 18:17:43', NULL, 15, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (10, '2020-02-11 18:17:49', NULL, 24, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (11, '2020-02-11 18:20:50', NULL, 12, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (12, '2020-02-11 18:21:10', NULL, 8, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (13, '2020-02-11 18:21:18', NULL, 20, 2, NULL);
INSERT INTO `t_shop_favorite` VALUES (14, '2020-02-11 18:21:26', NULL, 16, 2, NULL);

-- ----------------------------
-- Table structure for t_shop_goods
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_goods`;
CREATE TABLE `t_shop_goods`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `descript` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '产品简介',
  `detail` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '产品详情',
  `gallery` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '大图相册列表,以逗号分隔',
  `id_category` bigint(20) NULL DEFAULT NULL COMMENT '类别id',
  `is_delete` tinyint(4) NULL DEFAULT NULL COMMENT '是否删除',
  `is_hot` tinyint(4) NULL DEFAULT NULL COMMENT '是否人气商品',
  `is_new` tinyint(4) NULL DEFAULT NULL COMMENT '是否新品推荐',
  `is_on_sale` tinyint(4) NULL DEFAULT NULL COMMENT '是否上架',
  `like_num` int(11) NULL DEFAULT NULL COMMENT '收藏数',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '名称',
  `pic` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '小图',
  `price` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '价格',
  `stock` int(11) NULL DEFAULT NULL COMMENT '库存数量',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  `shop_id` bigint(20) NULL DEFAULT NULL COMMENT '商家id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商品' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_goods
-- ----------------------------
INSERT INTO `t_shop_goods` VALUES (1, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:06', '购买流程测试专用商品', '<div id=\"commodityDetail\" class=\"container fluid app-product-container\" data-v-ccdb1440=\"\">\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">&nbsp;</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">&nbsp;</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fd46d599dbfb82b68c4f180bd00dc7f6.jpg?f=webp&amp;w=1080&amp;h=1819&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fd46d599dbfb82b68c4f180bd00dc7f6.jpg?f=webp&amp;w=1080&amp;h=1819&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3ccf44df5df59c464c9cae260f46f336.jpg?f=webp&amp;w=1080&amp;h=832&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3ccf44df5df59c464c9cae260f46f336.jpg?f=webp&amp;w=1080&amp;h=832&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/37c42cbc2c5b9bb55a64c15611358f82.jpg?f=webp&amp;w=1080&amp;h=859&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/37c42cbc2c5b9bb55a64c15611358f82.jpg?f=webp&amp;w=1080&amp;h=859&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3848b3c62fce1ebafd47a7bb1a962f5f.jpg?f=webp&amp;w=1080&amp;h=490&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3848b3c62fce1ebafd47a7bb1a962f5f.jpg?f=webp&amp;w=1080&amp;h=490&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/291600f1e18a798e2d07d1f6ead00d77.jpg?f=webp&amp;w=1080&amp;h=1554&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/291600f1e18a798e2d07d1f6ead00d77.jpg?f=webp&amp;w=1080&amp;h=1554&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/294cc977cdb5a3782ee92e87cfe35cc7.jpg?f=webp&amp;w=1080&amp;h=1270&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/294cc977cdb5a3782ee92e87cfe35cc7.jpg?f=webp&amp;w=1080&amp;h=1270&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5bf377aee26f88de48a6491f8ff2be84.jpg?f=webp&amp;w=1080&amp;h=438&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5bf377aee26f88de48a6491f8ff2be84.jpg?f=webp&amp;w=1080&amp;h=438&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"gallery_w_1080 offset-top-1px\" style=\"background: #ffffff; padding-left: 0rem; padding-right: 0rem;\" data-v-682cacf0=\"\" data-v-ccdb1440=\"\">\n<div class=\"gallery-contioner swiper-container swiper-container-horizontal\" data-v-682cacf0=\"\">\n<div class=\"swiper-wrapper\" style=\"transform: translate3d(-1656px, 0px, 0px); transition-duration: 0ms;\" data-v-682cacf0=\"\">\n<div class=\"swiper-slide swiper-slide-duplicate swiper-slide-next swiper-slide-duplicate-prev\" style=\"width: 414px;\" data-v-682cacf0=\"\" data-swiper-slide-index=\"2\">\n<div class=\"swiper-slide-item\" data-v-682cacf0=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c38df99b4369baf3d9b9c76463a9e421.jpg?f=webp&amp;w=1080&amp;h=1530&amp;bg=FFFFFF\" data-v-682cacf0=\"\" /></div>\n</div>\n<div class=\"swiper-slide swiper-slide-duplicate-active\" style=\"width: 414px;\" data-v-682cacf0=\"\" data-swiper-slide-index=\"0\">\n<div class=\"swiper-slide-item\" data-v-682cacf0=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1f9ad4879c1890bdee07aa976cf31317.jpg?f=webp&amp;w=1080&amp;h=1530&amp;bg=FFFFFF\" data-v-682cacf0=\"\" /></div>\n</div>\n<div class=\"swiper-slide\" style=\"width: 414px;\" data-v-682cacf0=\"\" data-swiper-slide-index=\"1\">\n<div class=\"swiper-slide-item\" data-v-682cacf0=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5585cfdcb70d29fe5a0ed80f1358922c.jpg?f=webp&amp;w=1080&amp;h=1530&amp;bg=FFFFFF\" data-v-682cacf0=\"\" /></div>\n</div>\n<div class=\"swiper-slide swiper-slide-prev swiper-slide-duplicate-next\" style=\"width: 414px;\" data-v-682cacf0=\"\" data-swiper-slide-index=\"2\">\n<div class=\"swiper-slide-item\" data-v-682cacf0=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c38df99b4369baf3d9b9c76463a9e421.jpg?f=webp&amp;w=1080&amp;h=1530&amp;bg=FFFFFF\" data-v-682cacf0=\"\" /></div>\n</div>\n<div class=\"swiper-slide swiper-slide-duplicate swiper-slide-active\" style=\"width: 414px;\" data-v-682cacf0=\"\" data-swiper-slide-index=\"0\">\n<div class=\"swiper-slide-item\" data-v-682cacf0=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1f9ad4879c1890bdee07aa976cf31317.jpg?f=webp&amp;w=1080&amp;h=1530&amp;bg=FFFFFF\" data-v-682cacf0=\"\" /></div>\n</div>\n</div>\n<div class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\" data-v-682cacf0=\"\">&nbsp;</div>\n</div>\n</div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f5fe701fe8f9914e52a095cdcb0d2b4a.jpg?f=webp&amp;w=1080&amp;h=1890&amp;bg=FEFEFE\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f5fe701fe8f9914e52a095cdcb0d2b4a.jpg?f=webp&amp;w=1080&amp;h=1890&amp;bg=FEFEFE\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c36a8a9d2306288a2f994fd050be64db.jpg?f=webp&amp;w=1080&amp;h=1653&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c36a8a9d2306288a2f994fd050be64db.jpg?f=webp&amp;w=1080&amp;h=1653&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ce96dcaa39615fd5d482cc63f8ec0ff6.jpg?f=webp&amp;w=1080&amp;h=414&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ce96dcaa39615fd5d482cc63f8ec0ff6.jpg?f=webp&amp;w=1080&amp;h=414&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3727f6a731ac036b5dbbbfeaf9008c9d.jpg?f=webp&amp;w=1080&amp;h=1324&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3727f6a731ac036b5dbbbfeaf9008c9d.jpg?f=webp&amp;w=1080&amp;h=1324&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1ece46602305729e2eea9dffec44ccf7.jpg?f=webp&amp;w=1080&amp;h=1722&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1ece46602305729e2eea9dffec44ccf7.jpg?f=webp&amp;w=1080&amp;h=1722&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3fbbffa25adc0506db8b20aba3024452.jpg?f=webp&amp;w=1080&amp;h=1699&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3fbbffa25adc0506db8b20aba3024452.jpg?f=webp&amp;w=1080&amp;h=1699&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c8ec3ae773361f87db47f4d33654726f.jpg?f=webp&amp;w=1080&amp;h=1677&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c8ec3ae773361f87db47f4d33654726f.jpg?f=webp&amp;w=1080&amp;h=1677&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f88b15b70f3fbfec4b58415eb85ba3d3.jpg?f=webp&amp;w=1080&amp;h=563&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f88b15b70f3fbfec4b58415eb85ba3d3.jpg?f=webp&amp;w=1080&amp;h=563&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a8670d2c76ff75ff1c87f19a4b3b9ddf.jpg?f=webp&amp;w=1080&amp;h=1249&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a8670d2c76ff75ff1c87f19a4b3b9ddf.jpg?f=webp&amp;w=1080&amp;h=1249&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/71fe3cbc367c3b5db5ce583724caec43.jpg?f=webp&amp;w=1080&amp;h=695&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/71fe3cbc367c3b5db5ce583724caec43.jpg?f=webp&amp;w=1080&amp;h=695&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/94ffd92dafdd75611a183f14d30e492a.jpg?f=webp&amp;w=1080&amp;h=698&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/94ffd92dafdd75611a183f14d30e492a.jpg?f=webp&amp;w=1080&amp;h=698&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/718a7f95f0fe04bbbe4d6d3a67977c6a.jpg?f=webp&amp;w=1080&amp;h=471&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/718a7f95f0fe04bbbe4d6d3a67977c6a.jpg?f=webp&amp;w=1080&amp;h=471&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7e67604ec61fb610990610dd7fbfb583.jpg?f=webp&amp;w=1080&amp;h=1081&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7e67604ec61fb610990610dd7fbfb583.jpg?f=webp&amp;w=1080&amp;h=1081&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7a54c61964c11048d0681bca8846046d.jpg?f=webp&amp;w=1080&amp;h=601&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7a54c61964c11048d0681bca8846046d.jpg?f=webp&amp;w=1080&amp;h=601&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/38884fbcfdffb3d9ea64724bca0f9f1f.jpg?f=webp&amp;w=1080&amp;h=510&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/38884fbcfdffb3d9ea64724bca0f9f1f.jpg?f=webp&amp;w=1080&amp;h=510&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a94e14025757ec34bf5cd464254b9a8e.jpg?f=webp&amp;w=1080&amp;h=1142&amp;bg=48A5EA\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a94e14025757ec34bf5cd464254b9a8e.jpg?f=webp&amp;w=1080&amp;h=1142&amp;bg=48A5EA\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/843973b9a15df058ce6a4b553482d6d6.jpg?f=webp&amp;w=1080&amp;h=1346&amp;bg=F5F5F7\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/843973b9a15df058ce6a4b553482d6d6.jpg?f=webp&amp;w=1080&amp;h=1346&amp;bg=F5F5F7\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"product_info_recommend\" data-v-ccdb1440=\"\">&nbsp;</div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"blank_line offset-top-1px\" style=\"height: 1.12rem; background: #ffffff;\" data-v-ccdb1440=\"\">&nbsp;</div>\n</div>\n</div>', '1b129a47-cda2-4722-ab02-d8646552ffaa.jpg,22119bd1-1326-4c56-916c-71608b457928.jpg,d0dc9531-94a1-4236-98c8-7f8fdcaa79c0.jpg,7d4f5887-f243-4478-b892-9fff830d02d4.jpg', 19, 0, 1, 1, 1, 0, '红米8A', '5ad73a65-3ae1-4a62-8d90-3cd4f5a48ef1.jpg', '1', 449, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (2, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '5000mAh超长续航', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f3a3e8adcdfc76a6d876f86adf030fce.jpg?f=webp&amp;w=1080&amp;h=634&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f3a3e8adcdfc76a6d876f86adf030fce.jpg?f=webp&amp;w=1080&amp;h=634&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ed9e168a1006f1a54f4e7a7ebd9b2738.jpg?f=webp&amp;w=1080&amp;h=1531&amp;bg=FBFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ed9e168a1006f1a54f4e7a7ebd9b2738.jpg?f=webp&amp;w=1080&amp;h=1531&amp;bg=FBFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5a8a5825f513cbee2c16395c3052f49d.jpg?f=webp&amp;w=1080&amp;h=843&amp;bg=FEFEFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5a8a5825f513cbee2c16395c3052f49d.jpg?f=webp&amp;w=1080&amp;h=843&amp;bg=FEFEFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/260a25f23f255ec8405aee023d4b7561.jpg?f=webp&amp;w=1080&amp;h=916&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/260a25f23f255ec8405aee023d4b7561.jpg?f=webp&amp;w=1080&amp;h=916&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d2b300e72f8ce88fc4afd635253bb37b.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d2b300e72f8ce88fc4afd635253bb37b.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/63c317ee3790654c0a860daeada0211f.jpg?f=webp&amp;w=1080&amp;h=1283&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/63c317ee3790654c0a860daeada0211f.jpg?f=webp&amp;w=1080&amp;h=1283&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1625755b3394b5dce84492dfc9eca37d.jpg?f=webp&amp;w=1080&amp;h=1174&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1625755b3394b5dce84492dfc9eca37d.jpg?f=webp&amp;w=1080&amp;h=1174&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/69fa4268b7ad8051d89114a63c55af8b.jpg?f=webp&amp;w=1080&amp;h=1172&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/69fa4268b7ad8051d89114a63c55af8b.jpg?f=webp&amp;w=1080&amp;h=1172&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9de370a5655b77cab309e69abf96932b.jpg?f=webp&amp;w=1080&amp;h=1180&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9de370a5655b77cab309e69abf96932b.jpg?f=webp&amp;w=1080&amp;h=1180&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e3d9d2448e3f6556b14ebf5719b06133.jpg?f=webp&amp;w=1080&amp;h=1255&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e3d9d2448e3f6556b14ebf5719b06133.jpg?f=webp&amp;w=1080&amp;h=1255&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5da877a8206afa172b23a6aa968506d4.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5da877a8206afa172b23a6aa968506d4.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(255, 255, 255); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1656px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next swiper-slide-duplicate-prev\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4110abc89dc20efc7af3cff6837a6798.jpg?f=webp&amp;w=1080&amp;h=1467&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/291210f581cf794b30be0ee74cb8eb98.jpg?f=webp&amp;w=1080&amp;h=1467&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8f384c592941ed2da9247081e9a453f0.jpg?f=webp&amp;w=1080&amp;h=1467&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev swiper-slide-duplicate-next\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4110abc89dc20efc7af3cff6837a6798.jpg?f=webp&amp;w=1080&amp;h=1467&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/291210f581cf794b30be0ee74cb8eb98.jpg?f=webp&amp;w=1080&amp;h=1467&amp;bg=FFFFFF\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/faf00f49f9f99d087798c6521dd88898.jpg?f=webp&amp;w=1080&amp;h=79&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/faf00f49f9f99d087798c6521dd88898.jpg?f=webp&amp;w=1080&amp;h=79&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6df9b54921f901df6bf9531fc1dc4695.jpg?f=webp&amp;w=1080&amp;h=1177&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6df9b54921f901df6bf9531fc1dc4695.jpg?f=webp&amp;w=1080&amp;h=1177&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/885314b03a739b0cb170358ed1d5f08b.jpg?f=webp&amp;w=1080&amp;h=1265&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/885314b03a739b0cb170358ed1d5f08b.jpg?f=webp&amp;w=1080&amp;h=1265&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(255, 255, 255); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1656px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next swiper-slide-duplicate-prev\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b60e241450f8bcef198893acaa8e4c7a.jpg?f=webp&amp;w=1080&amp;h=725&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f337d5b4e3db28d96f99332de26e45be.jpg?f=webp&amp;w=1080&amp;h=725&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d54699bdb2460ab51947b10e61efe062.jpg?f=webp&amp;w=1080&amp;h=725&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev swiper-slide-duplicate-next\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b60e241450f8bcef198893acaa8e4c7a.jpg?f=webp&amp;w=1080&amp;h=725&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f337d5b4e3db28d96f99332de26e45be.jpg?f=webp&amp;w=1080&amp;h=725&amp;bg=FFFFFF\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d20253c52d6e399b6f847435b849732.jpg?f=webp&amp;w=1080&amp;h=94&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d20253c52d6e399b6f847435b849732.jpg?f=webp&amp;w=1080&amp;h=94&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/eb242fe034ecc72b9ab889de66ef8ade.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/eb242fe034ecc72b9ab889de66ef8ade.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/12c1df533379e46b633e6b64d303e364.jpg?f=webp&amp;w=1080&amp;h=1313&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/12c1df533379e46b633e6b64d303e364.jpg?f=webp&amp;w=1080&amp;h=1313&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f90c9d126ca4719d3bc6dd6ecd2eeab7.jpg?f=webp&amp;w=1080&amp;h=1180&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f90c9d126ca4719d3bc6dd6ecd2eeab7.jpg?f=webp&amp;w=1080&amp;h=1180&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/98c23729492b2b6d0820b49741379200.jpg?f=webp&amp;w=1080&amp;h=1180&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/98c23729492b2b6d0820b49741379200.jpg?f=webp&amp;w=1080&amp;h=1180&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8b578ded9c827b9963f05672687e669d.jpg?f=webp&amp;w=1080&amp;h=1215&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8b578ded9c827b9963f05672687e669d.jpg?f=webp&amp;w=1080&amp;h=1215&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1adaeffa33e14d741e6725bee6447bd5.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1adaeffa33e14d741e6725bee6447bd5.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/664b7368a9c73ac3d8b6e8baea859ea3.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/664b7368a9c73ac3d8b6e8baea859ea3.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/be357cb43e5f9a1c8f9f49ace0945ec5.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/be357cb43e5f9a1c8f9f49ace0945ec5.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3f179cb0e1681113053b277918deb28d.jpg?f=webp&amp;w=1080&amp;h=499&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3f179cb0e1681113053b277918deb28d.jpg?f=webp&amp;w=1080&amp;h=499&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/45d53b6706f9ac6b2bc098c8a7f210c1.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/45d53b6706f9ac6b2bc098c8a7f210c1.jpg?f=webp&amp;w=1080&amp;h=540&amp;bg=13123A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8d24205c9c17d9740d0f3152cdce5b62.jpg?f=webp&amp;w=1080&amp;h=1312&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8d24205c9c17d9740d0f3152cdce5b62.jpg?f=webp&amp;w=1080&amp;h=1312&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f83b6948b15f566b5b1c890b293bce6e.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f83b6948b15f566b5b1c890b293bce6e.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/269905217ada66188d955f0ad44e057d.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/269905217ada66188d955f0ad44e057d.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ca273f820bd594dc24f3ff3e6f9a00a9.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ca273f820bd594dc24f3ff3e6f9a00a9.jpg?f=webp&amp;w=1080&amp;h=400&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e1df6444aaae2eb40f929f5e55a8ef36.jpg?f=webp&amp;w=1080&amp;h=490&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e1df6444aaae2eb40f929f5e55a8ef36.jpg?f=webp&amp;w=1080&amp;h=490&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/59a5aa6f7ce6f424ed8b9024dba8859f.jpg?f=webp&amp;w=1080&amp;h=520&amp;bg=13123A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/59a5aa6f7ce6f424ed8b9024dba8859f.jpg?f=webp&amp;w=1080&amp;h=520&amp;bg=13123A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a2d48036c4e1dcd046b4932b0403a5e2.jpg?f=webp&amp;w=1080&amp;h=527&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a2d48036c4e1dcd046b4932b0403a5e2.jpg?f=webp&amp;w=1080&amp;h=527&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3bb427a324f45ae8c88d1902ebfdb03f.jpg?f=webp&amp;w=1080&amp;h=436&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3bb427a324f45ae8c88d1902ebfdb03f.jpg?f=webp&amp;w=1080&amp;h=436&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/006182254897df50281df288a09372f3.jpg?f=webp&amp;w=1080&amp;h=288&amp;bg=FEFEFE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/006182254897df50281df288a09372f3.jpg?f=webp&amp;w=1080&amp;h=288&amp;bg=FEFEFE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/41b9a6286cb4c100938ae08eebb833db.jpg?f=webp&amp;w=1080&amp;h=2038&amp;bg=455ADA\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/41b9a6286cb4c100938ae08eebb833db.jpg?f=webp&amp;w=1080&amp;h=2038&amp;bg=455ADA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8e86e9e9eac2696750e9a207beb4bb4c.jpeg?f=webp&amp;w=1080&amp;h=1322&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8e86e9e9eac2696750e9a207beb4bb4c.jpeg?f=webp&amp;w=1080&amp;h=1322&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"product_info_recommend\"><!----><!----></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 1.12rem; background: rgb(255, 255, 255);\"></div></div></div>', 'b1b53d00-e7c7-460e-b953-64ac2a05768c.jpg,65a7d4f0-fa1e-49b0-bc6e-517f0c0d5b9a.jpg,0ff25d14-4a85-4af7-9556-8f461b7437c3.jpg,154ccdaa-a112-434b-a56b-5e1ee1a10ee6.jpg,a6e96c16-b267-4a0c-9203-e8adbc239824.jpg', 19, 0, 1, 0, 1, 0, '红米8', 'd05c4bd7-2c16-4ca9-9ab9-fc31f7000795.jpg', '74900', 149, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (3, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '3200万自拍,4800万三摄', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ce07b93044e955f4d395b1af4f7f873f.jpg?f=webp&amp;w=1080&amp;h=2479&amp;bg=20307\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ce07b93044e955f4d395b1af4f7f873f.jpg?f=webp&amp;w=1080&amp;h=2479&amp;bg=20307\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cb0eaeabc5030ac1c9282cf9b3c8effa.jpg?f=webp&amp;w=1080&amp;h=2195&amp;bg=151515\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cb0eaeabc5030ac1c9282cf9b3c8effa.jpg?f=webp&amp;w=1080&amp;h=2195&amp;bg=151515\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/384da100cbc0058265582b0851c4f2c5.jpg?f=webp&amp;w=1080&amp;h=2419&amp;bg=10101\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/384da100cbc0058265582b0851c4f2c5.jpg?f=webp&amp;w=1080&amp;h=2419&amp;bg=10101\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/81ed16ae262d7a3f24bd4b43d018b957.jpg?f=webp&amp;w=1080&amp;h=2598&amp;bg=10101\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/81ed16ae262d7a3f24bd4b43d018b957.jpg?f=webp&amp;w=1080&amp;h=2598&amp;bg=10101\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0adb1e65f11e744529cb07e19dd709fc.jpg?f=webp&amp;w=1080&amp;h=2058&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0adb1e65f11e744529cb07e19dd709fc.jpg?f=webp&amp;w=1080&amp;h=2058&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/48afa8e0f28656e62c8d0f82c1304fe6.jpg?f=webp&amp;w=1080&amp;h=979&amp;bg=141414\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/48afa8e0f28656e62c8d0f82c1304fe6.jpg?f=webp&amp;w=1080&amp;h=979&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-2070px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-duplicate-active\" data-swiper-slide-index=\"4\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3d2da92adc07921e8e8891e7aa634f98.jpg?f=webp&amp;w=1080&amp;h=810&amp;bg=858C96\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1cb7ce46701b4840321e1fd9033396b7.jpg?f=webp&amp;w=1080&amp;h=810&amp;bg=8797B0\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/23cb2c757c219ea3f598384f4114db15.jpg?f=webp&amp;w=1080&amp;h=810&amp;bg=4B71AF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1c16ed10bd594349039571d8f52f4fbf.jpg?f=webp&amp;w=1080&amp;h=810&amp;bg=C8BCA6\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2e102b6ff62da1da9902eb4059d97ba8.jpg?f=webp&amp;w=1080&amp;h=810&amp;bg=70869E\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-active\" data-swiper-slide-index=\"4\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3d2da92adc07921e8e8891e7aa634f98.jpg?f=webp&amp;w=1080&amp;h=810&amp;bg=858C96\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1cb7ce46701b4840321e1fd9033396b7.jpg?f=webp&amp;w=1080&amp;h=810&amp;bg=8797B0\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/42712c5fbb65eb59ea27fc89e2fd203b.jpg?f=webp&amp;w=1080&amp;h=1807&amp;bg=141414\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/42712c5fbb65eb59ea27fc89e2fd203b.jpg?f=webp&amp;w=1080&amp;h=1807&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5a7f755c8fe9d7ac70559095915c707c.jpg?f=webp&amp;w=1080&amp;h=1587&amp;bg=10101\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5a7f755c8fe9d7ac70559095915c707c.jpg?f=webp&amp;w=1080&amp;h=1587&amp;bg=10101\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8d76c1febbe8365eee2dc51f4637203.jpg?f=webp&amp;w=1080&amp;h=2096&amp;bg=10101\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8d76c1febbe8365eee2dc51f4637203.jpg?f=webp&amp;w=1080&amp;h=2096&amp;bg=10101\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/442571f78baf1278e4c731ba8e50bf9f.jpg?f=webp&amp;w=1080&amp;h=1582&amp;bg=10101\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/442571f78baf1278e4c731ba8e50bf9f.jpg?f=webp&amp;w=1080&amp;h=1582&amp;bg=10101\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcf72d2ac4199625226354fc7e370288.jpg?f=webp&amp;w=1080&amp;h=1214&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcf72d2ac4199625226354fc7e370288.jpg?f=webp&amp;w=1080&amp;h=1214&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a814c113f199793a66d37c141d1312dd.jpg?f=webp&amp;w=1080&amp;h=1462&amp;bg=C3D0D6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a814c113f199793a66d37c141d1312dd.jpg?f=webp&amp;w=1080&amp;h=1462&amp;bg=C3D0D6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/73b08eab7202f4f06155b7bcdb855e17.jpg?f=webp&amp;w=1080&amp;h=1551&amp;bg=BA8503\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/73b08eab7202f4f06155b7bcdb855e17.jpg?f=webp&amp;w=1080&amp;h=1551&amp;bg=BA8503\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ed939fae8f24cc5e6ce521f27cb8fa84.jpg?f=webp&amp;w=1080&amp;h=1605&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ed939fae8f24cc5e6ce521f27cb8fa84.jpg?f=webp&amp;w=1080&amp;h=1605&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c945c7426415d7083502a48d45270c42.jpg?f=webp&amp;w=1080&amp;h=877&amp;bg=10101\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c945c7426415d7083502a48d45270c42.jpg?f=webp&amp;w=1080&amp;h=877&amp;bg=10101\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/87401d3ffeebe0fee9ea0e8ebd079c7e.jpg?f=webp&amp;w=1080&amp;h=1751&amp;bg=141414\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/87401d3ffeebe0fee9ea0e8ebd079c7e.jpg?f=webp&amp;w=1080&amp;h=1751&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f3b38f015014c085727c00feaeebade1.jpg?f=webp&amp;w=1080&amp;h=738&amp;bg=141414\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f3b38f015014c085727c00feaeebade1.jpg?f=webp&amp;w=1080&amp;h=738&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d9a628120a41eab332b2e9d2240a89fe.jpg?f=webp&amp;w=1080&amp;h=1179&amp;bg=141414\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d9a628120a41eab332b2e9d2240a89fe.jpg?f=webp&amp;w=1080&amp;h=1179&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4e458d7695ee5306a832addb051c1d58.jpg?f=webp&amp;w=1080&amp;h=2031&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4e458d7695ee5306a832addb051c1d58.jpg?f=webp&amp;w=1080&amp;h=2031&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f294b22d6b9d410a702ead7ced39cac3.jpg?f=webp&amp;w=1080&amp;h=837&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f294b22d6b9d410a702ead7ced39cac3.jpg?f=webp&amp;w=1080&amp;h=837&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1656px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next swiper-slide-duplicate-prev\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7a63ec5a6c8ea041a2d3538a1522ce90.jpg?f=webp&amp;w=1080&amp;h=1541&amp;bg=B2C2E4\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/23b57fe31d598d14a3108e5c14476bba.jpg?f=webp&amp;w=1080&amp;h=1541&amp;bg=AAF3D8\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fabff8e5d221bf268f2f6e2e51a8f909.jpg?f=webp&amp;w=1080&amp;h=1541&amp;bg=E2E1F1\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev swiper-slide-duplicate-next\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7a63ec5a6c8ea041a2d3538a1522ce90.jpg?f=webp&amp;w=1080&amp;h=1541&amp;bg=B2C2E4\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/23b57fe31d598d14a3108e5c14476bba.jpg?f=webp&amp;w=1080&amp;h=1541&amp;bg=AAF3D8\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a35c5c44e9cbb01b4c7c3249f56c7376.jpg?f=webp&amp;w=1080&amp;h=1765&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a35c5c44e9cbb01b4c7c3249f56c7376.jpg?f=webp&amp;w=1080&amp;h=1765&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2eacfb872a821d531264a0d7f41b3ebf.jpg?f=webp&amp;w=1080&amp;h=2066&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2eacfb872a821d531264a0d7f41b3ebf.jpg?f=webp&amp;w=1080&amp;h=2066&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/24de4c2894bb08c825d41979d97367ac.jpg?f=webp&amp;w=1080&amp;h=2610&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/24de4c2894bb08c825d41979d97367ac.jpg?f=webp&amp;w=1080&amp;h=2610&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-2070px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next swiper-slide-duplicate-prev\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8cb2f1a1fda2428000e12cb117ba5472.jpg?f=webp&amp;w=1080&amp;h=1206&amp;bg=141414\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f975217ceafdaea735e8592c60e8e5fe.jpg?f=webp&amp;w=1080&amp;h=1206&amp;bg=141414\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d446353b7e0282e49ce378b77b183ebe.jpg?f=webp&amp;w=1080&amp;h=1206&amp;bg=141414\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c6b7cecd6d38b33cd7f65cc71f61197c.jpg?f=webp&amp;w=1080&amp;h=1206&amp;bg=141414\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev swiper-slide-duplicate-next\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8cb2f1a1fda2428000e12cb117ba5472.jpg?f=webp&amp;w=1080&amp;h=1206&amp;bg=141414\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f975217ceafdaea735e8592c60e8e5fe.jpg?f=webp&amp;w=1080&amp;h=1206&amp;bg=141414\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/23a48427df87505d3ee7e104610b1c79.jpg?f=webp&amp;w=1080&amp;h=852&amp;bg=141414\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/23a48427df87505d3ee7e104610b1c79.jpg?f=webp&amp;w=1080&amp;h=852&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-2070px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next swiper-slide-duplicate-prev\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/df1d0171957b1fdaa4fa6389c82142da.jpg?f=webp&amp;w=1080&amp;h=731&amp;bg=C83928\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/27aa74ab4d1672d5aebff4c157ff59a3.jpg?f=webp&amp;w=1080&amp;h=731&amp;bg=B20B12\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7d617a8c809bd0807b74b0e69e32cd97.jpg?f=webp&amp;w=1080&amp;h=731&amp;bg=D5301D\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c736f9707175a893e86748145db6db95.jpg?f=webp&amp;w=1080&amp;h=731&amp;bg=820444\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev swiper-slide-duplicate-next\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/df1d0171957b1fdaa4fa6389c82142da.jpg?f=webp&amp;w=1080&amp;h=731&amp;bg=C83928\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/27aa74ab4d1672d5aebff4c157ff59a3.jpg?f=webp&amp;w=1080&amp;h=731&amp;bg=B20B12\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7432d6d76f74a92764951ba3e81473ab.jpg?f=webp&amp;w=1080&amp;h=1942&amp;bg=E5F2F8\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7432d6d76f74a92764951ba3e81473ab.jpg?f=webp&amp;w=1080&amp;h=1942&amp;bg=E5F2F8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9ec7104e82ddebb8ca5d92f82b736bc7.jpg?f=webp&amp;w=1080&amp;h=1036&amp;bg=F7F7F7\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9ec7104e82ddebb8ca5d92f82b736bc7.jpg?f=webp&amp;w=1080&amp;h=1036&amp;bg=F7F7F7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"product_info_recommend\"><!----><!----></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 1.12rem; background: rgb(255, 255, 255);\"></div></div></div>', '924792ff-e20f-440c-837d-6e476c19e470.jpg,f2cb462e-a381-4f99-b572-f63c45821d17.jpg,065ce7db-07a2-4331-858e-9ad6c4625c3f.jpg,f7ba31c4-fce8-4d95-a8a0-e70f7f76063d.jpg,76101509-4ef4-4da1-946a-852a2f655cc2.jpg', 1, 0, 0, 1, 1, 0, 'CC9 Pro', 'b64493ab-ab97-4b9c-84d6-5c0516d5e218.jpg', '169900', 111, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (4, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '弹出全面屏,4800万三摄', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/235f1844-60b0-7ed4-b745-b6f5386f8196.webp?w=1080&amp;h=590&amp;bg=141C32\" src=\"http://i8.mifile.cn/v1/a1/235f1844-60b0-7ed4-b745-b6f5386f8196.webp?w=1080&amp;h=590&amp;bg=141C32\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1545183d7838ffae178f23f7aa763b31.jpg?w=1080&amp;h=663&amp;bg=494675\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1545183d7838ffae178f23f7aa763b31.jpg?w=1080&amp;h=663&amp;bg=494675\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b7e0b473539fd1241c93bd3657261bb4.jpg?w=1080&amp;h=724&amp;bg=411E3F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b7e0b473539fd1241c93bd3657261bb4.jpg?w=1080&amp;h=724&amp;bg=411E3F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/2cf8ca36-ae35-e3fb-3a02-f8cb06a3cd0c.webp?w=1080&amp;h=895&amp;bg=201A23\" src=\"http://i8.mifile.cn/v1/a1/2cf8ca36-ae35-e3fb-3a02-f8cb06a3cd0c.webp?w=1080&amp;h=895&amp;bg=201A23\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8cb5cebf72153b7667c9c3e893a0b864.jpg?w=1080&amp;h=858&amp;bg=222129\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8cb5cebf72153b7667c9c3e893a0b864.jpg?w=1080&amp;h=858&amp;bg=222129\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(0, 0, 0); color: rgb(255, 255, 255);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcce39193fc5e0a968fc6be5de4c6f70.jpg?w=1080&amp;h=887&amp;bg=09080A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcce39193fc5e0a968fc6be5de4c6f70.jpg?w=1080&amp;h=887&amp;bg=09080A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6159eee8-2077-b347-86a2-8f287203b968.webp?w=1080&amp;h=826&amp;bg=272526\" src=\"http://i8.mifile.cn/v1/a1/6159eee8-2077-b347-86a2-8f287203b968.webp?w=1080&amp;h=826&amp;bg=272526\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/3f3be110-1eaa-cb94-ff51-a8e913da4da3.webp?w=1080&amp;h=1264&amp;bg=191A2A\" src=\"http://i8.mifile.cn/v1/a1/3f3be110-1eaa-cb94-ff51-a8e913da4da3.webp?w=1080&amp;h=1264&amp;bg=191A2A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a38a7abe95cd439dafb44d2b9b05e721.jpg?w=1080&amp;h=1133&amp;bg=194A72\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a38a7abe95cd439dafb44d2b9b05e721.jpg?w=1080&amp;h=1133&amp;bg=194A72\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/15d8aed5-4814-c08c-b00b-45201ec85bed.webp?w=1080&amp;h=1098&amp;bg=0C0824\" src=\"http://i8.mifile.cn/v1/a1/15d8aed5-4814-c08c-b00b-45201ec85bed.webp?w=1080&amp;h=1098&amp;bg=0C0824\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/da6c8454-1246-5c12-b0ac-d6421ae1c5ae.webp?w=1080&amp;h=1468&amp;bg=0E072B\" src=\"http://i8.mifile.cn/v1/a1/da6c8454-1246-5c12-b0ac-d6421ae1c5ae.webp?w=1080&amp;h=1468&amp;bg=0E072B\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/98b347312214043b69710ae88f39a515.jpg?w=1080&amp;h=1218&amp;bg=100C10\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/98b347312214043b69710ae88f39a515.jpg?w=1080&amp;h=1218&amp;bg=100C10\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ad38baef22caec1e1f58d42eb45d472d.jpg?w=1080&amp;h=1100&amp;bg=2E3843\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ad38baef22caec1e1f58d42eb45d472d.jpg?w=1080&amp;h=1100&amp;bg=2E3843\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/ac681962-51e8-a80d-301b-1f126ca3f532.webp?w=1080&amp;h=428&amp;bg=6B7782\" src=\"http://i8.mifile.cn/v1/a1/ac681962-51e8-a80d-301b-1f126ca3f532.webp?w=1080&amp;h=428&amp;bg=6B7782\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/600a54a7-f83f-dfba-2c65-990c55d0b796.webp?w=1080&amp;h=645&amp;bg=070707\" src=\"http://i8.mifile.cn/v1/a1/600a54a7-f83f-dfba-2c65-990c55d0b796.webp?w=1080&amp;h=645&amp;bg=070707\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/e3fad1ee-9832-327a-1b21-9c8d92aa2fb5.webp?w=1080&amp;h=1023&amp;bg=1D2835\" src=\"http://i8.mifile.cn/v1/a1/e3fad1ee-9832-327a-1b21-9c8d92aa2fb5.webp?w=1080&amp;h=1023&amp;bg=1D2835\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2937a93aaf9ae39ad5b8278b438bbae6.jpg?w=1080&amp;h=536&amp;bg=526C86\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2937a93aaf9ae39ad5b8278b438bbae6.jpg?w=1080&amp;h=536&amp;bg=526C86\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b46f5058047bcef68c06fb84916ad180.jpg?w=1080&amp;h=530&amp;bg=343334\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b46f5058047bcef68c06fb84916ad180.jpg?w=1080&amp;h=530&amp;bg=343334\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/59cc7d4910e1e42a3d90347ce67aadd7.jpg?w=1080&amp;h=752&amp;bg=0A0609\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/59cc7d4910e1e42a3d90347ce67aadd7.jpg?w=1080&amp;h=752&amp;bg=0A0609\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/80fa8614daecd054bc923005272fc092.jpg?w=1080&amp;h=1102&amp;bg=3E2D2C\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/80fa8614daecd054bc923005272fc092.jpg?w=1080&amp;h=1102&amp;bg=3E2D2C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1242px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate\" data-swiper-slide-index=\"4\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/6b7f242b-2fdc-a753-0ef2-3f1e803f0a67.webp?w=640&amp;h=960&amp;bg=4578CE\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/daab6db1b1e18bae6fa55ac4dd580809.jpg?w=640&amp;h=960&amp;bg=8A5247\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0c65abb4a8288cd9ba063b78629419c3.jpg?w=640&amp;h=960&amp;bg=4D4845\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-active\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/815cb44b-4e00-159d-d965-8727c1c0e2cf.webp?w=640&amp;h=960&amp;bg=6D5254\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-next\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/b1a44d3c-40e6-5665-b381-4c6432ada512.webp?w=640&amp;h=960&amp;bg=553E8B\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"4\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/6b7f242b-2fdc-a753-0ef2-3f1e803f0a67.webp?w=640&amp;h=960&amp;bg=4578CE\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/daab6db1b1e18bae6fa55ac4dd580809.jpg?w=640&amp;h=960&amp;bg=8A5247\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.14rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9b099bae6b1f36b09bc725280cd1adf2.jpg?w=1080&amp;h=495&amp;bg=08060A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9b099bae6b1f36b09bc725280cd1adf2.jpg?w=1080&amp;h=495&amp;bg=08060A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fb852a17da1cead452f79405d1c7f9aa.jpg?w=1080&amp;h=579&amp;bg=0A060A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fb852a17da1cead452f79405d1c7f9aa.jpg?w=1080&amp;h=579&amp;bg=0A060A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e538a4319b38d3f955e5e2fa762a0bfb.jpg?w=1080&amp;h=1080&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e538a4319b38d3f955e5e2fa762a0bfb.jpg?w=1080&amp;h=1080&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d9285b2625cc38e8690ab1c630386ba4.jpg?w=1080&amp;h=860&amp;bg=16081D\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d9285b2625cc38e8690ab1c630386ba4.jpg?w=1080&amp;h=860&amp;bg=16081D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/465d922c04e2f8b022839e582aec02bc.jpg?w=1080&amp;h=945&amp;bg=1D174E\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/465d922c04e2f8b022839e582aec02bc.jpg?w=1080&amp;h=945&amp;bg=1D174E\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/35c6dd80ea2346a303f272c76edb7269.jpg?w=1080&amp;h=1035&amp;bg=110D2D\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/35c6dd80ea2346a303f272c76edb7269.jpg?w=1080&amp;h=1035&amp;bg=110D2D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/91ab5481-93d8-c1dd-42b4-ae23efa5da55.webp?w=1080&amp;h=826&amp;bg=8C85C8\" src=\"http://i8.mifile.cn/v1/a1/91ab5481-93d8-c1dd-42b4-ae23efa5da55.webp?w=1080&amp;h=826&amp;bg=8C85C8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/0c02dc73-8215-94e0-223b-fe3081e2cbb5.webp?w=1080&amp;h=896&amp;bg=4E3951\" src=\"http://i8.mifile.cn/v1/a1/0c02dc73-8215-94e0-223b-fe3081e2cbb5.webp?w=1080&amp;h=896&amp;bg=4E3951\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/387a17b2b814e5672a2e887303060323.jpg?w=1080&amp;h=1421&amp;bg=2C0E20\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/387a17b2b814e5672a2e887303060323.jpg?w=1080&amp;h=1421&amp;bg=2C0E20\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/84c1e2e5-b41c-2a53-86f5-51188e7b885e.webp?w=1080&amp;h=1114&amp;bg=0F0406\" src=\"http://i8.mifile.cn/v1/a1/84c1e2e5-b41c-2a53-86f5-51188e7b885e.webp?w=1080&amp;h=1114&amp;bg=0F0406\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8479535e-330b-8b76-1d5f-742362211ef8.webp?w=1080&amp;h=867&amp;bg=200A1A\" src=\"http://i8.mifile.cn/v1/a1/8479535e-330b-8b76-1d5f-742362211ef8.webp?w=1080&amp;h=867&amp;bg=200A1A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1242px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-duplicate-active\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9ad7202bfa79e9597e9e94eb92c4c64c.jpg?w=1080&amp;h=1440&amp;bg=3E123D\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3e86a058071fd1bb2eb04a3e7c70d46e.jpg?w=1080&amp;h=1440&amp;bg=2A2C5A\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/96052153-495c-746d-1e3d-9c3595a7d660.webp?w=1080&amp;h=1440&amp;bg=3C2954\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-active\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9ad7202bfa79e9597e9e94eb92c4c64c.jpg?w=1080&amp;h=1440&amp;bg=3E123D\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3e86a058071fd1bb2eb04a3e7c70d46e.jpg?w=1080&amp;h=1440&amp;bg=2A2C5A\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f7eabd8465242894e504e9b6d2ccc8be.jpg?w=1080&amp;h=875&amp;bg=0D0A0C\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f7eabd8465242894e504e9b6d2ccc8be.jpg?w=1080&amp;h=875&amp;bg=0D0A0C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/930e37c7fab7dae3263b76c300795a36.jpg?w=1080&amp;h=1363&amp;bg=1E1E22\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/930e37c7fab7dae3263b76c300795a36.jpg?w=1080&amp;h=1363&amp;bg=1E1E22\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/35ea9120-05e5-c510-6957-e4fdf43a50a0.webp?w=1080&amp;h=1080&amp;bg=0E0D0D\" src=\"http://i8.mifile.cn/v1/a1/35ea9120-05e5-c510-6957-e4fdf43a50a0.webp?w=1080&amp;h=1080&amp;bg=0E0D0D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0.64rem; padding-right: 0.64rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1023px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide border-radius-25 swiper-slide-duplicate swiper-slide-duplicate-active\" data-swiper-slide-index=\"2\" style=\"width: 341px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/7cdea814-4855-78b8-708e-744c33e6e921.webp?w=720&amp;h=405&amp;bg=250814\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide border-radius-25 swiper-slide-duplicate-next\" data-swiper-slide-index=\"0\" style=\"width: 341px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/d18273e3-4d24-814c-0df2-67460bfca5d9.webp?w=720&amp;h=405&amp;bg=3B101B\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide border-radius-25 swiper-slide-prev\" data-swiper-slide-index=\"1\" style=\"width: 341px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b5aee851fb7fac9b45fad0b76a6c6510.jpg?w=720&amp;h=405&amp;bg=051524\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide border-radius-25 swiper-slide-active\" data-swiper-slide-index=\"2\" style=\"width: 341px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/7cdea814-4855-78b8-708e-744c33e6e921.webp?w=720&amp;h=405&amp;bg=250814\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide border-radius-25 swiper-slide-duplicate swiper-slide-next\" data-swiper-slide-index=\"0\" style=\"width: 341px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/d18273e3-4d24-814c-0df2-67460bfca5d9.webp?w=720&amp;h=405&amp;bg=3B101B\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.133333rem; background: rgb(0, 0, 0);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/18f072b6-9e36-a85f-2edc-d41184fcf64d.webp?w=1080&amp;h=1480&amp;bg=321E35\" src=\"http://i8.mifile.cn/v1/a1/18f072b6-9e36-a85f-2edc-d41184fcf64d.webp?w=1080&amp;h=1480&amp;bg=321E35\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/16f93f8d28623e9aa4ad938dcdd9f71e.jpg?w=1080&amp;h=757&amp;bg=0E0E0E\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/16f93f8d28623e9aa4ad938dcdd9f71e.jpg?w=1080&amp;h=757&amp;bg=0E0E0E\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"product_info_recommend\"><!----><!----></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 1.12rem; background: rgb(255, 255, 255);\"></div></div></div>', '37f5710e-1fe3-48f0-b063-838593fbb2b9.jpg,8f42bccb-0550-4e60-9b54-663c274669e9.jpg,709136ce-19aa-450f-a48f-ef502f07ed2e.jpg', 17, 0, 1, 0, 1, 0, '红米K20', '95a1e558-cc2f-430b-b023-dac6659f4315.jpg', '199900', 121, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (5, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '骁龙855 Plus', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"product_info_activity_tip\"><!----></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e958a149634cc0cf9827b2427fa8f90d.jpg?f=webp&amp;w=1080&amp;h=664&amp;bg=15212F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e958a149634cc0cf9827b2427fa8f90d.jpg?f=webp&amp;w=1080&amp;h=664&amp;bg=15212F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/aadc95db9b1d09b2530b2192b4eb5609.jpg?f=webp&amp;w=1080&amp;h=514&amp;bg=2C2132\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/aadc95db9b1d09b2530b2192b4eb5609.jpg?f=webp&amp;w=1080&amp;h=514&amp;bg=2C2132\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/da15d182963515b714f9c32986950bb1.jpg?f=webp&amp;w=1080&amp;h=650&amp;bg=371E31\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/da15d182963515b714f9c32986950bb1.jpg?f=webp&amp;w=1080&amp;h=650&amp;bg=371E31\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6dcf50b1d8c269776e9bd276169fe3b7.jpg?f=webp&amp;w=1080&amp;h=888&amp;bg=60606\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6dcf50b1d8c269776e9bd276169fe3b7.jpg?f=webp&amp;w=1080&amp;h=888&amp;bg=60606\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(30, 30, 32);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(30, 30, 32); color: rgb(255, 255, 255);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(30, 30, 32);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(0, 0, 0); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-828px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-duplicate-next\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/74531faa8e4e13cee1edf99911aa2002.jpg?f=webp&amp;w=1080&amp;h=563&amp;bg=303249\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0115a8f68f5ee8fb69611b29ae273b44.jpg?f=webp&amp;w=1080&amp;h=563&amp;bg=A1236\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-active\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/40b620e28a63e9e70b12031226288fa6.jpg?f=webp&amp;w=1080&amp;h=563&amp;bg=9A0F3\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-next\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/74531faa8e4e13cee1edf99911aa2002.jpg?f=webp&amp;w=1080&amp;h=563&amp;bg=303249\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-duplicate-prev\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0115a8f68f5ee8fb69611b29ae273b44.jpg?f=webp&amp;w=1080&amp;h=563&amp;bg=A1236\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8cf136716c3f70afeb24385585967183.jpg?f=webp&amp;w=1080&amp;h=932&amp;bg=80808\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8cf136716c3f70afeb24385585967183.jpg?f=webp&amp;w=1080&amp;h=932&amp;bg=80808\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9ff641cd9bf7e4532b4f6902503fd662.jpg?f=webp&amp;w=1080&amp;h=637&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9ff641cd9bf7e4532b4f6902503fd662.jpg?f=webp&amp;w=1080&amp;h=637&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/512061faa9c5e1397a017212b59a86c2.jpg?f=webp&amp;w=1080&amp;h=390&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/512061faa9c5e1397a017212b59a86c2.jpg?f=webp&amp;w=1080&amp;h=390&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bd9a270236517458c7b850b95fc7f0e1.jpg?f=webp&amp;w=1080&amp;h=870&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bd9a270236517458c7b850b95fc7f0e1.jpg?f=webp&amp;w=1080&amp;h=870&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9077a3febfebf705e1ba114ed4d42dfb.jpg?f=webp&amp;w=1080&amp;h=502&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9077a3febfebf705e1ba114ed4d42dfb.jpg?f=webp&amp;w=1080&amp;h=502&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/34087ba330547db7bf8d45dc40f7452a.jpg?f=webp&amp;w=1080&amp;h=853&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/34087ba330547db7bf8d45dc40f7452a.jpg?f=webp&amp;w=1080&amp;h=853&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/96623ffae316ee7cad7587b34715615a.jpg?f=webp&amp;w=1080&amp;h=870&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/96623ffae316ee7cad7587b34715615a.jpg?f=webp&amp;w=1080&amp;h=870&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f401a343b0e3bffbefd64e7205328015.jpg?f=webp&amp;w=1080&amp;h=668&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f401a343b0e3bffbefd64e7205328015.jpg?f=webp&amp;w=1080&amp;h=668&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/59ce8a29a6ba9ec0378a453c0f82ba56.jpg?f=webp&amp;w=1080&amp;h=680&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/59ce8a29a6ba9ec0378a453c0f82ba56.jpg?f=webp&amp;w=1080&amp;h=680&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2eb7e2e74bb67d3d022ffd1886cce465.jpg?f=webp&amp;w=1080&amp;h=960&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2eb7e2e74bb67d3d022ffd1886cce465.jpg?f=webp&amp;w=1080&amp;h=960&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/71223919ccbcab5e67268f8911ff3f76.jpg?f=webp&amp;w=1080&amp;h=530&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/71223919ccbcab5e67268f8911ff3f76.jpg?f=webp&amp;w=1080&amp;h=530&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c2feda6da382981ec9d0ad808463ccc.jpg?f=webp&amp;w=1080&amp;h=695&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c2feda6da382981ec9d0ad808463ccc.jpg?f=webp&amp;w=1080&amp;h=695&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d386b91fc3e23e01eb58d15b6a84cc57.jpg?f=webp&amp;w=1080&amp;h=767&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d386b91fc3e23e01eb58d15b6a84cc57.jpg?f=webp&amp;w=1080&amp;h=767&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/03929ca11e648f577fd1826fc70b8146.jpg?f=webp&amp;w=1080&amp;h=688&amp;bg=A030A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/03929ca11e648f577fd1826fc70b8146.jpg?f=webp&amp;w=1080&amp;h=688&amp;bg=A030A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc29064b7d1571ed86b07ba9d8d6c4bd.jpg?f=webp&amp;w=1080&amp;h=849&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc29064b7d1571ed86b07ba9d8d6c4bd.jpg?f=webp&amp;w=1080&amp;h=849&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b739b67e25fb92137c80e95946fe24f6.jpg?f=webp&amp;w=1080&amp;h=715&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b739b67e25fb92137c80e95946fe24f6.jpg?f=webp&amp;w=1080&amp;h=715&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0c8bf9eb468a50371f8e765c6cc364e1.jpg?f=webp&amp;w=1080&amp;h=562&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0c8bf9eb468a50371f8e765c6cc364e1.jpg?f=webp&amp;w=1080&amp;h=562&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d5d450821f1022c1be1abba56926bc60.jpg?f=webp&amp;w=1080&amp;h=800&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d5d450821f1022c1be1abba56926bc60.jpg?f=webp&amp;w=1080&amp;h=800&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4185bebc73972aaac17fa6b7cd1f2b09.jpg?f=webp&amp;w=1080&amp;h=524&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4185bebc73972aaac17fa6b7cd1f2b09.jpg?f=webp&amp;w=1080&amp;h=524&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8eba380cc05bedc81640582b6d14848c.jpg?f=webp&amp;w=1080&amp;h=683&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8eba380cc05bedc81640582b6d14848c.jpg?f=webp&amp;w=1080&amp;h=683&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d3e0c0aec61c6f066b786ce0e1019822.jpg?f=webp&amp;w=1080&amp;h=950&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d3e0c0aec61c6f066b786ce0e1019822.jpg?f=webp&amp;w=1080&amp;h=950&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ec9bd6ffaee83d5ce80ec9703dd0c243.jpg?f=webp&amp;w=1080&amp;h=1084&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ec9bd6ffaee83d5ce80ec9703dd0c243.jpg?f=webp&amp;w=1080&amp;h=1084&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c2286ea658b91f09ca6a58f207b359e.jpg?f=webp&amp;w=1080&amp;h=843&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c2286ea658b91f09ca6a58f207b359e.jpg?f=webp&amp;w=1080&amp;h=843&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1444f82011488be728c56a6f5bf8c4ac.jpg?f=webp&amp;w=1080&amp;h=1104&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1444f82011488be728c56a6f5bf8c4ac.jpg?f=webp&amp;w=1080&amp;h=1104&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f78033e2abeb50017b143a70c5e1af12.jpg?f=webp&amp;w=1080&amp;h=1055&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f78033e2abeb50017b143a70c5e1af12.jpg?f=webp&amp;w=1080&amp;h=1055&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f6424b5ca32e77606f439c6c7fe9d8cd.jpg?f=webp&amp;w=1080&amp;h=861&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f6424b5ca32e77606f439c6c7fe9d8cd.jpg?f=webp&amp;w=1080&amp;h=861&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/991e02dacab5d3f7adb6d7db455c35e1.jpg?f=webp&amp;w=1080&amp;h=1262&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/991e02dacab5d3f7adb6d7db455c35e1.jpg?f=webp&amp;w=1080&amp;h=1262&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/64c7d75d815e05d2179a5b2c368411c8.jpg?f=webp&amp;w=1080&amp;h=1359&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/64c7d75d815e05d2179a5b2c368411c8.jpg?f=webp&amp;w=1080&amp;h=1359&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c643bbd7c1e5e4ebad5468e3e09950f4.jpg?f=webp&amp;w=1080&amp;h=820&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c643bbd7c1e5e4ebad5468e3e09950f4.jpg?f=webp&amp;w=1080&amp;h=820&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7930d9268533b05ee496e35814670eb8.jpg?f=webp&amp;w=1080&amp;h=1164&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7930d9268533b05ee496e35814670eb8.jpg?f=webp&amp;w=1080&amp;h=1164&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d7a68af446ca04446ed5e02720527e0a.jpg?f=webp&amp;w=1080&amp;h=861&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d7a68af446ca04446ed5e02720527e0a.jpg?f=webp&amp;w=1080&amp;h=861&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6945ce2aca4864e1ca42b9c1d82482b9.jpg?f=webp&amp;w=1080&amp;h=897&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6945ce2aca4864e1ca42b9c1d82482b9.jpg?f=webp&amp;w=1080&amp;h=897&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/19bf3c5cb2cf3f79ad577d6e7236dd94.jpg?f=webp&amp;w=1080&amp;h=1144&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/19bf3c5cb2cf3f79ad577d6e7236dd94.jpg?f=webp&amp;w=1080&amp;h=1144&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/420566326fdb741b7868c8834fef9e9d.jpg?f=webp&amp;w=1080&amp;h=1022&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/420566326fdb741b7868c8834fef9e9d.jpg?f=webp&amp;w=1080&amp;h=1022&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6cffb10a28b5b17289855e1331b51c03.jpg?f=webp&amp;w=1080&amp;h=752&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6cffb10a28b5b17289855e1331b51c03.jpg?f=webp&amp;w=1080&amp;h=752&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f22839d353ba1b5a0ac3deffc621566a.jpg?f=webp&amp;w=1080&amp;h=952&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f22839d353ba1b5a0ac3deffc621566a.jpg?f=webp&amp;w=1080&amp;h=952&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div></div>', 'e0e358ac-9ff2-455c-a745-48a83d3f1fd6.jpg,c9de090b-166c-4d23-a52e-a4959fa636d9.jpg,d9d5ac78-8e14-4f6d-992f-b2ffc4eb4afd.jpg,1cd9b0b1-a12b-47ed-bdf6-98be9a899b26.jpg', 7, 0, 0, 0, 0, 0, '黑鲨', '7322230b-b1bf-46a0-85ab-87a1e2a6d83a.jpg', '299900', 131, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (6, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '8GB+256GB,100%美图相机', ' <div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><header data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"fill-height layout align-center\"><a data-v-ccdb1440=\"\" class=\"header-btn\" data-stat-id=\"434a4d17f6cdeefd\" onclick=\"_msq.push([\'trackEvent\', \'74ef7988f468e3a0-434a4d17f6cdeefd\', \'\', \'pcpid\', \'\']);\"><i data-v-ccdb1440=\"\" class=\"image-icons header-icon icon-back\"></i></a><div data-v-ccdb1440=\"\" class=\"placeholder\"></div><a data-v-ccdb1440=\"\" class=\"header-btn share-btn\" data-stat-id=\"434a4d17f6cdeefd\" onclick=\"_msq.push([\'trackEvent\', \'74ef7988f468e3a0-434a4d17f6cdeefd\', \'\', \'pcpid\', \'\']);\"><i data-v-ccdb1440=\"\" class=\"image-icons header-icon icon-share\"></i></a></div></header><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f3c9803d-1246-d2ba-9ae1-1e7956e88c9f.webp?w=1080&amp;h=560&amp;bg=DAEEEF\" src=\"http://i8.mifile.cn/v1/a1/f3c9803d-1246-d2ba-9ae1-1e7956e88c9f.webp?w=1080&amp;h=560&amp;bg=DAEEEF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/62749c83-ae86-12a0-fff9-a9ffcaf119fb.webp?w=1080&amp;h=522&amp;bg=B3A6A1\" src=\"http://i8.mifile.cn/v1/a1/62749c83-ae86-12a0-fff9-a9ffcaf119fb.webp?w=1080&amp;h=522&amp;bg=B3A6A1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/df1a171e-9aa7-2e91-357a-80a40698c1e0.webp?w=1080&amp;h=1081&amp;bg=D1C5BD\" src=\"http://i8.mifile.cn/v1/a1/df1a171e-9aa7-2e91-357a-80a40698c1e0.webp?w=1080&amp;h=1081&amp;bg=D1C5BD\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/49206ef4-9ea9-844c-9d9f-c0d3255876e2.webp?w=1080&amp;h=775&amp;bg=CBC8CC\" src=\"http://i8.mifile.cn/v1/a1/49206ef4-9ea9-844c-9d9f-c0d3255876e2.webp?w=1080&amp;h=775&amp;bg=CBC8CC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px border-radius-25\" style=\"padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a07cee17-34a5-d8de-56ed-8d7efa84f313.webp?w=1080&amp;h=894&amp;bg=EBEBEB\" src=\"http://i8.mifile.cn/v1/a1/a07cee17-34a5-d8de-56ed-8d7efa84f313.webp?w=1080&amp;h=894&amp;bg=EBEBEB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.49rem; padding-right: 0.64rem; background: rgb(255, 255, 255); color: rgb(0, 0, 0);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看更多参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/c640086e-77f9-655c-786b-d003b7d7f501.webp?w=1080&amp;h=813&amp;bg=3BCCCD\" src=\"http://i8.mifile.cn/v1/a1/c640086e-77f9-655c-786b-d003b7d7f501.webp?w=1080&amp;h=813&amp;bg=3BCCCD\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8dc36b70-b9d7-bca5-acba-a2ec0e2b745a.webp?w=1080&amp;h=1392&amp;bg=C2DCDD\" src=\"http://i8.mifile.cn/v1/a1/8dc36b70-b9d7-bca5-acba-a2ec0e2b745a.webp?w=1080&amp;h=1392&amp;bg=C2DCDD\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5739c35f-e5e6-d6f1-1910-23aa4721982c.webp?w=1080&amp;h=757&amp;bg=E2E6E9\" src=\"http://i8.mifile.cn/v1/a1/5739c35f-e5e6-d6f1-1910-23aa4721982c.webp?w=1080&amp;h=757&amp;bg=E2E6E9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4c11cab3-9b66-e999-fab3-82aa9f2eca7b.webp?w=1080&amp;h=1268&amp;bg=C0AFA4\" src=\"http://i8.mifile.cn/v1/a1/4c11cab3-9b66-e999-fab3-82aa9f2eca7b.webp?w=1080&amp;h=1268&amp;bg=C0AFA4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/dbafe94e-2ddb-540b-f9f7-56ebde862faf.webp?w=1080&amp;h=829&amp;bg=131113\" src=\"http://i8.mifile.cn/v1/a1/dbafe94e-2ddb-540b-f9f7-56ebde862faf.webp?w=1080&amp;h=829&amp;bg=131113\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(255, 255, 255); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1656px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-duplicate-active\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/837b96ac-a92c-93e3-29a1-aafd9bf529ca.webp?w=920&amp;h=886&amp;bg=6E503D\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/a006f1f8-dc08-71c0-5e3f-974244ce5e08.webp?w=920&amp;h=886&amp;bg=6C5F5B\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/3a61d35d-b9ed-eb5a-90e6-eb0eae9da209.webp?w=920&amp;h=886&amp;bg=666464\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/6fc23074-0197-d8d8-8e3b-17f69ef99e9a.webp?w=920&amp;h=886&amp;bg=866668\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-active\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/837b96ac-a92c-93e3-29a1-aafd9bf529ca.webp?w=920&amp;h=886&amp;bg=6E503D\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/a006f1f8-dc08-71c0-5e3f-974244ce5e08.webp?w=920&amp;h=886&amp;bg=6C5F5B\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/dcad0063-7371-2b9b-5cb0-88ecda0788a2.webp?w=1142&amp;h=788&amp;bg=EDEDEE\" src=\"http://i8.mifile.cn/v1/a1/dcad0063-7371-2b9b-5cb0-88ecda0788a2.webp?w=1142&amp;h=788&amp;bg=EDEDEE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(255, 255, 255); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1656px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-duplicate-active\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/698f51f0-1888-dd54-838c-f6fc56c50601.webp?w=920&amp;h=515&amp;bg=716E61\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/3e6aa494-04a5-741e-d64f-15b8c10fcd82.webp?w=920&amp;h=515&amp;bg=727266\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/58b41cdd-625e-8fef-e5e6-9a08f5a477cb.webp?w=920&amp;h=515&amp;bg=766B68\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/dc16799f-c631-950a-7486-5beb4f9ec1f0.webp?w=920&amp;h=515&amp;bg=988C89\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-active\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/698f51f0-1888-dd54-838c-f6fc56c50601.webp?w=920&amp;h=515&amp;bg=716E61\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/3e6aa494-04a5-741e-d64f-15b8c10fcd82.webp?w=920&amp;h=515&amp;bg=727266\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/68fcdb91-4928-ed34-ce54-797c8ab23fa5.webp?w=1080&amp;h=723&amp;bg=EDE3E3\" src=\"http://i8.mifile.cn/v1/a1/68fcdb91-4928-ed34-ce54-797c8ab23fa5.webp?w=1080&amp;h=723&amp;bg=EDE3E3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/15bd9dcc-b108-2f92-0351-7bdf602054fc.webp?w=1080&amp;h=270&amp;bg=F4FCFC\" src=\"http://i8.mifile.cn/v1/a1/15bd9dcc-b108-2f92-0351-7bdf602054fc.webp?w=1080&amp;h=270&amp;bg=F4FCFC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d2fdd3d8-a088-3827-bb7a-e5b85fca8a8f.webp?w=1080&amp;h=872&amp;bg=3ACCCC\" src=\"http://i8.mifile.cn/v1/a1/d2fdd3d8-a088-3827-bb7a-e5b85fca8a8f.webp?w=1080&amp;h=872&amp;bg=3ACCCC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/19202567-43b3-7e66-4237-bc795334bcb8.webp?w=1080&amp;h=1204&amp;bg=8FA9A1\" src=\"http://i8.mifile.cn/v1/a1/19202567-43b3-7e66-4237-bc795334bcb8.webp?w=1080&amp;h=1204&amp;bg=8FA9A1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/45ce37eb-71e7-1fdd-2707-5b2e84d453c0.webp?w=1080&amp;h=866&amp;bg=ECECEC\" src=\"http://i8.mifile.cn/v1/a1/45ce37eb-71e7-1fdd-2707-5b2e84d453c0.webp?w=1080&amp;h=866&amp;bg=ECECEC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4c59bd04-2d31-ba11-17d2-99138bfec46d.webp?w=1080&amp;h=900&amp;bg=BFB3A4\" src=\"http://i8.mifile.cn/v1/a1/4c59bd04-2d31-ba11-17d2-99138bfec46d.webp?w=1080&amp;h=900&amp;bg=BFB3A4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3fc09c216f89ba9e14a975cff7537111.jpg?w=1080&amp;h=1740&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3fc09c216f89ba9e14a975cff7537111.jpg?w=1080&amp;h=1740&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/60a48f79-8463-2799-0536-6fadb691a741.webp?w=1080&amp;h=728&amp;bg=CAD6D8\" src=\"http://i8.mifile.cn/v1/a1/60a48f79-8463-2799-0536-6fadb691a741.webp?w=1080&amp;h=728&amp;bg=CAD6D8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4fcc8840-ffb4-c8bd-9886-5344ad95395c.webp?w=1080&amp;h=1372&amp;bg=B4A69F\" src=\"http://i8.mifile.cn/v1/a1/4fcc8840-ffb4-c8bd-9886-5344ad95395c.webp?w=1080&amp;h=1372&amp;bg=B4A69F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f8290673-8619-707a-a652-509f7d84f5e8.webp?w=876&amp;h=1080&amp;bg=F3F3F3\" src=\"http://i8.mifile.cn/v1/a1/f8290673-8619-707a-a652-509f7d84f5e8.webp?w=876&amp;h=1080&amp;bg=F3F3F3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d47787b2-8489-3b14-4b4d-ed8b375aa319.webp?w=1080&amp;h=678&amp;bg=DCECED\" src=\"http://i8.mifile.cn/v1/a1/d47787b2-8489-3b14-4b4d-ed8b375aa319.webp?w=1080&amp;h=678&amp;bg=DCECED\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b5415832-dfc1-6ce2-179b-e579babbf1c6.webp?w=1080&amp;h=1485&amp;bg=DBBAB2\" src=\"http://i8.mifile.cn/v1/a1/b5415832-dfc1-6ce2-179b-e579babbf1c6.webp?w=1080&amp;h=1485&amp;bg=DBBAB2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5f30a164-5412-9b10-859e-d88bb485a75e.webp?w=1080&amp;h=1270&amp;bg=F6F6F6\" src=\"http://i8.mifile.cn/v1/a1/5f30a164-5412-9b10-859e-d88bb485a75e.webp?w=1080&amp;h=1270&amp;bg=F6F6F6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9538d4188292e758bf42d9739f14bfab.jpg?f=webp&amp;w=1080&amp;h=720&amp;bg=EFF0F4\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9538d4188292e758bf42d9739f14bfab.jpg?f=webp&amp;w=1080&amp;h=720&amp;bg=EFF0F4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"product_info_recommend\"><!----><!----></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 1.12rem; background: rgb(255, 255, 255);\"></div></div></div>', '15516e0b-7787-4223-8c21-927d5cd3c1b2.jpg,2c4fa9d5-3d4b-4964-bfb5-7a63f3e25aeb.jpg,2db4fc3e-57da-42fb-a8e7-d66957318b04.jpg,57a299c0-6c3f-4d2b-b5a1-8c22a6b1b625.jpg', 1, 0, 1, 0, 1, 0, 'CC9美图定制版', 'df14460f-6282-48ad-8a8d-d478deafaf73.jpg', '219900', 141, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (7, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '人工智能语音，FHD全高清屏', '<div data-v-ccdb1440=\"\" class=\"tab-item\"><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/94b6dd142d952bfa1829afb8c85b02a3.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/94b6dd142d952bfa1829afb8c85b02a3.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dd75d92d2cf66a4fb81ea266aec5053e.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dd75d92d2cf66a4fb81ea266aec5053e.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3f1d037c5cdd4ed5080d41b8f700b015.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3f1d037c5cdd4ed5080d41b8f700b015.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fb24e1186549ff804f82bbd85f633ed1.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fb24e1186549ff804f82bbd85f633ed1.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c802d41c63d16c738f091bb263d7eaa6.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c802d41c63d16c738f091bb263d7eaa6.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/13ca1a66c60e31b0df33d7f6afe5f8f5.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/13ca1a66c60e31b0df33d7f6afe5f8f5.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7f6444646d41a36676c5081de407fd2a.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7f6444646d41a36676c5081de407fd2a.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3af40e0428279bd277fea08d45aa1b75.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3af40e0428279bd277fea08d45aa1b75.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f173d3eb846b27f903f3996cfa9aed8d.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f173d3eb846b27f903f3996cfa9aed8d.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ddbe80340b5966add2696b363e471ff1.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ddbe80340b5966add2696b363e471ff1.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/586d0df8e13248118d96798fddc458b9.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/586d0df8e13248118d96798fddc458b9.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4aa0f31d80549683e052e0f3a47ea891.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4aa0f31d80549683e052e0f3a47ea891.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/285e64e708141455775a532742149242.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/285e64e708141455775a532742149242.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/85becbfc0cf428eb48085202775b3a40.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/85becbfc0cf428eb48085202775b3a40.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/682162c86dccf65f9d98444aa91680e4.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/682162c86dccf65f9d98444aa91680e4.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/68d1b589f615906f74601022e507bc7f.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/68d1b589f615906f74601022e507bc7f.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/394df06ac1c3196da449b61d1342f5a0.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/394df06ac1c3196da449b61d1342f5a0.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b51b4992238e84d3319967055b8220e2.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b51b4992238e84d3319967055b8220e2.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e8766b2f2c598631e52f9c20582b10e6.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e8766b2f2c598631e52f9c20582b10e6.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/64ea31b7faae53c54846b24e71d20331.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/64ea31b7faae53c54846b24e71d20331.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a804b4b0fe4ed0429b868d90a0c37a77.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a804b4b0fe4ed0429b868d90a0c37a77.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0c22b764804fb9cd8e9970cda40c744a.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0c22b764804fb9cd8e9970cda40c744a.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2e3d6d2b3a92b6b2055ea336157f4b27.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2e3d6d2b3a92b6b2055ea336157f4b27.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e0823affc9e5b92eb1246ab0c477beeb.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e0823affc9e5b92eb1246ab0c477beeb.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e4acbefe797d50b126eab7cbd2a32e9a.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e4acbefe797d50b126eab7cbd2a32e9a.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" lazy=\"loaded\"></div><!----><!----></section><!----></div>', 'c5a5a9fc-ff98-4c46-8c95-39216be4bfcc.jpg', 9, 0, 0, 0, 1, 0, '电视4A 43\"', 'bcfd1fea-f484-4c85-b08d-46bbca55f07f.jpg', '119900', 100, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (8, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '4K HDR，人工智能语音系统', '<div data-v-ccdb1440=\"\" class=\"tab-item\"><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/97621602cb45c394ea49ca761fa3f8ec.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/97621602cb45c394ea49ca761fa3f8ec.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b3eb08affdbf987f2f6f995480186a33.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b3eb08affdbf987f2f6f995480186a33.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/aa6b147384fa270c653b93baf229a74c.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/aa6b147384fa270c653b93baf229a74c.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bedc7aeb428232804ed2b8b14678724f.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bedc7aeb428232804ed2b8b14678724f.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9cecf57a784b51d213fd438da75e9a85.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9cecf57a784b51d213fd438da75e9a85.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/89f1e1395dda904d305a768e85ef338a.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/89f1e1395dda904d305a768e85ef338a.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3f36786eb03e90f9a27a9bba2d5b41d2.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3f36786eb03e90f9a27a9bba2d5b41d2.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0436a8db836185d5fb428c1cc92812f9.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0436a8db836185d5fb428c1cc92812f9.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/195018836f27f9adbc1302c9324f5e60.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/195018836f27f9adbc1302c9324f5e60.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/00617ac933b80c94ab58ff9d12bcc752.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/00617ac933b80c94ab58ff9d12bcc752.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2585f0526fd589ac6f033cd87bf3c4ad.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2585f0526fd589ac6f033cd87bf3c4ad.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/18ec812fe1ddde321b4e123444dc3c63.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/18ec812fe1ddde321b4e123444dc3c63.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5e0a40864d3187154311d775dce7cb83.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5e0a40864d3187154311d775dce7cb83.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0d70c01f8034507e23227513adc266f1.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0d70c01f8034507e23227513adc266f1.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/49316ed56493901c5607e1fd6beb54fc.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/49316ed56493901c5607e1fd6beb54fc.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c61b103956a1cf2a8358083e43125fb.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c61b103956a1cf2a8358083e43125fb.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/50c8a3e31ae4650b5d54eff7aadc2fb4.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/50c8a3e31ae4650b5d54eff7aadc2fb4.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2ba8b26950759f88b928013a9b4e0355.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2ba8b26950759f88b928013a9b4e0355.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5e6b835e589732168ffb48324f2c2ca8.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5e6b835e589732168ffb48324f2c2ca8.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4ca804fa488fdf4277b366db74457a0d.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4ca804fa488fdf4277b366db74457a0d.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/74f0589b577c3794547720a2aa6bd90a.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/74f0589b577c3794547720a2aa6bd90a.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/10a6796b165115a03c30b7b5017589a0.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/10a6796b165115a03c30b7b5017589a0.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2a577d78b010b1982383aa08c4efee35.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2a577d78b010b1982383aa08c4efee35.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/57af199a1ae9dcf9cdffd2c962c97928.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/57af199a1ae9dcf9cdffd2c962c97928.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/985e838bfef36010379bfc58858c11f0.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/985e838bfef36010379bfc58858c11f0.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e8ada3684ede0c5f47205c8dd390d475.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e8ada3684ede0c5f47205c8dd390d475.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" lazy=\"loaded\"></div><!----><!----></section><!----></div>', 'd7680fd5-03e0-4c62-92b8-a154bca050cc.jpg', 20, 0, 0, 1, 1, 0, '电视4A 50\"', 'b87fdaac-6925-4c6e-ba50-1f9d4a07440a.jpg', '149900', 80, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (9, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '全面屏设计，人工智能语音', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f7f66ec9-4218-3834-7706-f98feffd5c3f.webp?w=1080&amp;h=2388&amp;bg=4B5455\" src=\"http://i8.mifile.cn/v1/a1/f7f66ec9-4218-3834-7706-f98feffd5c3f.webp?w=1080&amp;h=2388&amp;bg=4B5455\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(2, 2, 2);\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail animation-show\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(2, 2, 2); color: rgb(166, 199, 232);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(2, 2, 2);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/1a110050-2f82-8780-b3fb-e914cd729896.webp?w=1080&amp;h=564&amp;bg=FFEEED\" src=\"http://i8.mifile.cn/v1/a1/1a110050-2f82-8780-b3fb-e914cd729896.webp?w=1080&amp;h=564&amp;bg=FFEEED\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/35bf6665-4855-8bdf-38cf-bc828f18fe05.webp?w=1080&amp;h=1978&amp;bg=96B4CA\" src=\"http://i8.mifile.cn/v1/a1/35bf6665-4855-8bdf-38cf-bc828f18fe05.webp?w=1080&amp;h=1978&amp;bg=96B4CA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/1f1f1df2-1950-f6cb-7d94-d22eef6f2ed2.webp?w=1080&amp;h=1577&amp;bg=767781\" src=\"http://i8.mifile.cn/v1/a1/1f1f1df2-1950-f6cb-7d94-d22eef6f2ed2.webp?w=1080&amp;h=1577&amp;bg=767781\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5a88979c-0742-8db7-c119-076e84c771d8.webp?w=1080&amp;h=918&amp;bg=A6A3A9\" src=\"http://i8.mifile.cn/v1/a1/5a88979c-0742-8db7-c119-076e84c771d8.webp?w=1080&amp;h=918&amp;bg=A6A3A9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/3fb1acc1-6d5f-a6a5-5a41-30e143ad7101.webp?w=1080&amp;h=1737&amp;bg=6D7179\" src=\"http://i8.mifile.cn/v1/a1/3fb1acc1-6d5f-a6a5-5a41-30e143ad7101.webp?w=1080&amp;h=1737&amp;bg=6D7179\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4a54581c-4161-d06d-a294-f84a98eef110.webp?w=1080&amp;h=1655&amp;bg=676B76\" src=\"http://i8.mifile.cn/v1/a1/4a54581c-4161-d06d-a294-f84a98eef110.webp?w=1080&amp;h=1655&amp;bg=676B76\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/1923b172-ea94-945c-44b0-9a472ec5c8b4.webp?w=1080&amp;h=1670&amp;bg=8ABABC\" src=\"http://i8.mifile.cn/v1/a1/1923b172-ea94-945c-44b0-9a472ec5c8b4.webp?w=1080&amp;h=1670&amp;bg=8ABABC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/09fedc5c-4c45-4869-63e4-e50639c1dd41.webp?w=1080&amp;h=1756&amp;bg=B5D5DC\" src=\"http://i8.mifile.cn/v1/a1/09fedc5c-4c45-4869-63e4-e50639c1dd41.webp?w=1080&amp;h=1756&amp;bg=B5D5DC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/394abbb9-9dbf-d0d6-878c-ab81cd78c826.webp?w=1080&amp;h=740&amp;bg=F4E8F4\" src=\"http://i8.mifile.cn/v1/a1/394abbb9-9dbf-d0d6-878c-ab81cd78c826.webp?w=1080&amp;h=740&amp;bg=F4E8F4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4a6c44ad-af60-100d-490a-c5612ccf5e9f.webp?w=1080&amp;h=1300&amp;bg=666A77\" src=\"http://i8.mifile.cn/v1/a1/4a6c44ad-af60-100d-490a-c5612ccf5e9f.webp?w=1080&amp;h=1300&amp;bg=666A77\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/087c520a-5c59-244c-5c40-e9547199be9a.webp?w=1080&amp;h=879&amp;bg=EEEEEE\" src=\"http://i8.mifile.cn/v1/a1/087c520a-5c59-244c-5c40-e9547199be9a.webp?w=1080&amp;h=879&amp;bg=EEEEEE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5b8219c6-36c0-52b7-9812-230ab96ea546.webp?w=1080&amp;h=1494&amp;bg=C3C1C2\" src=\"http://i8.mifile.cn/v1/a1/5b8219c6-36c0-52b7-9812-230ab96ea546.webp?w=1080&amp;h=1494&amp;bg=C3C1C2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/2a1a743d-ff93-5f68-b7f8-638d57009b9d.webp?w=1080&amp;h=1976&amp;bg=AAC1D4\" src=\"http://i8.mifile.cn/v1/a1/2a1a743d-ff93-5f68-b7f8-638d57009b9d.webp?w=1080&amp;h=1976&amp;bg=AAC1D4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/57b89ffd-176d-ec28-090e-39347d090f15.webp?w=1080&amp;h=1620&amp;bg=A0A6B5\" src=\"http://i8.mifile.cn/v1/a1/57b89ffd-176d-ec28-090e-39347d090f15.webp?w=1080&amp;h=1620&amp;bg=A0A6B5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a842c6de-dbd3-9195-4e66-acb3e664dd80.webp?w=1080&amp;h=1606&amp;bg=79788F\" src=\"http://i8.mifile.cn/v1/a1/a842c6de-dbd3-9195-4e66-acb3e664dd80.webp?w=1080&amp;h=1606&amp;bg=79788F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/e545443d-a353-856c-f678-8952477683b2.webp?w=1080&amp;h=1665&amp;bg=AFA9A9\" src=\"http://i8.mifile.cn/v1/a1/e545443d-a353-856c-f678-8952477683b2.webp?w=1080&amp;h=1665&amp;bg=AFA9A9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/129472443aff13ebb06bb5fa0cbb9814.jpg?w=1080&amp;h=3364&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/129472443aff13ebb06bb5fa0cbb9814.jpg?w=1080&amp;h=3364&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/c8439a24-1319-8a0d-9458-4db139bde34e.webp?w=1080&amp;h=740&amp;bg=E3EBFC\" src=\"http://i8.mifile.cn/v1/a1/c8439a24-1319-8a0d-9458-4db139bde34e.webp?w=1080&amp;h=740&amp;bg=E3EBFC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/cc3a9edf-0dcd-33b0-b66a-d5414c2f5d93.webp?w=1080&amp;h=908&amp;bg=778896\" src=\"http://i8.mifile.cn/v1/a1/cc3a9edf-0dcd-33b0-b66a-d5414c2f5d93.webp?w=1080&amp;h=908&amp;bg=778896\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/c537c7f0-994e-14ed-feec-0059a45754fb.webp?w=1080&amp;h=826&amp;bg=EEEEEE\" src=\"http://i8.mifile.cn/v1/a1/c537c7f0-994e-14ed-feec-0059a45754fb.webp?w=1080&amp;h=826&amp;bg=EEEEEE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/e2f2995a-ec44-feaa-a35f-1116165b3657.webp?w=1080&amp;h=1606&amp;bg=767B81\" src=\"http://i8.mifile.cn/v1/a1/e2f2995a-ec44-feaa-a35f-1116165b3657.webp?w=1080&amp;h=1606&amp;bg=767B81\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/c95d163b-77a5-989c-cb14-48ab7d0e854d.webp?w=1080&amp;h=1537&amp;bg=6A8A98\" src=\"http://i8.mifile.cn/v1/a1/c95d163b-77a5-989c-cb14-48ab7d0e854d.webp?w=1080&amp;h=1537&amp;bg=6A8A98\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4ed9ea4a-ea53-4973-2b86-40cd6f1f17c3.webp?w=1080&amp;h=1489&amp;bg=727B8A\" src=\"http://i8.mifile.cn/v1/a1/4ed9ea4a-ea53-4973-2b86-40cd6f1f17c3.webp?w=1080&amp;h=1489&amp;bg=727B8A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/78105ed0-ada0-795f-4dfc-896ec188abcb.webp?w=1080&amp;h=1684&amp;bg=99979F\" src=\"http://i8.mifile.cn/v1/a1/78105ed0-ada0-795f-4dfc-896ec188abcb.webp?w=1080&amp;h=1684&amp;bg=99979F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/32634e905f26e6ca15c9d40ffec84e48.jpg?f=webp&amp;w=1080&amp;h=1470&amp;bg=161719\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/32634e905f26e6ca15c9d40ffec84e48.jpg?f=webp&amp;w=1080&amp;h=1470&amp;bg=161719\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7e1a455207d123c618dd50e7ed04deb6.jpg?f=webp&amp;w=1080&amp;h=600&amp;bg=199EF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7e1a455207d123c618dd50e7ed04deb6.jpg?f=webp&amp;w=1080&amp;h=600&amp;bg=199EF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/986343632c5f68853ca7edcf93a742b7.jpg?w=1080&amp;h=1000&amp;bg=96A3B1\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/986343632c5f68853ca7edcf93a742b7.jpg?w=1080&amp;h=1000&amp;bg=96A3B1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(249, 249, 249);\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail animation-show\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(249, 249, 249); color: rgb(0, 0, 0);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看安装服务</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/0fd4c385-4a7b-ccef-4fbb-de4f59d50ddf.webp?w=1080&amp;h=1143&amp;bg=F4F4F4\" src=\"http://i8.mifile.cn/v1/a1/0fd4c385-4a7b-ccef-4fbb-de4f59d50ddf.webp?w=1080&amp;h=1143&amp;bg=F4F4F4\" lazy=\"loaded\"></div></div></div>', 'a54cf50a-a2fc-4bb5-bf3d-5a9edc54a9a8.jpg,4e63b4d9-d21a-42cf-bd72-51f2e1adc7e9.jpg,f1ad08e7-ea7c-4ba7-9354-9d5eded26c62.jpg', 21, 0, 0, 0, 1, 0, '全面屏 55\"', '5d29c2e1-cb7b-4d66-9054-3afd56379894.jpg', '179900', 200, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (10, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '4K HDR，钢琴烤漆', '<div data-v-ccdb1440=\"\" class=\"tab-item\"><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/acace9fca4ea1aea1e5bb77dd7c01d61.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/acace9fca4ea1aea1e5bb77dd7c01d61.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/9994afeab90afaa92ba852cfad3fc7c6.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/9994afeab90afaa92ba852cfad3fc7c6.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/d3f684e7badbd622accb83854505f064.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/d3f684e7badbd622accb83854505f064.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/b1d28e24162d2ba6cbbde82147029c4c.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/b1d28e24162d2ba6cbbde82147029c4c.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/33c544198064700b60f08da4adb1b44b.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/33c544198064700b60f08da4adb1b44b.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/5364c3026c0382200d163b23a9d452ac.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/5364c3026c0382200d163b23a9d452ac.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/4c80be670596c092469f54f785269822.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/4c80be670596c092469f54f785269822.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/35d21ec61b9cd10a9e2c763b6e0c7ea2.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/35d21ec61b9cd10a9e2c763b6e0c7ea2.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/b2792e4c8afe09fc398cb50c6e8b3c91.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/b2792e4c8afe09fc398cb50c6e8b3c91.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/c655c90acd6f0dfec0b53ee41daa8359.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/c655c90acd6f0dfec0b53ee41daa8359.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/24ab1ce85323af611d64088f5a95f324.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/24ab1ce85323af611d64088f5a95f324.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/097816f8fc31036866cbb89a398b27f1.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/097816f8fc31036866cbb89a398b27f1.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/b2b9c8c758061d43f5d6e3bbca0bf23d.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/b2b9c8c758061d43f5d6e3bbca0bf23d.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/e081849053e36c28d1af9218fabb0e7f.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/e081849053e36c28d1af9218fabb0e7f.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/8afd54b150ae1160c21cbd7dfe384205.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/8afd54b150ae1160c21cbd7dfe384205.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/b2c-mimall-media/7a78a919bd5ba853e477a74bb4787bbf.jpg\" src=\"http://i8.mifile.cn/b2c-mimall-media/7a78a919bd5ba853e477a74bb4787bbf.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cbb882dea532604818610b87d9fe6c7d.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cbb882dea532604818610b87d9fe6c7d.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" lazy=\"loaded\"></div><!----><!----></section><!----></div>', 'b2cfd917-50ea-4721-8a7b-092b2909b8eb.jpg', 21, 0, 0, 0, 1, 0, '电视4A 58\"', '774927e3-a98e-4936-87ad-9cf30c864331.jpg', '199900', 100, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (11, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '4K HDR，人工智能语音系统', '<div data-v-ccdb1440=\"\" class=\"tab-item\"><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d49e83dc6904cd559133f8f54e863015.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d49e83dc6904cd559133f8f54e863015.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/107b0d1627d73e27b92edc3f8f4cbf9c.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/107b0d1627d73e27b92edc3f8f4cbf9c.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ffea0e0328c771b5a685288599da4f3d.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ffea0e0328c771b5a685288599da4f3d.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a5c66ee70fc8b4a43ac21384c604d584.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a5c66ee70fc8b4a43ac21384c604d584.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ee32374c41fb62c53e194bb6fa86fb13.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ee32374c41fb62c53e194bb6fa86fb13.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d61c6de64dc2969712c682240aef7db.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d61c6de64dc2969712c682240aef7db.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/631ed70a8dc82fc8da7838fee38ae519.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/631ed70a8dc82fc8da7838fee38ae519.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/439e7ed23adb567d73cd7cd25db76382.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/439e7ed23adb567d73cd7cd25db76382.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/00617ac933b80c94ab58ff9d12bcc752.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/00617ac933b80c94ab58ff9d12bcc752.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2585f0526fd589ac6f033cd87bf3c4ad.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2585f0526fd589ac6f033cd87bf3c4ad.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b570f0c4a0352a08e14cef715dec371d.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b570f0c4a0352a08e14cef715dec371d.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e0f75790f3a26108e11d21ca24f01315.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e0f75790f3a26108e11d21ca24f01315.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a14d79d6e21bb144f53ff247fc80d6ea.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a14d79d6e21bb144f53ff247fc80d6ea.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8eb7b7f42c8d7f1871d5c3b7fa249c3e.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8eb7b7f42c8d7f1871d5c3b7fa249c3e.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c42d90fb54d2d6373a82f2d01abcc11a.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c42d90fb54d2d6373a82f2d01abcc11a.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3996bb37af8f9fb172edc0401c68e3f8.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3996bb37af8f9fb172edc0401c68e3f8.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/aec21e4d3d21d07cf4dff861e8079937.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/aec21e4d3d21d07cf4dff861e8079937.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/06dad77d4ce2ffcde06104e88dd25441.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/06dad77d4ce2ffcde06104e88dd25441.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4ce98074354c0158fdd14be189a60383.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4ce98074354c0158fdd14be189a60383.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/58f35e8cb89235ef6aa7f9eb5df39c55.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/58f35e8cb89235ef6aa7f9eb5df39c55.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/76d6a2d1870fa372f42e2aa9335eebc5.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/76d6a2d1870fa372f42e2aa9335eebc5.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dc1162a933ec101619f83444b05b13f9.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dc1162a933ec101619f83444b05b13f9.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bffde49dd5f5449b275aa63618b8582.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7e1a455207d123c618dd50e7ed04deb6.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7e1a455207d123c618dd50e7ed04deb6.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/15fd86041eb29e0adf786c82bf3b3f04.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/15fd86041eb29e0adf786c82bf3b3f04.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cc73a828609145fcf29b1d0f6e522ac0.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cc73a828609145fcf29b1d0f6e522ac0.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6099bf4217aefda1d6fc693e9af8fe68.jpg\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6099bf4217aefda1d6fc693e9af8fe68.jpg\" lazy=\"loaded\"></div><!----><!----></section><section data-v-ccdb1440=\"\" style=\"\"><div data-v-ccdb1440=\"\" class=\"desc-img-box\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" lazy=\"loaded\"></div><!----><!----></section><!----></div>', '95542191-fb1e-4afb-abcf-ef71c4364c3c.jpg', 22, 0, 0, 0, 1, 0, '电视4A 65\"', 'c2e2a916-ae91-4033-8996-db74e2d78872.jpg', '259900', 150, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (12, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:44:09', '像杂志一样随身携带', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\">\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/78ae43facc52b643d9c48b221dbe2a7f.jpg?w=1080&amp;h=1735&amp;bg=7F9CAB\"\r\n                                                                                                   src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/78ae43facc52b643d9c48b221dbe2a7f.jpg?w=1080&amp;h=1735&amp;bg=7F9CAB\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/7e5d39bf-75e4-9a3c-2b35-781838ba3c00.webp?w=1080&amp;h=1284&amp;bg=F3F3F3\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/7e5d39bf-75e4-9a3c-2b35-781838ba3c00.webp?w=1080&amp;h=1284&amp;bg=F3F3F3\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/01d5e3498b94ceb8cc2c05b65660c5c7.jpg?w=1080&amp;h=1600&amp;bg=5F5B5B\"\r\n                                                                                                   src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/01d5e3498b94ceb8cc2c05b65660c5c7.jpg?w=1080&amp;h=1600&amp;bg=5F5B5B\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4b62510f63cf905340ae9c2b1db1424f.jpg?w=1080&amp;h=1708&amp;bg=BEC1C9\"\r\n                                                                                                   src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4b62510f63cf905340ae9c2b1db1424f.jpg?w=1080&amp;h=1708&amp;bg=BEC1C9\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0e2a0bda270b1af7f7112f55fed2febb.jpg?w=1080&amp;h=1866&amp;bg=3C3B3E\"\r\n                                                                                                   src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0e2a0bda270b1af7f7112f55fed2febb.jpg?w=1080&amp;h=1866&amp;bg=3C3B3E\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/ee2191ab-f8b4-9c6e-a40a-3f666fd142a8.webp?w=1080&amp;h=1207&amp;bg=CFA4B1\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/ee2191ab-f8b4-9c6e-a40a-3f666fd142a8.webp?w=1080&amp;h=1207&amp;bg=CFA4B1\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/75cd4502-563f-0763-cd4f-c1e32a22b1ee.webp?w=1080&amp;h=723&amp;bg=EEE5E1\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/75cd4502-563f-0763-cd4f-c1e32a22b1ee.webp?w=1080&amp;h=723&amp;bg=EEE5E1\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9387d6f6559bc99a6b3053a36cce92c9.jpg?w=1080&amp;h=879&amp;bg=E9E9E9\"\r\n                                                                                                   src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9387d6f6559bc99a6b3053a36cce92c9.jpg?w=1080&amp;h=879&amp;bg=E9E9E9\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/62ad6a88-f52e-6da4-ba4b-82342f8e7266.webp?w=1080&amp;h=862&amp;bg=8A8B86\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/62ad6a88-f52e-6da4-ba4b-82342f8e7266.webp?w=1080&amp;h=862&amp;bg=8A8B86\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/7de57694-4359-f6f6-f21f-86e92b8ffd46.webp?w=1080&amp;h=1256&amp;bg=E8E8E9\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/7de57694-4359-f6f6-f21f-86e92b8ffd46.webp?w=1080&amp;h=1256&amp;bg=E8E8E9\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/3b9058a8-7d9f-1c54-d2e8-13060daf9403.webp?w=1080&amp;h=642&amp;bg=F2F2F2\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/3b9058a8-7d9f-1c54-d2e8-13060daf9403.webp?w=1080&amp;h=642&amp;bg=F2F2F2\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/b477aafa-df1c-02da-d2ee-0b580f9c64fa.webp?w=1080&amp;h=747&amp;bg=E7E7E7\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/b477aafa-df1c-02da-d2ee-0b580f9c64fa.webp?w=1080&amp;h=747&amp;bg=E7E7E7\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/478bce8e4353865bb921b33dddc8c035.jpg?w=1080&amp;h=896&amp;bg=BFAEB4\"\r\n                                                                                                   src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/478bce8e4353865bb921b33dddc8c035.jpg?w=1080&amp;h=896&amp;bg=BFAEB4\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/faf1ae58ba542a6a6be8a3f250cd35d9.jpg?w=1080&amp;h=950&amp;bg=DEDEDD\"\r\n                                                                                                   src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/faf1ae58ba542a6a6be8a3f250cd35d9.jpg?w=1080&amp;h=950&amp;bg=DEDEDD\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\"\r\n             style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\"\r\n                                                                                                   data-src=\"http://i8.mifile.cn/v1/a1/5e7f4021-0658-4b48-90fd-94d8d14176f5.webp?w=1080&amp;h=569&amp;bg=EFEFEF\"\r\n                                                                                                   src=\"http://i8.mifile.cn/v1/a1/5e7f4021-0658-4b48-90fd-94d8d14176f5.webp?w=1080&amp;h=569&amp;bg=EFEFEF\"\r\n                                                                                                   lazy=\"loaded\"></div>\r\n    </div>\r\n    <div data-v-ccdb1440=\"\" class=\"section section-detail\">\r\n        <div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\"\r\n             style=\"height: 0.4rem; background: rgb(255, 255, 255);\"></div>\r\n    </div>\r\n\r\n</div>', '4e7b78fa-9b24-4d6a-beaf-31cc644515ea.5英寸1.jpg,b9407f5a-9be3-4513-8136-a8c1dcc9e23f.5英寸2.jpg,a4e2a1e1-05e1-45a7-b2b3-acd099a8e130.5英寸3.jpg,f28dea0d-a50b-47c2-8792-10f66441a5d2.5英寸4.jpg', 11, 0, 0, 1, 1, 0, 'Air 12.5\"', 'e15c2c57-4862-48fb-ac0e-ee7124fdf36f.5.jpg', '349900', 50, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (13, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '新一代独立显卡', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/3803df5b-3485-d6ea-a36b-ae3faac61b99.webp?w=1080&amp;h=550&amp;bg=AAAAAE\" src=\"http://i8.mifile.cn/v1/a1/3803df5b-3485-d6ea-a36b-ae3faac61b99.webp?w=1080&amp;h=550&amp;bg=AAAAAE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/32fc0480-3827-f77c-1c7b-43dc66a75847.webp?w=1080&amp;h=902&amp;bg=F3F3F3\" src=\"http://i8.mifile.cn/v1/a1/32fc0480-3827-f77c-1c7b-43dc66a75847.webp?w=1080&amp;h=902&amp;bg=F3F3F3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(255, 255, 255); color: rgb(78, 114, 165);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c42618ae71081784f45ef8df578de899.jpg?w=1080&amp;h=1420&amp;bg=ACA9A7\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c42618ae71081784f45ef8df578de899.jpg?w=1080&amp;h=1420&amp;bg=ACA9A7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a294b7274222106f7b879d8fae283b65.jpg?w=1080&amp;h=662&amp;bg=EDEDED\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a294b7274222106f7b879d8fae283b65.jpg?w=1080&amp;h=662&amp;bg=EDEDED\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a94568d6-a6df-abca-6c02-bf2a25a79291.webp?w=1080&amp;h=849&amp;bg=93919F\" src=\"http://i8.mifile.cn/v1/a1/a94568d6-a6df-abca-6c02-bf2a25a79291.webp?w=1080&amp;h=849&amp;bg=93919F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/ec1851bb-57fc-d486-22df-05be29de2a96.webp?w=1080&amp;h=377&amp;bg=F7F7F7\" src=\"http://i8.mifile.cn/v1/a1/ec1851bb-57fc-d486-22df-05be29de2a96.webp?w=1080&amp;h=377&amp;bg=F7F7F7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/acf74296-52ef-0fcd-5ef6-92a05e2059bf.webp?w=1080&amp;h=680&amp;bg=141414\" src=\"http://i8.mifile.cn/v1/a1/acf74296-52ef-0fcd-5ef6-92a05e2059bf.webp?w=1080&amp;h=680&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/47b5d8869ed14159b4104b81d979098d.jpg?w=1080&amp;h=644&amp;bg=0B0F10\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/47b5d8869ed14159b4104b81d979098d.jpg?w=1080&amp;h=644&amp;bg=0B0F10\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d1a1b9ea-4cc4-176b-4823-f91de81cd932.webp?w=1080&amp;h=889&amp;bg=3F4B54\" src=\"http://i8.mifile.cn/v1/a1/d1a1b9ea-4cc4-176b-4823-f91de81cd932.webp?w=1080&amp;h=889&amp;bg=3F4B54\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/2455975d-4d2e-1f1d-64c4-b47d9363b23a.webp?w=1080&amp;h=995&amp;bg=131413\" src=\"http://i8.mifile.cn/v1/a1/2455975d-4d2e-1f1d-64c4-b47d9363b23a.webp?w=1080&amp;h=995&amp;bg=131413\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/1cd6173a-8863-615e-1ec8-948af85eb5c5.webp?w=1080&amp;h=603&amp;bg=161616\" src=\"http://i8.mifile.cn/v1/a1/1cd6173a-8863-615e-1ec8-948af85eb5c5.webp?w=1080&amp;h=603&amp;bg=161616\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d154b552-3bfc-a592-b6f7-4a3dd8710747.webp?w=1080&amp;h=1022&amp;bg=2B333D\" src=\"http://i8.mifile.cn/v1/a1/d154b552-3bfc-a592-b6f7-4a3dd8710747.webp?w=1080&amp;h=1022&amp;bg=2B333D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1ee2f51bdcaaa7a36a17ba628b23ca17.jpg?w=1080&amp;h=727&amp;bg=131313\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1ee2f51bdcaaa7a36a17ba628b23ca17.jpg?w=1080&amp;h=727&amp;bg=131313\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c5805b45286b181a99eb14c95bbf9d64.jpg?w=1080&amp;h=901&amp;bg=0F1013\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c5805b45286b181a99eb14c95bbf9d64.jpg?w=1080&amp;h=901&amp;bg=0F1013\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/136653ef4b4f4d5e4c6e52b6be5fdc23.jpg?w=1080&amp;h=615&amp;bg=EBEBEB\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/136653ef4b4f4d5e4c6e52b6be5fdc23.jpg?w=1080&amp;h=615&amp;bg=EBEBEB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e342b0587a8315284e348a5bbf062c8f.jpg?w=1080&amp;h=739&amp;bg=C0C1BE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e342b0587a8315284e348a5bbf062c8f.jpg?w=1080&amp;h=739&amp;bg=C0C1BE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ef9a0f51fc3a63b0000a559dccd4cf42.jpg?w=1080&amp;h=492&amp;bg=E4E4E5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ef9a0f51fc3a63b0000a559dccd4cf42.jpg?w=1080&amp;h=492&amp;bg=E4E4E5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/91cd79e9f228feac4d47bbd4c21022f0.jpg?w=1080&amp;h=658&amp;bg=EEEEEE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/91cd79e9f228feac4d47bbd4c21022f0.jpg?w=1080&amp;h=658&amp;bg=EEEEEE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/da85b00f-5648-29d7-3a7b-b4468def5da4.webp?w=1080&amp;h=900&amp;bg=A5A0AC\" src=\"http://i8.mifile.cn/v1/a1/da85b00f-5648-29d7-3a7b-b4468def5da4.webp?w=1080&amp;h=900&amp;bg=A5A0AC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/bbb88844-8c78-1b5b-a320-ee778932cd69.webp?w=1080&amp;h=945&amp;bg=252528\" src=\"http://i8.mifile.cn/v1/a1/bbb88844-8c78-1b5b-a320-ee778932cd69.webp?w=1080&amp;h=945&amp;bg=252528\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a4a0fd1f8646aae18e32c48d23e19294.jpg?w=1080&amp;h=495&amp;bg=D5D5D5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a4a0fd1f8646aae18e32c48d23e19294.jpg?w=1080&amp;h=495&amp;bg=D5D5D5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2be09dd6121074cf54c0aa673801ab75.jpg?w=1080&amp;h=732&amp;bg=949598\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2be09dd6121074cf54c0aa673801ab75.jpg?w=1080&amp;h=732&amp;bg=949598\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0bf6be795a5db2d648129c1f105baa43.jpg?w=1080&amp;h=728&amp;bg=7B7B82\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0bf6be795a5db2d648129c1f105baa43.jpg?w=1080&amp;h=728&amp;bg=7B7B82\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1945058790ea8db4a258e0258b83bcae.jpg?w=1080&amp;h=736&amp;bg=74767D\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1945058790ea8db4a258e0258b83bcae.jpg?w=1080&amp;h=736&amp;bg=74767D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f43b1ff9-aa26-69e9-921c-39830c1e84c7.webp?w=1080&amp;h=780&amp;bg=9EA39F\" src=\"http://i8.mifile.cn/v1/a1/f43b1ff9-aa26-69e9-921c-39830c1e84c7.webp?w=1080&amp;h=780&amp;bg=9EA39F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/599a76ee75839dd675ff0439588b2c22.jpg?w=1080&amp;h=755&amp;bg=BBAAA5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/599a76ee75839dd675ff0439588b2c22.jpg?w=1080&amp;h=755&amp;bg=BBAAA5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a3cb8ff427f1daf293e97b1bb4fb896c.jpg?w=1080&amp;h=567&amp;bg=B9A79F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a3cb8ff427f1daf293e97b1bb4fb896c.jpg?w=1080&amp;h=567&amp;bg=B9A79F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f2b2fdc3-bbed-b692-7995-680c7b9127d2.webp?w=1080&amp;h=1007&amp;bg=F0F0F0\" src=\"http://i8.mifile.cn/v1/a1/f2b2fdc3-bbed-b692-7995-680c7b9127d2.webp?w=1080&amp;h=1007&amp;bg=F0F0F0\" lazy=\"loaded\"></div></div></div>', 'ea6ffb3a-6f10-4062-b71a-22f5e6f7375f.3英寸1.jpg,956407d6-c9ba-46a0-804f-c744d7eb836e.3英寸2.jpg,5822699c-35a1-4950-8670-fb4ca817dd62.3英寸3.jpg,6af94ec5-2542-41b1-ab4b-2c07bf4d7774.3英寸4.jpg,857c7096-9948-4106-90a4-70df5f2124c9.3英寸5.jpg,b7b60643-5989-4643-abf9-77ed0680c889.3英寸6.jpg', 11, 0, 1, 0, 1, 0, 'Air 13.3\"', '43cd9071-1653-4e1e-8ae8-9cf25f0255f1.3.jpg', '449900', 100, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (14, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '全面均衡的国民轻薄本', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a6239cf5e0cba3b0d38ad312a61717f2.jpg?w=1080&amp;h=844&amp;bg=D0CDCE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a6239cf5e0cba3b0d38ad312a61717f2.jpg?w=1080&amp;h=844&amp;bg=D0CDCE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/fc1efb4e-9568-8930-1e28-e096f3019781.webp?w=1080&amp;h=657&amp;bg=907E81\" src=\"http://i8.mifile.cn/v1/a1/fc1efb4e-9568-8930-1e28-e096f3019781.webp?w=1080&amp;h=657&amp;bg=907E81\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/92c17f83-9cef-0840-e50a-481f6da95faa.webp?w=1080&amp;h=772&amp;bg=E2E2E2\" src=\"http://i8.mifile.cn/v1/a1/92c17f83-9cef-0840-e50a-481f6da95faa.webp?w=1080&amp;h=772&amp;bg=E2E2E2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(255, 255, 255); color: rgb(78, 114, 165);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/552a0c8419d9549e1fc9932c6a977868.jpg?w=1080&amp;h=1281&amp;bg=616364\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/552a0c8419d9549e1fc9932c6a977868.jpg?w=1080&amp;h=1281&amp;bg=616364\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/13d6de74-3be6-2219-5739-e96df7ba88ac.webp?w=1080&amp;h=664&amp;bg=DDDEE2\" src=\"http://i8.mifile.cn/v1/a1/13d6de74-3be6-2219-5739-e96df7ba88ac.webp?w=1080&amp;h=664&amp;bg=DDDEE2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/68e74bb124e66b6748648858b44e02f9.jpg?w=1080&amp;h=844&amp;bg=CEC1C1\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/68e74bb124e66b6748648858b44e02f9.jpg?w=1080&amp;h=844&amp;bg=CEC1C1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/56400e054b5462db0bd8e4569dfbd03a.jpg?w=1080&amp;h=844&amp;bg=414244\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/56400e054b5462db0bd8e4569dfbd03a.jpg?w=1080&amp;h=844&amp;bg=414244\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b795e12b-80f4-55e6-7d5a-db54140798aa.webp?w=1080&amp;h=843&amp;bg=2B292F\" src=\"http://i8.mifile.cn/v1/a1/b795e12b-80f4-55e6-7d5a-db54140798aa.webp?w=1080&amp;h=843&amp;bg=2B292F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b23a62c1-0d12-02f9-8ba8-fc48724513a4.webp?w=1080&amp;h=844&amp;bg=545657\" src=\"http://i8.mifile.cn/v1/a1/b23a62c1-0d12-02f9-8ba8-fc48724513a4.webp?w=1080&amp;h=844&amp;bg=545657\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6dc7a150-3d37-b038-8ad2-55f1a335661b.webp?w=1080&amp;h=844&amp;bg=CECBCB\" src=\"http://i8.mifile.cn/v1/a1/6dc7a150-3d37-b038-8ad2-55f1a335661b.webp?w=1080&amp;h=844&amp;bg=CECBCB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f7362b23-364b-f737-07cf-aba2614327ae.webp?w=1080&amp;h=843&amp;bg=8A888A\" src=\"http://i8.mifile.cn/v1/a1/f7362b23-364b-f737-07cf-aba2614327ae.webp?w=1080&amp;h=843&amp;bg=8A888A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4ddb2209ffc4611a0487df235052bf91.jpg?w=1080&amp;h=844&amp;bg=EBE1DE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4ddb2209ffc4611a0487df235052bf91.jpg?w=1080&amp;h=844&amp;bg=EBE1DE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/1102e889-edc0-afa9-ba53-e51b675aec31.webp?w=1080&amp;h=844&amp;bg=E5E4E4\" src=\"http://i8.mifile.cn/v1/a1/1102e889-edc0-afa9-ba53-e51b675aec31.webp?w=1080&amp;h=844&amp;bg=E5E4E4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d0739cec-8828-8d4e-90d1-c033fc46ff48.webp?w=1080&amp;h=843&amp;bg=9DA5AA\" src=\"http://i8.mifile.cn/v1/a1/d0739cec-8828-8d4e-90d1-c033fc46ff48.webp?w=1080&amp;h=843&amp;bg=9DA5AA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/824e9899-f80b-2f35-b1cd-1e4a9c8205b5.webp?w=1080&amp;h=844&amp;bg=5F6061\" src=\"http://i8.mifile.cn/v1/a1/824e9899-f80b-2f35-b1cd-1e4a9c8205b5.webp?w=1080&amp;h=844&amp;bg=5F6061\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d010986fba6577f9ec1f5e42169f73af.jpg?w=1080&amp;h=844&amp;bg=4F5051\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d010986fba6577f9ec1f5e42169f73af.jpg?w=1080&amp;h=844&amp;bg=4F5051\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/438d7485f757590ae8a2c45c96b3ad8a.jpg?w=1080&amp;h=843&amp;bg=F0EFEF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/438d7485f757590ae8a2c45c96b3ad8a.jpg?w=1080&amp;h=843&amp;bg=F0EFEF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcb772f181c26eba6e9075923f92fda1.jpg?w=1080&amp;h=844&amp;bg=565256\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcb772f181c26eba6e9075923f92fda1.jpg?w=1080&amp;h=844&amp;bg=565256\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f4765a3c-5f7e-315c-2e1a-e471583a5a24.webp?w=1080&amp;h=844&amp;bg=B7B7B8\" src=\"http://i8.mifile.cn/v1/a1/f4765a3c-5f7e-315c-2e1a-e471583a5a24.webp?w=1080&amp;h=844&amp;bg=B7B7B8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5d0d48b24c1c18359a9ac4590fd92df9.jpg?w=1080&amp;h=843&amp;bg=737274\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5d0d48b24c1c18359a9ac4590fd92df9.jpg?w=1080&amp;h=843&amp;bg=737274\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b600f1e26003c896e2ebb04b60c5ae28.jpg?w=1080&amp;h=844&amp;bg=CBCACA\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b600f1e26003c896e2ebb04b60c5ae28.jpg?w=1080&amp;h=844&amp;bg=CBCACA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b53136fb-e9bb-a52f-b838-eb689bc6a6fe.webp?w=1080&amp;h=817&amp;bg=7C767A\" src=\"http://i8.mifile.cn/v1/a1/b53136fb-e9bb-a52f-b838-eb689bc6a6fe.webp?w=1080&amp;h=817&amp;bg=7C767A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a66d965812cd0ec0442dd2a454a5d054.jpg?w=1080&amp;h=843&amp;bg=E9D8CF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a66d965812cd0ec0442dd2a454a5d054.jpg?w=1080&amp;h=843&amp;bg=E9D8CF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c088e363001e37a6739c82ed39934c79.jpg?w=1080&amp;h=844&amp;bg=E0D1D0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c088e363001e37a6739c82ed39934c79.jpg?w=1080&amp;h=844&amp;bg=E0D1D0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/60bf9593-ddaa-a36a-7f7b-8ee46550c118.webp?w=1080&amp;h=844&amp;bg=898585\" src=\"http://i8.mifile.cn/v1/a1/60bf9593-ddaa-a36a-7f7b-8ee46550c118.webp?w=1080&amp;h=844&amp;bg=898585\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/2403abd5-36a3-19f0-9d84-f00af4d166f3.webp?w=1080&amp;h=843&amp;bg=7B7371\" src=\"http://i8.mifile.cn/v1/a1/2403abd5-36a3-19f0-9d84-f00af4d166f3.webp?w=1080&amp;h=843&amp;bg=7B7371\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/74913916-c535-1fd7-dc49-4454e7f3f1c8.webp?w=1080&amp;h=844&amp;bg=D6D6D8\" src=\"http://i8.mifile.cn/v1/a1/74913916-c535-1fd7-dc49-4454e7f3f1c8.webp?w=1080&amp;h=844&amp;bg=D6D6D8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/79f48fda208d0f99a0fd799f3be942ea.jpg?w=1080&amp;h=844&amp;bg=E5E5E5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/79f48fda208d0f99a0fd799f3be942ea.jpg?w=1080&amp;h=844&amp;bg=E5E5E5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dd448397dd0b51506b84a4dcd1baae4f.jpg?w=1080&amp;h=843&amp;bg=EBEBEB\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dd448397dd0b51506b84a4dcd1baae4f.jpg?w=1080&amp;h=843&amp;bg=EBEBEB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/abdecf4456c92f6d1e6297b83acb89c1.jpg?w=1080&amp;h=844&amp;bg=FAFAFA\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/abdecf4456c92f6d1e6297b83acb89c1.jpg?w=1080&amp;h=844&amp;bg=FAFAFA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/73adbfce-ed60-ca77-6c84-aa38be8a78f4.webp?w=1080&amp;h=181&amp;bg=F1EFEF\" src=\"http://i8.mifile.cn/v1/a1/73adbfce-ed60-ca77-6c84-aa38be8a78f4.webp?w=1080&amp;h=181&amp;bg=F1EFEF\" lazy=\"loaded\"></div></div></div>', 'ea2d1f35-d825-433a-ba5e-a098214a106a.6英寸1.jpg,c384e530-2b6a-4637-82dc-022261c7c407.6英寸2.jpg,0a6ebee6-42bf-4b20-a81e-7f516c7dae1e.6英寸3.jpg,40ce1fe7-5f60-4a35-958c-96fe9fa5dcda.6英寸4.jpg', 1, 0, 0, 1, 1, 0, '小米笔记本15.6\"', '59d2fb68-a8a4-4f35-b3a8-7f3bdcaf3ab9.6.jpg', '429900', 200, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (15, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '更强悍的专业笔记本', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/365ad999-95f2-e7db-3bef-d79473aea822.webp?w=1080&amp;h=426&amp;bg=F4F3F3\" src=\"http://i8.mifile.cn/v1/a1/365ad999-95f2-e7db-3bef-d79473aea822.webp?w=1080&amp;h=426&amp;bg=F4F3F3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/ad6262cd-4aa3-4491-417d-f5ce7ae8eace.webp?w=1080&amp;h=740&amp;bg=94919C\" src=\"http://i8.mifile.cn/v1/a1/ad6262cd-4aa3-4491-417d-f5ce7ae8eace.webp?w=1080&amp;h=740&amp;bg=94919C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0a2a51b4bd4a616597d53ee9c001d520.jpg?w=1080&amp;h=799&amp;bg=F0F0F0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0a2a51b4bd4a616597d53ee9c001d520.jpg?w=1080&amp;h=799&amp;bg=F0F0F0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/e58b0297-cf5b-e384-720e-49d36f192285.webp?w=1080&amp;h=765&amp;bg=121212\" src=\"http://i8.mifile.cn/v1/a1/e58b0297-cf5b-e384-720e-49d36f192285.webp?w=1080&amp;h=765&amp;bg=121212\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d5bb733c-dfa7-8528-886e-6dbae1338cd6.webp?w=1080&amp;h=896&amp;bg=414C56\" src=\"http://i8.mifile.cn/v1/a1/d5bb733c-dfa7-8528-886e-6dbae1338cd6.webp?w=1080&amp;h=896&amp;bg=414C56\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b03d7477a9551f3ee5ae3716a4977b98.jpg?w=1080&amp;h=782&amp;bg=0C0C0D\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b03d7477a9551f3ee5ae3716a4977b98.jpg?w=1080&amp;h=782&amp;bg=0C0C0D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/be8f37b4-e8ed-fc18-eee3-75355288348f.webp?w=1080&amp;h=639&amp;bg=364B65\" src=\"http://i8.mifile.cn/v1/a1/be8f37b4-e8ed-fc18-eee3-75355288348f.webp?w=1080&amp;h=639&amp;bg=364B65\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d94830e19f2612089dfb6b67c64a8e46.jpg?w=1080&amp;h=754&amp;bg=518DBC\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d94830e19f2612089dfb6b67c64a8e46.jpg?w=1080&amp;h=754&amp;bg=518DBC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8bc4a3da354fe670703e4c1efbe452da.jpg?w=1080&amp;h=741&amp;bg=212121\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8bc4a3da354fe670703e4c1efbe452da.jpg?w=1080&amp;h=741&amp;bg=212121\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/53a73582-920e-abe1-8dfd-b7c981a70b26.webp?w=1080&amp;h=682&amp;bg=222222\" src=\"http://i8.mifile.cn/v1/a1/53a73582-920e-abe1-8dfd-b7c981a70b26.webp?w=1080&amp;h=682&amp;bg=222222\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d13bb74c-5d72-cbbe-3f00-9328867d03c5.webp?w=1080&amp;h=496&amp;bg=3A3B39\" src=\"http://i8.mifile.cn/v1/a1/d13bb74c-5d72-cbbe-3f00-9328867d03c5.webp?w=1080&amp;h=496&amp;bg=3A3B39\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8e86b939-b9b7-dbb6-72f6-ceda652f9e35.webp?w=1080&amp;h=514&amp;bg=F1F1F1\" src=\"http://i8.mifile.cn/v1/a1/8e86b939-b9b7-dbb6-72f6-ceda652f9e35.webp?w=1080&amp;h=514&amp;bg=F1F1F1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c7309762d9ab059254f0d30ea6138a5a.jpg?w=1080&amp;h=1522&amp;bg=C1BEC6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c7309762d9ab059254f0d30ea6138a5a.jpg?w=1080&amp;h=1522&amp;bg=C1BEC6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/760542cc-fa6a-3739-381e-4a9ec3535dcc.webp?w=1080&amp;h=996&amp;bg=24262E\" src=\"http://i8.mifile.cn/v1/a1/760542cc-fa6a-3739-381e-4a9ec3535dcc.webp?w=1080&amp;h=996&amp;bg=24262E\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b91e76d0-ea7f-5e14-c3fe-c1fe932c241b.webp?w=1080&amp;h=851&amp;bg=151619\" src=\"http://i8.mifile.cn/v1/a1/b91e76d0-ea7f-5e14-c3fe-c1fe932c241b.webp?w=1080&amp;h=851&amp;bg=151619\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b71d6fd301e158de86747fe39213a77a.jpg?w=1080&amp;h=699&amp;bg=14171F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b71d6fd301e158de86747fe39213a77a.jpg?w=1080&amp;h=699&amp;bg=14171F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6142f2ee1571a07616cc5d056d8615e8.jpg?w=1080&amp;h=849&amp;bg=222533\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6142f2ee1571a07616cc5d056d8615e8.jpg?w=1080&amp;h=849&amp;bg=222533\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f8741c0e-68bb-cee4-40ee-8c2efa8335b0.webp?w=1080&amp;h=446&amp;bg=050811\" src=\"http://i8.mifile.cn/v1/a1/f8741c0e-68bb-cee4-40ee-8c2efa8335b0.webp?w=1080&amp;h=446&amp;bg=050811\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/277e8972f8c1d6e20a052cafd885d732.jpg?w=1080&amp;h=906&amp;bg=F6F6F6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/277e8972f8c1d6e20a052cafd885d732.jpg?w=1080&amp;h=906&amp;bg=F6F6F6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6a83157b-9bd3-b7bb-4196-b0a02d097869.webp?w=1080&amp;h=1011&amp;bg=C2C4C8\" src=\"http://i8.mifile.cn/v1/a1/6a83157b-9bd3-b7bb-4196-b0a02d097869.webp?w=1080&amp;h=1011&amp;bg=C2C4C8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d18bd8668fcce37b60f173ef8894c270.jpg?w=1080&amp;h=749&amp;bg=EDEDED\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d18bd8668fcce37b60f173ef8894c270.jpg?w=1080&amp;h=749&amp;bg=EDEDED\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8d638f6a-f9e5-1f77-ab1f-f3218852920d.webp?w=1080&amp;h=1163&amp;bg=DEDFDF\" src=\"http://i8.mifile.cn/v1/a1/8d638f6a-f9e5-1f77-ab1f-f3218852920d.webp?w=1080&amp;h=1163&amp;bg=DEDFDF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b97b3fa6-c5a5-e390-6fa2-07b768320f22.webp?w=1080&amp;h=759&amp;bg=7F7373\" src=\"http://i8.mifile.cn/v1/a1/b97b3fa6-c5a5-e390-6fa2-07b768320f22.webp?w=1080&amp;h=759&amp;bg=7F7373\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5199926e-5582-bb5b-80ee-7280d0c0e2d4.webp?w=1080&amp;h=1164&amp;bg=675B58\" src=\"http://i8.mifile.cn/v1/a1/5199926e-5582-bb5b-80ee-7280d0c0e2d4.webp?w=1080&amp;h=1164&amp;bg=675B58\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/148b7d8f4d519120eb0f321ca0e41349.jpg?w=1080&amp;h=868&amp;bg=F3F3F3\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/148b7d8f4d519120eb0f321ca0e41349.jpg?w=1080&amp;h=868&amp;bg=F3F3F3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/bce9f928-c73e-a112-7801-8d1f7fdde208.webp?w=1080&amp;h=555&amp;bg=F7F7F7\" src=\"http://i8.mifile.cn/v1/a1/bce9f928-c73e-a112-7801-8d1f7fdde208.webp?w=1080&amp;h=555&amp;bg=F7F7F7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/73f4bf9e9264c09b13482ce8893656c9.jpg?w=1080&amp;h=435&amp;bg=F6F6F6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/73f4bf9e9264c09b13482ce8893656c9.jpg?w=1080&amp;h=435&amp;bg=F6F6F6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d06400f1-9c2c-511a-5b8f-5dbadecfaf61.webp?w=1080&amp;h=548&amp;bg=FBFBFB\" src=\"http://i8.mifile.cn/v1/a1/d06400f1-9c2c-511a-5b8f-5dbadecfaf61.webp?w=1080&amp;h=548&amp;bg=FBFBFB\" lazy=\"loaded\"></div></div></div>', '123b59b1-13e6-4729-8621-d2f3ad9ecb41.6英寸1.jpg,4afa34b3-d44f-4322-a969-8f6b88b6027d.6英寸2.jpg,0b71273e-ef45-4ccd-b146-459be1e793a7.6英寸3.jpg,75f54336-fe51-42ee-a4fe-534abe9f5833.6英寸4.jpg', 10, 0, 0, 0, 1, 0, 'Pro 15.6\" MX250独显', '74ae1ec2-9e00-4189-bbfe-9ac916375506.6gtx.jpg', '589900', 200, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (16, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '游戏本2019款', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/26702fea9e48271d4cdbfaaf16440459.jpg?f=webp&amp;w=1080&amp;h=403&amp;bg=20003\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/26702fea9e48271d4cdbfaaf16440459.jpg?f=webp&amp;w=1080&amp;h=403&amp;bg=20003\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f668ea03a63fdaeea61443e1129d2537.jpg?f=webp&amp;w=1080&amp;h=578&amp;bg=4A2D32\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f668ea03a63fdaeea61443e1129d2537.jpg?f=webp&amp;w=1080&amp;h=578&amp;bg=4A2D32\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8d604360ba0830f9c82db4aee0a39938.jpg?f=webp&amp;w=1080&amp;h=511&amp;bg=4A93CA\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8d604360ba0830f9c82db4aee0a39938.jpg?f=webp&amp;w=1080&amp;h=511&amp;bg=4A93CA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/81f11e4204f1b1312bda4da8e500d957.jpg?f=webp&amp;w=1080&amp;h=921&amp;bg=4\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/81f11e4204f1b1312bda4da8e500d957.jpg?f=webp&amp;w=1080&amp;h=921&amp;bg=4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/376e4211ebdbbeaa0043db84ce74a615.jpg?f=webp&amp;w=1080&amp;h=620&amp;bg=203\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/376e4211ebdbbeaa0043db84ce74a615.jpg?f=webp&amp;w=1080&amp;h=620&amp;bg=203\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cd40e1f371574475add5693ec738afa0.jpg?f=webp&amp;w=1080&amp;h=990&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cd40e1f371574475add5693ec738afa0.jpg?f=webp&amp;w=1080&amp;h=990&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7c4935befc808d2ed86876a61c35640c.jpg?f=webp&amp;w=1080&amp;h=753&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7c4935befc808d2ed86876a61c35640c.jpg?f=webp&amp;w=1080&amp;h=753&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/324c7d13c3d761db59a12ab911f802d1.jpg?f=webp&amp;w=1080&amp;h=721&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/324c7d13c3d761db59a12ab911f802d1.jpg?f=webp&amp;w=1080&amp;h=721&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e6a8053ff57da4cb36e82fdd98b40530.jpg?f=webp&amp;w=1080&amp;h=623&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e6a8053ff57da4cb36e82fdd98b40530.jpg?f=webp&amp;w=1080&amp;h=623&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e1fb5d55800a95d939722b81a28d6da5.jpg?f=webp&amp;w=1080&amp;h=895&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e1fb5d55800a95d939722b81a28d6da5.jpg?f=webp&amp;w=1080&amp;h=895&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/be1a0b39cb88904a3562b41ec6faeb81.jpg?f=webp&amp;w=1080&amp;h=618&amp;bg=12110C\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/be1a0b39cb88904a3562b41ec6faeb81.jpg?f=webp&amp;w=1080&amp;h=618&amp;bg=12110C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/eadd9a027645dd2fc68b9f502064600f.jpg?f=webp&amp;w=1080&amp;h=693&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/eadd9a027645dd2fc68b9f502064600f.jpg?f=webp&amp;w=1080&amp;h=693&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5c8f21946bcee3ef6ddfb37b807b02d9.jpg?f=webp&amp;w=1080&amp;h=975&amp;bg=20202\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5c8f21946bcee3ef6ddfb37b807b02d9.jpg?f=webp&amp;w=1080&amp;h=975&amp;bg=20202\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4de0a9d6c6e4d1c8180ce49f16587aeb.jpg?f=webp&amp;w=1080&amp;h=698&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4de0a9d6c6e4d1c8180ce49f16587aeb.jpg?f=webp&amp;w=1080&amp;h=698&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8302a1097a07703c14f330fadb0a7e16.jpg?f=webp&amp;w=1080&amp;h=1201&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8302a1097a07703c14f330fadb0a7e16.jpg?f=webp&amp;w=1080&amp;h=1201&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d211b57f8d883149b4a23246bc8b2735.jpg?f=webp&amp;w=1080&amp;h=636&amp;bg=10103\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d211b57f8d883149b4a23246bc8b2735.jpg?f=webp&amp;w=1080&amp;h=636&amp;bg=10103\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/85b3d3c1e0ca138d9b80c169955fb518.jpg?f=webp&amp;w=1080&amp;h=1527&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/85b3d3c1e0ca138d9b80c169955fb518.jpg?f=webp&amp;w=1080&amp;h=1527&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/02689a13f89176ea8881ffd36872e9b5.jpg?f=webp&amp;w=1080&amp;h=583&amp;bg=70304\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/02689a13f89176ea8881ffd36872e9b5.jpg?f=webp&amp;w=1080&amp;h=583&amp;bg=70304\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b9fb0cd379111f299bf8397eee5786a2.jpg?f=webp&amp;w=1080&amp;h=750&amp;bg=20202\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b9fb0cd379111f299bf8397eee5786a2.jpg?f=webp&amp;w=1080&amp;h=750&amp;bg=20202\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cca2de7a0b68e020864d00062db5fd74.jpg?f=webp&amp;w=1080&amp;h=930&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cca2de7a0b68e020864d00062db5fd74.jpg?f=webp&amp;w=1080&amp;h=930&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6af0f7ca531994ff82ec184696f2401a.jpg?f=webp&amp;w=1080&amp;h=758&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6af0f7ca531994ff82ec184696f2401a.jpg?f=webp&amp;w=1080&amp;h=758&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f8aada803f64b1d3d53dfe77b1bda32d.jpg?f=webp&amp;w=1080&amp;h=952&amp;bg=10103\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f8aada803f64b1d3d53dfe77b1bda32d.jpg?f=webp&amp;w=1080&amp;h=952&amp;bg=10103\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ab01c070ca99ed1b4e2416ffb85c3b3a.jpg?f=webp&amp;w=1080&amp;h=1011&amp;bg=3060B\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ab01c070ca99ed1b4e2416ffb85c3b3a.jpg?f=webp&amp;w=1080&amp;h=1011&amp;bg=3060B\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7dfccceeb215c4ca019655dd245ad411.jpg?f=webp&amp;w=1080&amp;h=878&amp;bg=131313\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7dfccceeb215c4ca019655dd245ad411.jpg?f=webp&amp;w=1080&amp;h=878&amp;bg=131313\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/531590ad4ca0f962fa78c5ba7ad0de2e.jpg?f=webp&amp;w=1080&amp;h=1186&amp;bg=141414\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/531590ad4ca0f962fa78c5ba7ad0de2e.jpg?f=webp&amp;w=1080&amp;h=1186&amp;bg=141414\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/082685b52a867e0bd55790d1645411ee.jpg?f=webp&amp;w=1080&amp;h=453&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/082685b52a867e0bd55790d1645411ee.jpg?f=webp&amp;w=1080&amp;h=453&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d3e55a9c98dd888f31d8f8e44aa60dd5.jpg?f=webp&amp;w=1080&amp;h=727&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d3e55a9c98dd888f31d8f8e44aa60dd5.jpg?f=webp&amp;w=1080&amp;h=727&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/972b829f879539286f7f4a2ab3b8732b.jpg?f=webp&amp;w=1080&amp;h=1080&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/972b829f879539286f7f4a2ab3b8732b.jpg?f=webp&amp;w=1080&amp;h=1080&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.4rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div></div>', 'fb4902b6-e570-454a-97f9-6fb92f65e636.jpg,d7edab0c-6f77-4eaa-8312-b7dc8cb682a1.jpg,105eb759-5c5a-4741-ac43-eb3caa910088.jpg,34a87291-8922-4be3-9757-ed0f6777babc.jpg,8d02883f-ad75-4578-9153-ce872613e7b3.jpg', 26, 0, 1, 0, 1, 0, '游戏本2019款', '7c75ad57-4f1f-41cd-93c3-ec04b704e8bd.jpg', '749900', 100, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (17, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '颜值过人的大吸力油烟机', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1719878537d2962d6a21dd60e8578c9e.jpg?f=webp&amp;w=1080&amp;h=1070&amp;bg=C2BBAB\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1719878537d2962d6a21dd60e8578c9e.jpg?f=webp&amp;w=1080&amp;h=1070&amp;bg=C2BBAB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1b583ffdc0c99e75412e2a38cf48772a.jpg?f=webp&amp;w=1080&amp;h=856&amp;bg=C7C0B0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1b583ffdc0c99e75412e2a38cf48772a.jpg?f=webp&amp;w=1080&amp;h=856&amp;bg=C7C0B0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ef5f502638a8f84f7c544cec2eb51aeb.jpg?f=webp&amp;w=1080&amp;h=369&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ef5f502638a8f84f7c544cec2eb51aeb.jpg?f=webp&amp;w=1080&amp;h=369&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dfa7edf98d408dcdbb0f72b88a5cb22f.jpg?f=webp&amp;w=1080&amp;h=1008&amp;bg=5F8FD1\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dfa7edf98d408dcdbb0f72b88a5cb22f.jpg?f=webp&amp;w=1080&amp;h=1008&amp;bg=5F8FD1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7b17fec01ae730e78ac5674193c34367.jpg?f=webp&amp;w=1080&amp;h=652&amp;bg=393A3F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7b17fec01ae730e78ac5674193c34367.jpg?f=webp&amp;w=1080&amp;h=652&amp;bg=393A3F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ead233413222f268051aab8dd55a00b5.jpg?f=webp&amp;w=1080&amp;h=884&amp;bg=393A3F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ead233413222f268051aab8dd55a00b5.jpg?f=webp&amp;w=1080&amp;h=884&amp;bg=393A3F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c26a03c3992cfe60b7e6ab0ea946f46.jpg?f=webp&amp;w=1080&amp;h=1274&amp;bg=393A3F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c26a03c3992cfe60b7e6ab0ea946f46.jpg?f=webp&amp;w=1080&amp;h=1274&amp;bg=393A3F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b3a0a494b99e571c3ce60f4823e803ef.jpg?f=webp&amp;w=1080&amp;h=613&amp;bg=1A1D26\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b3a0a494b99e571c3ce60f4823e803ef.jpg?f=webp&amp;w=1080&amp;h=613&amp;bg=1A1D26\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3a2dc4bf9067d0feab7b7118198175c2.jpg?f=webp&amp;w=1080&amp;h=674&amp;bg=F0F0F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3a2dc4bf9067d0feab7b7118198175c2.jpg?f=webp&amp;w=1080&amp;h=674&amp;bg=F0F0F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8192eb079ca029f90b2ff6d0c515e5fa.jpg?f=webp&amp;w=1080&amp;h=1034&amp;bg=18171C\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8192eb079ca029f90b2ff6d0c515e5fa.jpg?f=webp&amp;w=1080&amp;h=1034&amp;bg=18171C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dbc924e2d4dc8067e0cfb47fbedf1fe4.jpg?f=webp&amp;w=1080&amp;h=650&amp;bg=F6F9FE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dbc924e2d4dc8067e0cfb47fbedf1fe4.jpg?f=webp&amp;w=1080&amp;h=650&amp;bg=F6F9FE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a98a36968c896e226b9b148b72c4009a.jpg?f=webp&amp;w=1080&amp;h=738&amp;bg=F6F9FE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a98a36968c896e226b9b148b72c4009a.jpg?f=webp&amp;w=1080&amp;h=738&amp;bg=F6F9FE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c7b3740ea46d59b548596e0343ed167.jpg?f=webp&amp;w=1080&amp;h=644&amp;bg=F6F9FE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2c7b3740ea46d59b548596e0343ed167.jpg?f=webp&amp;w=1080&amp;h=644&amp;bg=F6F9FE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/13d1a6ec46c234c9affacac33e2799d9.jpg?f=webp&amp;w=1080&amp;h=386&amp;bg=F6F9FE\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/13d1a6ec46c234c9affacac33e2799d9.jpg?f=webp&amp;w=1080&amp;h=386&amp;bg=F6F9FE\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8e64adc04a3dfa1fc2b45c6a3eba957e.jpg?f=webp&amp;w=1080&amp;h=824&amp;bg=5B8DC8\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8e64adc04a3dfa1fc2b45c6a3eba957e.jpg?f=webp&amp;w=1080&amp;h=824&amp;bg=5B8DC8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e53047cc669d62e93af4ce8f78497085.jpg?f=webp&amp;w=1080&amp;h=590&amp;bg=25262A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e53047cc669d62e93af4ce8f78497085.jpg?f=webp&amp;w=1080&amp;h=590&amp;bg=25262A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/51d11241d035f145cc7f123ac5603da0.jpg?f=webp&amp;w=1080&amp;h=741&amp;bg=202125\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/51d11241d035f145cc7f123ac5603da0.jpg?f=webp&amp;w=1080&amp;h=741&amp;bg=202125\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/37e4866db9cb16839a51f5f52a8490b4.jpg?f=webp&amp;w=1080&amp;h=428&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/37e4866db9cb16839a51f5f52a8490b4.jpg?f=webp&amp;w=1080&amp;h=428&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d201d32bc88f2298e92d9c592a8a726.jpg?f=webp&amp;w=1080&amp;h=421&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6d201d32bc88f2298e92d9c592a8a726.jpg?f=webp&amp;w=1080&amp;h=421&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7586a03ae58b1b6690055a95cd80de9c.jpg?f=webp&amp;w=1080&amp;h=411&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7586a03ae58b1b6690055a95cd80de9c.jpg?f=webp&amp;w=1080&amp;h=411&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/50653cc5ae6ae17ae79170350e637b76.jpg?f=webp&amp;w=1080&amp;h=428&amp;bg=0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/50653cc5ae6ae17ae79170350e637b76.jpg?f=webp&amp;w=1080&amp;h=428&amp;bg=0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/63b0b55781195973948c8032c2cd0e03.jpg?f=webp&amp;w=1080&amp;h=475&amp;bg=10100\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/63b0b55781195973948c8032c2cd0e03.jpg?f=webp&amp;w=1080&amp;h=475&amp;bg=10100\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2221a09a30b281c6bf05c535ec24fd9e.jpg?f=webp&amp;w=1080&amp;h=401&amp;bg=5B8CC7\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2221a09a30b281c6bf05c535ec24fd9e.jpg?f=webp&amp;w=1080&amp;h=401&amp;bg=5B8CC7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/30025523fcf97afd95d9f045e5278eaa.jpg?f=webp&amp;w=1080&amp;h=507&amp;bg=313236\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/30025523fcf97afd95d9f045e5278eaa.jpg?f=webp&amp;w=1080&amp;h=507&amp;bg=313236\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2ba8a766f57f2b5f627e325388bf4e1a.jpg?f=webp&amp;w=1080&amp;h=603&amp;bg=28292D\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/2ba8a766f57f2b5f627e325388bf4e1a.jpg?f=webp&amp;w=1080&amp;h=603&amp;bg=28292D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3a9bb65172115b5fda5d02ed29fdb146.jpg?f=webp&amp;w=1080&amp;h=1051&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3a9bb65172115b5fda5d02ed29fdb146.jpg?f=webp&amp;w=1080&amp;h=1051&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ac307164a05b380092f843294a42ce61.jpg?f=webp&amp;w=1080&amp;h=753&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ac307164a05b380092f843294a42ce61.jpg?f=webp&amp;w=1080&amp;h=753&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bda402262ba0abd953d83b93ab0eb292.jpg?f=webp&amp;w=1080&amp;h=640&amp;bg=E3EAF4\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bda402262ba0abd953d83b93ab0eb292.jpg?f=webp&amp;w=1080&amp;h=640&amp;bg=E3EAF4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b524cdb55ce47e13044bf6b6e11f1c6f.jpg?f=webp&amp;w=1080&amp;h=390&amp;bg=6297DB\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b524cdb55ce47e13044bf6b6e11f1c6f.jpg?f=webp&amp;w=1080&amp;h=390&amp;bg=6297DB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/70c695507ce3a68c1d9b7e644c3c24b6.jpg?f=webp&amp;w=1080&amp;h=985&amp;bg=E9E9E9\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/70c695507ce3a68c1d9b7e644c3c24b6.jpg?f=webp&amp;w=1080&amp;h=985&amp;bg=E9E9E9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/312f260b0500c507c21dc30f11386d06.jpg?f=webp&amp;w=1080&amp;h=915&amp;bg=E9E9E9\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/312f260b0500c507c21dc30f11386d06.jpg?f=webp&amp;w=1080&amp;h=915&amp;bg=E9E9E9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c70f861335fcb0a633982d3142b770aa.jpg?f=webp&amp;w=1080&amp;h=584&amp;bg=222327\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c70f861335fcb0a633982d3142b770aa.jpg?f=webp&amp;w=1080&amp;h=584&amp;bg=222327\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bc9c9524fa728ec81cb2a9c1c014b29c.jpg?f=webp&amp;w=1080&amp;h=609&amp;bg=222327\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bc9c9524fa728ec81cb2a9c1c014b29c.jpg?f=webp&amp;w=1080&amp;h=609&amp;bg=222327\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c83cde422358629fe700d9bdd4824b23.jpg?f=webp&amp;w=1080&amp;h=743&amp;bg=222327\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c83cde422358629fe700d9bdd4824b23.jpg?f=webp&amp;w=1080&amp;h=743&amp;bg=222327\" lazy=\"loaded\"></div></div></div>', '502be2c9-bbf0-40ed-af89-4bd5c1df94d5.jpg,f98cf0d2-2a08-4709-b393-831315659efa.jpg,2508b502-db36-45c5-92af-00ab7a7ef61a.jpg', 4, 0, 0, 0, 1, 0, '互联网吸油烟机', 'c341af05-8ca4-410d-b17d-5bd40c48c151.jpg', '149900', 200, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (18, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '超薄机身大容量，除菌净衣更健康', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"product_info_product_gallery\"><div data-v-ccdb1440=\"\" class=\"swiper-container gallery-view swiper-container-horizontal\"><div data-v-ccdb1440=\"\" class=\"swiper-wrapper\"><!----><!----><div data-v-ccdb1440=\"\" class=\"swiper-slide h792 swiper-slide-active\" style=\"width: 414px;\"><img data-v-ccdb1440=\"\" class=\"img swiper-lazy h792 swiper-lazy-loaded\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/525b53c9f0553d8488280bd6a1a9a9a4.jpg\"></div><!----><div data-v-ccdb1440=\"\" class=\"swiper-slide h792 swiper-slide-next\" style=\"width: 414px;\"><img data-v-ccdb1440=\"\" class=\"img swiper-lazy h792 swiper-lazy-loaded\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f4109eae81a50bf450fdd892ed943c4c.jpg\"></div><!----><div data-v-ccdb1440=\"\" class=\"swiper-slide h792\" style=\"width: 414px;\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3599876e9307e7a23da084a369dfc97c.jpg\" class=\"img swiper-lazy h792\"><div data-v-ccdb1440=\"\" class=\"swiper-lazy-preloader swiper-lazy-preloader-white\"></div></div><!----><div data-v-ccdb1440=\"\" class=\"swiper-slide h792\" style=\"width: 414px;\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ec2d4a8d0e495fdd11b1be3869bd6452.jpg\" class=\"img swiper-lazy h792\"><div data-v-ccdb1440=\"\" class=\"swiper-lazy-preloader swiper-lazy-preloader-white\"></div></div><!----></div><div data-v-ccdb1440=\"\" class=\"swiper-pagination swiper-pagination-white swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div><!----></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d7f64a87-7184-cfcf-af22-db869ff9f07c.webp?w=1080&amp;h=684&amp;bg=D0D3E1\" src=\"http://i8.mifile.cn/v1/a1/d7f64a87-7184-cfcf-af22-db869ff9f07c.webp?w=1080&amp;h=684&amp;bg=D0D3E1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5052ca23-e0f6-8b9e-8c09-6e9b93dd194d.webp?w=1080&amp;h=1274&amp;bg=888A92\" src=\"http://i8.mifile.cn/v1/a1/5052ca23-e0f6-8b9e-8c09-6e9b93dd194d.webp?w=1080&amp;h=1274&amp;bg=888A92\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(255, 255, 255); color: rgb(0, 0, 0);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/7afb1f23-3916-4adc-614a-28738111a19a.webp?w=1080&amp;h=1230&amp;bg=DBD7D2\" src=\"http://i8.mifile.cn/v1/a1/7afb1f23-3916-4adc-614a-28738111a19a.webp?w=1080&amp;h=1230&amp;bg=DBD7D2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4af73729-c3c6-8b8e-e387-3b203dbf79a5.webp?w=1080&amp;h=620&amp;bg=9F958C\" src=\"http://i8.mifile.cn/v1/a1/4af73729-c3c6-8b8e-e387-3b203dbf79a5.webp?w=1080&amp;h=620&amp;bg=9F958C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/94a1c6f6-2103-e022-95d7-de5cf6d52461.webp?w=1080&amp;h=820&amp;bg=D8D4CD\" src=\"http://i8.mifile.cn/v1/a1/94a1c6f6-2103-e022-95d7-de5cf6d52461.webp?w=1080&amp;h=820&amp;bg=D8D4CD\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/7e98df6c-afd2-81c6-d9d7-368d0a053665.webp?w=1080&amp;h=864&amp;bg=B2A39D\" src=\"http://i8.mifile.cn/v1/a1/7e98df6c-afd2-81c6-d9d7-368d0a053665.webp?w=1080&amp;h=864&amp;bg=B2A39D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f7d6d82451fce83b89df42eb9b2bcbe9.jpg?w=1080&amp;h=589&amp;bg=DAD6D5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f7d6d82451fce83b89df42eb9b2bcbe9.jpg?w=1080&amp;h=589&amp;bg=DAD6D5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/179b2e7e80e582d269ced32aa02f3116.jpg?w=1080&amp;h=1147&amp;bg=B8BEC5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/179b2e7e80e582d269ced32aa02f3116.jpg?w=1080&amp;h=1147&amp;bg=B8BEC5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6c869a56-7b40-7e68-7eed-6a05a003de9f.webp?w=1080&amp;h=1205&amp;bg=C7C7C7\" src=\"http://i8.mifile.cn/v1/a1/6c869a56-7b40-7e68-7eed-6a05a003de9f.webp?w=1080&amp;h=1205&amp;bg=C7C7C7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8e30e852-1a11-2c71-726a-8655af65f48f.webp?w=1080&amp;h=1244&amp;bg=B7B4B3\" src=\"http://i8.mifile.cn/v1/a1/8e30e852-1a11-2c71-726a-8655af65f48f.webp?w=1080&amp;h=1244&amp;bg=B7B4B3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/9f3604f8-fe84-419c-400c-03a4ccc7103f.webp?w=1080&amp;h=976&amp;bg=BDC1C7\" src=\"http://i8.mifile.cn/v1/a1/9f3604f8-fe84-419c-400c-03a4ccc7103f.webp?w=1080&amp;h=976&amp;bg=BDC1C7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ba0039c8f8c54a518105a2c416182233.jpg?w=1080&amp;h=961&amp;bg=D0C2C6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ba0039c8f8c54a518105a2c416182233.jpg?w=1080&amp;h=961&amp;bg=D0C2C6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4cea2bbcf30e8f985c2113a1151ee741.jpg?w=1080&amp;h=854&amp;bg=CDD7E0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4cea2bbcf30e8f985c2113a1151ee741.jpg?w=1080&amp;h=854&amp;bg=CDD7E0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5cc9b991-247e-c873-c22c-0316db359d70.webp?w=1080&amp;h=885&amp;bg=CBC8CC\" src=\"http://i8.mifile.cn/v1/a1/5cc9b991-247e-c873-c22c-0316db359d70.webp?w=1080&amp;h=885&amp;bg=CBC8CC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a67a490d718fa4f4f64b37ea04b64887.jpg?w=1080&amp;h=707&amp;bg=A3A0A3\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a67a490d718fa4f4f64b37ea04b64887.jpg?w=1080&amp;h=707&amp;bg=A3A0A3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bcce392ad2f47194aa5a119702991d08.jpg?w=1080&amp;h=1438&amp;bg=E0E0E0\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/bcce392ad2f47194aa5a119702991d08.jpg?w=1080&amp;h=1438&amp;bg=E0E0E0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/61d05c41a7b21deddee1fac1944fecd4.jpg?w=1080&amp;h=970&amp;bg=E4DCD9\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/61d05c41a7b21deddee1fac1944fecd4.jpg?w=1080&amp;h=970&amp;bg=E4DCD9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/31360c4fb680cdc445b6fe8eb837f925.jpg?w=1080&amp;h=1422&amp;bg=BEC0C9\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/31360c4fb680cdc445b6fe8eb837f925.jpg?w=1080&amp;h=1422&amp;bg=BEC0C9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d4efaf57f5a788c414c4a0a175572346.jpg?w=1080&amp;h=1197&amp;bg=696C77\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d4efaf57f5a788c414c4a0a175572346.jpg?w=1080&amp;h=1197&amp;bg=696C77\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/1858cd0a-de08-bd54-6f40-351e0bb04091.webp?w=1080&amp;h=980&amp;bg=9A9CA1\" src=\"http://i8.mifile.cn/v1/a1/1858cd0a-de08-bd54-6f40-351e0bb04091.webp?w=1080&amp;h=980&amp;bg=9A9CA1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8c1293202d5f4976552b4b53cd8d2dd.jpg?w=1080&amp;h=1424&amp;bg=BCBFC8\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8c1293202d5f4976552b4b53cd8d2dd.jpg?w=1080&amp;h=1424&amp;bg=BCBFC8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1577d122554eced7742b41e39eadded0.jpg?w=1080&amp;h=1427&amp;bg=BBBCC3\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/1577d122554eced7742b41e39eadded0.jpg?w=1080&amp;h=1427&amp;bg=BBBCC3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/09b53d1293c244ab6011afe3fa28bac5.jpg?w=1080&amp;h=1213&amp;bg=44515E\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/09b53d1293c244ab6011afe3fa28bac5.jpg?w=1080&amp;h=1213&amp;bg=44515E\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0ca6c6c1be432744920f76c82ab441ff.jpg?w=1080&amp;h=749&amp;bg=868789\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0ca6c6c1be432744920f76c82ab441ff.jpg?w=1080&amp;h=749&amp;bg=868789\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/90be7444b2dbdd92b9d75a86f97147bc.jpg?w=1080&amp;h=771&amp;bg=C0B3A9\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/90be7444b2dbdd92b9d75a86f97147bc.jpg?w=1080&amp;h=771&amp;bg=C0B3A9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5171fe52e428300c2c22c74a6418c1f4.jpg?w=1080&amp;h=783&amp;bg=8C837D\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5171fe52e428300c2c22c74a6418c1f4.jpg?w=1080&amp;h=783&amp;bg=8C837D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(255, 255, 255);\"></div></div></div>', '1ceb9b33-1299-4f8a-a724-7078e96a0dd4.jpg,5ba1aa87-3758-4a5b-b76c-4d5b3cefdf4b.jpg,7174c1b3-aaea-4c0c-9942-57804dea69b6.jpg,411e618d-36ae-4b4b-aa77-cf4f91f61d79.jpg', 32, 0, 0, 0, 1, 0, '变频滚筒洗烘一体机1A 8kg', '81296c2b-649a-48c3-b692-7b0d262f1f0b.jpg', '159900', 100, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (19, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '抗霾除醛，换气富氧，节能轻音', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/880935e7-0202-4465-6309-b172b13d84b4.webp?w=790&amp;h=1403&amp;bg=A7B4B6\" src=\"http://i8.mifile.cn/v1/a1/880935e7-0202-4465-6309-b172b13d84b4.webp?w=790&amp;h=1403&amp;bg=A7B4B6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/ebc1235f-c956-3dd3-de8c-63efb0bc3fa8.webp?w=790&amp;h=936&amp;bg=0A0A0A\" src=\"http://i8.mifile.cn/v1/a1/ebc1235f-c956-3dd3-de8c-63efb0bc3fa8.webp?w=790&amp;h=936&amp;bg=0A0A0A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/c270c2d0-de8b-090c-f00a-ba3a6ad60c40.webp?w=790&amp;h=982&amp;bg=9C9E9D\" src=\"http://i8.mifile.cn/v1/a1/c270c2d0-de8b-090c-f00a-ba3a6ad60c40.webp?w=790&amp;h=982&amp;bg=9C9E9D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/7bb91ab0-1fa4-bd03-073e-23031e90c1e6.webp?w=790&amp;h=1883&amp;bg=B1DAD9\" src=\"http://i8.mifile.cn/v1/a1/7bb91ab0-1fa4-bd03-073e-23031e90c1e6.webp?w=790&amp;h=1883&amp;bg=B1DAD9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/cc5bde50-0a3a-8438-7a36-52a9956a6341.webp?w=790&amp;h=1313&amp;bg=97D4E2\" src=\"http://i8.mifile.cn/v1/a1/cc5bde50-0a3a-8438-7a36-52a9956a6341.webp?w=790&amp;h=1313&amp;bg=97D4E2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/bca2fcf1-99d8-5d8a-ea3c-5c1309d120b4.webp?w=790&amp;h=1331&amp;bg=A3E1E8\" src=\"http://i8.mifile.cn/v1/a1/bca2fcf1-99d8-5d8a-ea3c-5c1309d120b4.webp?w=790&amp;h=1331&amp;bg=A3E1E8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b530220f-9d59-964f-3f75-7edbaced3fc5.webp?w=790&amp;h=1159&amp;bg=939D9F\" src=\"http://i8.mifile.cn/v1/a1/b530220f-9d59-964f-3f75-7edbaced3fc5.webp?w=790&amp;h=1159&amp;bg=939D9F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/05709e60-4cd5-41d5-f978-bfd681ec42b8.webp?w=790&amp;h=1121&amp;bg=76C9DA\" src=\"http://i8.mifile.cn/v1/a1/05709e60-4cd5-41d5-f978-bfd681ec42b8.webp?w=790&amp;h=1121&amp;bg=76C9DA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/19b321a9-795e-92ef-fdc6-99d9f8bebb75.webp?w=790&amp;h=1511&amp;bg=252525\" src=\"http://i8.mifile.cn/v1/a1/19b321a9-795e-92ef-fdc6-99d9f8bebb75.webp?w=790&amp;h=1511&amp;bg=252525\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><!----></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9d0000be067844ce86ad292e87974368.jpg?f=webp&amp;w=790&amp;h=283&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9d0000be067844ce86ad292e87974368.jpg?f=webp&amp;w=790&amp;h=283&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/7a787816-3fee-371c-2de3-1366320e0225.webp?w=790&amp;h=958&amp;bg=31474C\" src=\"http://i8.mifile.cn/v1/a1/7a787816-3fee-371c-2de3-1366320e0225.webp?w=790&amp;h=958&amp;bg=31474C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/78eb0fac-8972-6287-5759-1152e4414058.webp?w=790&amp;h=1180&amp;bg=292D3A\" src=\"http://i8.mifile.cn/v1/a1/78eb0fac-8972-6287-5759-1152e4414058.webp?w=790&amp;h=1180&amp;bg=292D3A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/007868dd-b174-9251-372d-918863759d5a.webp?w=790&amp;h=1111&amp;bg=1E3844\" src=\"http://i8.mifile.cn/v1/a1/007868dd-b174-9251-372d-918863759d5a.webp?w=790&amp;h=1111&amp;bg=1E3844\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/7e6e0f14-4c56-89cf-1929-3d539b1d15b8.webp?w=790&amp;h=1223&amp;bg=16252B\" src=\"http://i8.mifile.cn/v1/a1/7e6e0f14-4c56-89cf-1929-3d539b1d15b8.webp?w=790&amp;h=1223&amp;bg=16252B\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a2317149-2725-1baf-b256-0dbb12cff6df.webp?w=790&amp;h=1540&amp;bg=C4CAD6\" src=\"http://i8.mifile.cn/v1/a1/a2317149-2725-1baf-b256-0dbb12cff6df.webp?w=790&amp;h=1540&amp;bg=C4CAD6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/81c39f71-8e11-38a9-a2f1-2b49529e2aae.webp?w=790&amp;h=1406&amp;bg=E1E5EB\" src=\"http://i8.mifile.cn/v1/a1/81c39f71-8e11-38a9-a2f1-2b49529e2aae.webp?w=790&amp;h=1406&amp;bg=E1E5EB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/0a29a7ca-0b64-36bd-ff36-4cb58fbd657c.webp?w=790&amp;h=1113&amp;bg=2D3854\" src=\"http://i8.mifile.cn/v1/a1/0a29a7ca-0b64-36bd-ff36-4cb58fbd657c.webp?w=790&amp;h=1113&amp;bg=2D3854\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5e290f87-479c-54eb-aafb-06bad737393e.webp?w=790&amp;h=964&amp;bg=8CC1DA\" src=\"http://i8.mifile.cn/v1/a1/5e290f87-479c-54eb-aafb-06bad737393e.webp?w=790&amp;h=964&amp;bg=8CC1DA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/46dcd8e5877f84bebf585c4e8b6228bf.jpg?w=1080&amp;h=1321&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/46dcd8e5877f84bebf585c4e8b6228bf.jpg?w=1080&amp;h=1321&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dc5c58c01f827fc2c53fdf4a5e5c5bed.jpg?f=webp&amp;w=790&amp;h=330&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dc5c58c01f827fc2c53fdf4a5e5c5bed.jpg?f=webp&amp;w=790&amp;h=330&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(255, 255, 255); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1242px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-duplicate-next\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d90a4960ef60048182e86455de1fe331.jpg?f=webp&amp;w=790&amp;h=1000&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/115c1aa09c868f85f4d5150ef4f1c76d.jpg?f=webp&amp;w=790&amp;h=996&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/3e190d76-b8cf-efc9-56f4-2e59b69074b3.webp?w=790&amp;h=997&amp;bg=D1D5DA\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-active\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://i8.mifile.cn/v1/a1/99e6924b-3d8f-e8c2-dd4c-e50d349bc639.webp?w=790&amp;h=988&amp;bg=AFB4B8\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-next\" data-swiper-slide-index=\"3\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d90a4960ef60048182e86455de1fe331.jpg?f=webp&amp;w=790&amp;h=1000&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/115c1aa09c868f85f4d5150ef4f1c76d.jpg?f=webp&amp;w=790&amp;h=996&amp;bg=FFFFFF\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d481551babcac8aabf93934f5c390858.jpg?f=webp&amp;w=790&amp;h=758&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d481551babcac8aabf93934f5c390858.jpg?f=webp&amp;w=790&amp;h=758&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/0cbb7eef-ed9c-b1a4-f213-daa1dd3f0ecb.webp?w=790&amp;h=1403&amp;bg=E7ECEF\" src=\"http://i8.mifile.cn/v1/a1/0cbb7eef-ed9c-b1a4-f213-daa1dd3f0ecb.webp?w=790&amp;h=1403&amp;bg=E7ECEF\" lazy=\"loaded\"></div></div></div>', '9dab6724-632a-4482-87a7-9bbc0d1524b9.jpg,50f43ad5-5d39-4c26-b698-e34f6768f1c8.jpg,c1b97aeb-e15d-4297-a96f-dadeac8d1104.jpg,b9a648c7-0305-45b3-b10a-d1dbd6ca7bf6.jpg', 4, 0, 0, 0, 1, 0, '新风机A1 150风量', '1d06bb1f-cadb-49fa-a88c-dee33d48aa4f.jpg', '179900', 150, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (20, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '变频节能省电，自清洁，高效制冷热', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/64375bdc0ac31ca303bfcf27c0872920.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=42506B\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/64375bdc0ac31ca303bfcf27c0872920.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=42506B\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/77e26bc3ce78c35fcaf341b7d264fef3.jpg?f=webp&amp;w=1080&amp;h=1135&amp;bg=797536\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/77e26bc3ce78c35fcaf341b7d264fef3.jpg?f=webp&amp;w=1080&amp;h=1135&amp;bg=797536\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail animation-show\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(255, 255, 255); color: rgb(78, 114, 165);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9eba00a8915fa4eb9ae1950ffda70815.jpg?f=webp&amp;w=1080&amp;h=1803&amp;bg=FFFEFC\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9eba00a8915fa4eb9ae1950ffda70815.jpg?f=webp&amp;w=1080&amp;h=1803&amp;bg=FFFEFC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7254a8959f1b7f1478ced07c1c4d2a22.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7254a8959f1b7f1478ced07c1c4d2a22.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/09202ece1467c9ee2d08ef0f78973e31.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=5F4A49\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/09202ece1467c9ee2d08ef0f78973e31.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=5F4A49\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c5e4ab6a1c7dd22cbe51ce0ea4566e00.jpg?f=webp&amp;w=1080&amp;h=1468&amp;bg=98058\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c5e4ab6a1c7dd22cbe51ce0ea4566e00.jpg?f=webp&amp;w=1080&amp;h=1468&amp;bg=98058\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5ebed46c01c1d19d597f978a034f3778.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=609978\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5ebed46c01c1d19d597f978a034f3778.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=609978\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/087d176b3ea5ff2d9926d5bd4fa0c80b.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/087d176b3ea5ff2d9926d5bd4fa0c80b.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f25b9b157b098cbebe14e5958deeddd9.jpg?f=webp&amp;w=1080&amp;h=2169&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f25b9b157b098cbebe14e5958deeddd9.jpg?f=webp&amp;w=1080&amp;h=2169&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ee91935126830ddfb4455bbf96d16a19.jpg?f=webp&amp;w=1080&amp;h=1214&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ee91935126830ddfb4455bbf96d16a19.jpg?f=webp&amp;w=1080&amp;h=1214&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-682cacf0=\"\" data-v-ccdb1440=\"\" class=\"gallery_w_1080 offset-top-1px\" style=\"background: rgb(255, 255, 255); padding-left: 0rem; padding-right: 0rem;\"><div data-v-682cacf0=\"\" class=\"gallery-contioner swiper-container swiper-container-horizontal\"><div data-v-682cacf0=\"\" class=\"swiper-wrapper\" style=\"transform: translate3d(-1656px, 0px, 0px); transition-duration: 0ms;\"><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-next swiper-slide-duplicate-prev\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a96a2c906dd50909f7809ff2205aceac.jpg?f=webp&amp;w=1080&amp;h=1158&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e045df97635c5adc0dea261c1ab0d7a6.jpg?f=webp&amp;w=1080&amp;h=1158&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide\" data-swiper-slide-index=\"1\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/09d94528947db09b2c1d614fef645b67.jpg?f=webp&amp;w=1080&amp;h=1158&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-prev swiper-slide-duplicate-next\" data-swiper-slide-index=\"2\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a96a2c906dd50909f7809ff2205aceac.jpg?f=webp&amp;w=1080&amp;h=1158&amp;bg=FFFFFF\"><!----></div></div><div data-v-682cacf0=\"\" class=\"swiper-slide swiper-slide-duplicate swiper-slide-active\" data-swiper-slide-index=\"0\" style=\"width: 414px;\"><div data-v-682cacf0=\"\" class=\"swiper-slide-item\"><img data-v-682cacf0=\"\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e045df97635c5adc0dea261c1ab0d7a6.jpg?f=webp&amp;w=1080&amp;h=1158&amp;bg=FFFFFF\"><!----></div></div></div><div data-v-682cacf0=\"\" class=\"swiper-pagination swiper-pagination-black swiper-pagination-bullets\"><span class=\"swiper-pagination-bullet swiper-pagination-bullet-active\"></span><span class=\"swiper-pagination-bullet\"></span><span class=\"swiper-pagination-bullet\"></span></div></div></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcfdcf9caa7dc639c1c40977a637940b.jpg?f=webp&amp;w=1080&amp;h=1377&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dcfdcf9caa7dc639c1c40977a637940b.jpg?f=webp&amp;w=1080&amp;h=1377&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cec2fd018db677929d68479563e3d5e2.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=E9E9EB\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cec2fd018db677929d68479563e3d5e2.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=E9E9EB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7d40b7c539191a925b2732e0bbda7928.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7d40b7c539191a925b2732e0bbda7928.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ec63fca93ac3b3d3b09544a8a063061a.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=AB8C70\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/ec63fca93ac3b3d3b09544a8a063061a.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=AB8C70\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/25c39879c456a68c85c0b6d5b00934ab.jpg?f=webp&amp;w=1080&amp;h=1468&amp;bg=3F5970\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/25c39879c456a68c85c0b6d5b00934ab.jpg?f=webp&amp;w=1080&amp;h=1468&amp;bg=3F5970\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9d692372a2a0a7b20e1418c1eb922485.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9d692372a2a0a7b20e1418c1eb922485.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e148aa3867c84223b9bb70d807a5a0f9.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e148aa3867c84223b9bb70d807a5a0f9.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b42c58cd5f15214d4119713506552822.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=E8EDF1\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b42c58cd5f15214d4119713506552822.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=E8EDF1\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fa06da516177e7519636cb0a4bf10a2d.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=96BCBF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fa06da516177e7519636cb0a4bf10a2d.jpg?f=webp&amp;w=1080&amp;h=1469&amp;bg=96BCBF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4c46107098aa86ea69a6b89ec50497a3.jpg?f=webp&amp;w=1080&amp;h=1041&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4c46107098aa86ea69a6b89ec50497a3.jpg?f=webp&amp;w=1080&amp;h=1041&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div></div>', '9e18f183-0de6-4137-9ce7-3d5d1bc33bc0.jpg,9fc649a0-e1c6-4ddc-9b60-18205136e90b.jpg,de767e22-bb4b-4d6a-8b31-0d0f002f4f51.jpg', 13, 0, 0, 1, 1, 0, '空调C1（大1匹/一级能效）', 'b7d52cd5-6182-4e23-a468-0866997c2f06.jpg', '209900', 50, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (21, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '小体积大容量，三温区多效保鲜', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4c5c364b2418440e014a4f929e74513e.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=476E8F\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4c5c364b2418440e014a4f929e74513e.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=476E8F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/01bea8815f2fe625c9c8daf789939b8f.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=5E8AAD\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/01bea8815f2fe625c9c8daf789939b8f.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=5E8AAD\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8e07d6505505be697fd9d968c185422.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8e07d6505505be697fd9d968c185422.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/87798973eb4428ab8fd82821f2d10a9d.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=EDF0F5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/87798973eb4428ab8fd82821f2d10a9d.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=EDF0F5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8d2881806d10879906398fb9954f677b.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=EDF0F5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8d2881806d10879906398fb9954f677b.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=EDF0F5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/904d8be9e2083093974d407838a98d0e.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=6894BB\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/904d8be9e2083093974d407838a98d0e.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=6894BB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a9c9099e2aa2e1db1984d88c041c5a43.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=CAD1D9\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a9c9099e2aa2e1db1984d88c041c5a43.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=CAD1D9\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7ed8343b917adfb9eb87a0b67ad1a6fe.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=A1A4AD\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/7ed8343b917adfb9eb87a0b67ad1a6fe.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=A1A4AD\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/56886b32dfffcc274aa8ff2c285d2217.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/56886b32dfffcc274aa8ff2c285d2217.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cace1d739720bf7bd859f9a53cf73357.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=18212A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/cace1d739720bf7bd859f9a53cf73357.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=18212A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/583d76fce683ca52629932bbdcd5cdbb.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=18212A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/583d76fce683ca52629932bbdcd5cdbb.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=18212A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/157e985e4b8f4ef33820be569796cbb9.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/157e985e4b8f4ef33820be569796cbb9.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8db8f17de7621dab69127cd392a2c06.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=1D2530\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b8db8f17de7621dab69127cd392a2c06.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=1D2530\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3106169ec71a6293e50a43ca7b5062f3.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=19222B\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3106169ec71a6293e50a43ca7b5062f3.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=19222B\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8f0363feaad20eba4dadb827b262afb6.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=132030\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8f0363feaad20eba4dadb827b262afb6.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=132030\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6bfdff03fb7a8dbd93b76fd0df01ebe6.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=454B5B\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6bfdff03fb7a8dbd93b76fd0df01ebe6.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=454B5B\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f1c6862f723bfaf6802dacaab738676a.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/f1c6862f723bfaf6802dacaab738676a.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e41bfa63b1c2643536291e67d79b35db.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=EDF0F5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e41bfa63b1c2643536291e67d79b35db.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=EDF0F5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4a771255d6b915e76cfb96e8ca7c155f.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=EDF0F5\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4a771255d6b915e76cfb96e8ca7c155f.jpg?f=webp&amp;w=1080&amp;h=1198&amp;bg=EDF0F5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a60713a4f455dd2b0345472c64010d56.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=FFFFFF\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a60713a4f455dd2b0345472c64010d56.jpg?f=webp&amp;w=1080&amp;h=1199&amp;bg=FFFFFF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div></div>', '77c51323-027d-434c-bed4-18ca7d532b6f.jpg,03eae8fc-7835-486e-b682-ded7dad51cf6.jpg,298a3c72-8e71-400b-a1ef-e75264c53e11.jpg,432ddf59-c823-494c-aba7-a94c2b83093d.jpg', 12, 0, 0, 0, 1, 0, '米家两门冰箱 160L', '10188f57-915b-40c4-9eb9-9248895b1d78.jpg', '89900', 100, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (22, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '智能烘干，高效净衣，省水省电', '<div data-v-ccdb1440=\"\" id=\"commodityDetail\" class=\"container fluid app-product-container\"><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8adcf0731381cece605e5e0ebb068ef6.jpg?f=webp&amp;w=1080&amp;h=910&amp;bg=AFB0B2\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/8adcf0731381cece605e5e0ebb068ef6.jpg?f=webp&amp;w=1080&amp;h=910&amp;bg=AFB0B2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/91874b9a1da0a4af74b18cb7ef82215c.jpg?f=webp&amp;w=1080&amp;h=831&amp;bg=C5C5C7\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/91874b9a1da0a4af74b18cb7ef82215c.jpg?f=webp&amp;w=1080&amp;h=831&amp;bg=C5C5C7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(160, 161, 165);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"show_more ui-flex align-center offset-top-1px\" style=\"text-align: left; padding-left: 0.64rem; padding-right: 0.64rem; background: rgb(160, 161, 165); color: rgb(78, 114, 165);\"><span data-v-ccdb1440=\"\" class=\"fz-m\">查看全部参数</span></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(160, 161, 165);\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/b0f371e4-d05a-c5e4-0240-5c1625ea7cb4.webp?w=1080&amp;h=837&amp;bg=F5EBEC\" src=\"http://i8.mifile.cn/v1/a1/b0f371e4-d05a-c5e4-0240-5c1625ea7cb4.webp?w=1080&amp;h=837&amp;bg=F5EBEC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6ddb57c0-8f0a-73f9-aac3-be0ebf4934f7.webp?w=1080&amp;h=553&amp;bg=4258C4\" src=\"http://i8.mifile.cn/v1/a1/6ddb57c0-8f0a-73f9-aac3-be0ebf4934f7.webp?w=1080&amp;h=553&amp;bg=4258C4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/7a01ed45-0e59-6726-b933-2b32ca53385c.webp?w=1080&amp;h=1186&amp;bg=643478\" src=\"http://i8.mifile.cn/v1/a1/7a01ed45-0e59-6726-b933-2b32ca53385c.webp?w=1080&amp;h=1186&amp;bg=643478\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/5c8a512f-28cb-8f18-88c4-0187f044bd2d.webp?w=1080&amp;h=502&amp;bg=D03046\" src=\"http://i8.mifile.cn/v1/a1/5c8a512f-28cb-8f18-88c4-0187f044bd2d.webp?w=1080&amp;h=502&amp;bg=D03046\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/cb92719b-5b95-82bf-515f-d0601449ba6d.webp?w=1080&amp;h=1194&amp;bg=33373A\" src=\"http://i8.mifile.cn/v1/a1/cb92719b-5b95-82bf-515f-d0601449ba6d.webp?w=1080&amp;h=1194&amp;bg=33373A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/9931636e-f4b0-b5b5-3a64-a826af40df3e.webp?w=1080&amp;h=987&amp;bg=5B7A8F\" src=\"http://i8.mifile.cn/v1/a1/9931636e-f4b0-b5b5-3a64-a826af40df3e.webp?w=1080&amp;h=987&amp;bg=5B7A8F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/32349b71-d8d4-0cbd-467f-42f22947a203.webp?w=1080&amp;h=499&amp;bg=487C9F\" src=\"http://i8.mifile.cn/v1/a1/32349b71-d8d4-0cbd-467f-42f22947a203.webp?w=1080&amp;h=499&amp;bg=487C9F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/bc484585-ef81-3e95-e651-41dc7ce04e13.webp?w=1080&amp;h=972&amp;bg=5586A8\" src=\"http://i8.mifile.cn/v1/a1/bc484585-ef81-3e95-e651-41dc7ce04e13.webp?w=1080&amp;h=972&amp;bg=5586A8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a6016091-75c5-c7ad-e6c0-29a3b0c47387.webp?w=1080&amp;h=832&amp;bg=749DBB\" src=\"http://i8.mifile.cn/v1/a1/a6016091-75c5-c7ad-e6c0-29a3b0c47387.webp?w=1080&amp;h=832&amp;bg=749DBB\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6e4c7650-f2cb-59e1-d4ca-87310345d18a.webp?w=1080&amp;h=956&amp;bg=B15F4D\" src=\"http://i8.mifile.cn/v1/a1/6e4c7650-f2cb-59e1-d4ca-87310345d18a.webp?w=1080&amp;h=956&amp;bg=B15F4D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/f545db0b-6a5b-599b-f801-bf3b00e3adaa.webp?w=1080&amp;h=681&amp;bg=DDD0D0\" src=\"http://i8.mifile.cn/v1/a1/f545db0b-6a5b-599b-f801-bf3b00e3adaa.webp?w=1080&amp;h=681&amp;bg=DDD0D0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a8853f28-fc05-2290-11b3-964807eeae68.webp?w=1080&amp;h=981&amp;bg=CBBEBF\" src=\"http://i8.mifile.cn/v1/a1/a8853f28-fc05-2290-11b3-964807eeae68.webp?w=1080&amp;h=981&amp;bg=CBBEBF\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a4fe5d9b-05f1-dc76-f2ef-9019ac12197e.webp?w=1080&amp;h=663&amp;bg=CD5C4F\" src=\"http://i8.mifile.cn/v1/a1/a4fe5d9b-05f1-dc76-f2ef-9019ac12197e.webp?w=1080&amp;h=663&amp;bg=CD5C4F\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/dfa5dd3b-6d5f-873c-66fe-3c33f127779a.webp?w=1080&amp;h=692&amp;bg=EA9887\" src=\"http://i8.mifile.cn/v1/a1/dfa5dd3b-6d5f-873c-66fe-3c33f127779a.webp?w=1080&amp;h=692&amp;bg=EA9887\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6f35e5ea-e0d0-d525-32af-79d0414067b1.webp?w=1080&amp;h=566&amp;bg=2C2C2C\" src=\"http://i8.mifile.cn/v1/a1/6f35e5ea-e0d0-d525-32af-79d0414067b1.webp?w=1080&amp;h=566&amp;bg=2C2C2C\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/eaccb5f7-eea6-b744-d275-38bd5558b61d.webp?w=1080&amp;h=756&amp;bg=414143\" src=\"http://i8.mifile.cn/v1/a1/eaccb5f7-eea6-b744-d275-38bd5558b61d.webp?w=1080&amp;h=756&amp;bg=414143\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/cb4a0470-8746-b846-a025-8cf06aeb6fb7.webp?w=1080&amp;h=569&amp;bg=232323\" src=\"http://i8.mifile.cn/v1/a1/cb4a0470-8746-b846-a025-8cf06aeb6fb7.webp?w=1080&amp;h=569&amp;bg=232323\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/82289c9c-d2b5-81af-4f03-6fb7a14e4419.webp?w=1080&amp;h=741&amp;bg=17222D\" src=\"http://i8.mifile.cn/v1/a1/82289c9c-d2b5-81af-4f03-6fb7a14e4419.webp?w=1080&amp;h=741&amp;bg=17222D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/6e44c9b8-f7a9-bdd5-8550-8943c51fa003.webp?w=1080&amp;h=853&amp;bg=171718\" src=\"http://i8.mifile.cn/v1/a1/6e44c9b8-f7a9-bdd5-8550-8943c51fa003.webp?w=1080&amp;h=853&amp;bg=171718\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(13, 13, 13);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/21306aec-8347-8125-7321-03009d2e17bd.webp?w=1080&amp;h=663&amp;bg=1D1D1D\" src=\"http://i8.mifile.cn/v1/a1/21306aec-8347-8125-7321-03009d2e17bd.webp?w=1080&amp;h=663&amp;bg=1D1D1D\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/bbb00a6b-6984-eed3-1776-e45b990817be.webp?w=1080&amp;h=904&amp;bg=9CA4B4\" src=\"http://i8.mifile.cn/v1/a1/bbb00a6b-6984-eed3-1776-e45b990817be.webp?w=1080&amp;h=904&amp;bg=9CA4B4\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/bc819c58-bbdd-1fc3-f4b0-6d664d313e25.webp?w=1080&amp;h=566&amp;bg=C7C7AD\" src=\"http://i8.mifile.cn/v1/a1/bc819c58-bbdd-1fc3-f4b0-6d664d313e25.webp?w=1080&amp;h=566&amp;bg=C7C7AD\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4d929df9-2072-213e-79c6-e5af0c1e9d78.webp?w=1080&amp;h=1031&amp;bg=C8D2D6\" src=\"http://i8.mifile.cn/v1/a1/4d929df9-2072-213e-79c6-e5af0c1e9d78.webp?w=1080&amp;h=1031&amp;bg=C8D2D6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/84d0ea12-d6a3-1a83-97d2-e82031c65153.webp?w=1080&amp;h=643&amp;bg=7C9CB3\" src=\"http://i8.mifile.cn/v1/a1/84d0ea12-d6a3-1a83-97d2-e82031c65153.webp?w=1080&amp;h=643&amp;bg=7C9CB3\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/c3e54fd7-b92f-eefd-92eb-ae9b47a33707.webp?w=1080&amp;h=1073&amp;bg=96ABB5\" src=\"http://i8.mifile.cn/v1/a1/c3e54fd7-b92f-eefd-92eb-ae9b47a33707.webp?w=1080&amp;h=1073&amp;bg=96ABB5\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/408c24ef-c601-467d-9a6d-147b3f899459.webp?w=1080&amp;h=473&amp;bg=E8E8EA\" src=\"http://i8.mifile.cn/v1/a1/408c24ef-c601-467d-9a6d-147b3f899459.webp?w=1080&amp;h=473&amp;bg=E8E8EA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/29479d3a-c368-c885-c2bc-e28437a351d0.webp?w=1080&amp;h=781&amp;bg=B3ADAC\" src=\"http://i8.mifile.cn/v1/a1/29479d3a-c368-c885-c2bc-e28437a351d0.webp?w=1080&amp;h=781&amp;bg=B3ADAC\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/9a04e133-c804-8beb-eb62-b81a279c9f7f.webp?w=1080&amp;h=719&amp;bg=2D2E30\" src=\"http://i8.mifile.cn/v1/a1/9a04e133-c804-8beb-eb62-b81a279c9f7f.webp?w=1080&amp;h=719&amp;bg=2D2E30\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/4c0c0666-218e-5752-1b97-03009220667c.webp?w=1080&amp;h=877&amp;bg=363738\" src=\"http://i8.mifile.cn/v1/a1/4c0c0666-218e-5752-1b97-03009220667c.webp?w=1080&amp;h=877&amp;bg=363738\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/8d631cbf-b4ee-692f-7ae9-d2a0caf19a10.webp?w=1080&amp;h=1395&amp;bg=EBECF0\" src=\"http://i8.mifile.cn/v1/a1/8d631cbf-b4ee-692f-7ae9-d2a0caf19a10.webp?w=1080&amp;h=1395&amp;bg=EBECF0\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/20799455-660b-1fd4-ec06-fa19ed380d45.webp?w=1080&amp;h=793&amp;bg=CFD1D7\" src=\"http://i8.mifile.cn/v1/a1/20799455-660b-1fd4-ec06-fa19ed380d45.webp?w=1080&amp;h=793&amp;bg=CFD1D7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/d34f8063-35f0-c122-686a-56f5b3490476.webp?w=1080&amp;h=1264&amp;bg=9EAEA2\" src=\"http://i8.mifile.cn/v1/a1/d34f8063-35f0-c122-686a-56f5b3490476.webp?w=1080&amp;h=1264&amp;bg=9EAEA2\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a6254842-4b62-c1b9-10f1-56b1857bdf82.webp?w=1080&amp;h=979&amp;bg=8E9993\" src=\"http://i8.mifile.cn/v1/a1/a6254842-4b62-c1b9-10f1-56b1857bdf82.webp?w=1080&amp;h=979&amp;bg=8E9993\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/a94594ae-691b-5432-e2a8-0acc479715f6.webp?w=1080&amp;h=1155&amp;bg=9FAEA6\" src=\"http://i8.mifile.cn/v1/a1/a94594ae-691b-5432-e2a8-0acc479715f6.webp?w=1080&amp;h=1155&amp;bg=9FAEA6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/026a2edc-a5fa-9f82-4968-78c141603bbc.webp?w=1080&amp;h=909&amp;bg=B3ACAA\" src=\"http://i8.mifile.cn/v1/a1/026a2edc-a5fa-9f82-4968-78c141603bbc.webp?w=1080&amp;h=909&amp;bg=B3ACAA\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dfce99c9a6ce203a6659c4b9edb3bc1c.jpg?w=1080&amp;h=1177&amp;bg=34383A\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/dfce99c9a6ce203a6659c4b9edb3bc1c.jpg?w=1080&amp;h=1177&amp;bg=34383A\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://i8.mifile.cn/v1/a1/56ea7685-86b5-da85-6fb1-2a345329f0f6.webp?w=1080&amp;h=984&amp;bg=F7F7F7\" src=\"http://i8.mifile.cn/v1/a1/56ea7685-86b5-da85-6fb1-2a345329f0f6.webp?w=1080&amp;h=984&amp;bg=F7F7F7\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/739d572e1a698e995d9962ac0e051aa0.jpg?w=1080&amp;h=748&amp;bg=F8F8F8\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/739d572e1a698e995d9962ac0e051aa0.jpg?w=1080&amp;h=748&amp;bg=F8F8F8\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0ddf88be180c0ed50664818e2dd1b3ab.jpg?w=1080&amp;h=955&amp;bg=F6F6F6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0ddf88be180c0ed50664818e2dd1b3ab.jpg?w=1080&amp;h=955&amp;bg=F6F6F6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6fffa8a034e88d3cbfbb13839a4faced.jpg?w=1080&amp;h=883&amp;bg=F6F6F6\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/6fffa8a034e88d3cbfbb13839a4faced.jpg?w=1080&amp;h=883&amp;bg=F6F6F6\" lazy=\"loaded\"></div></div><div data-v-ccdb1440=\"\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"blank_line offset-top-1px\" style=\"height: 0.16rem; background: rgb(255, 255, 255);\"></div></div><div data-v-ccdb1440=\"\" animation=\"2\" class=\"section section-detail\"><div data-v-ccdb1440=\"\" class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: rgb(255, 255, 255);\"><img data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" lazy=\"loaded\"></div></div></div>', '0c313b82-6814-408c-ab37-0dde82172fc6.jpg,d2c3b8a4-1ece-4f1f-a222-9f9e0ee11b15.jpg,08eff5b6-69b6-411d-9d1e-7f6a97d5c6ea.jpg,f74e5bc6-a0c7-4e1b-ab9b-7efb60ec21c2.jpg', 34, 0, 1, 0, 1, 0, '米家洗烘一体机', 'b96c12d5-444c-47fe-8ea9-e08ba18fe500.jpg', '199900', 200, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (23, 1, '2019-12-02 15:13:28', 1, '2020-01-27 11:46:04', '双变频，大容量，风冷无霜不结冰', '<div id=\"commodityDetail\" class=\"container fluid app-product-container\" data-v-ccdb1440=\"\">\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3b28e62b732ce3c6d8caae3483743038.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=9A9DA6\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3b28e62b732ce3c6d8caae3483743038.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=9A9DA6\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/da2134bd15b3315c2661100b247e5ec0.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=7C7F86\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/da2134bd15b3315c2661100b247e5ec0.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=7C7F86\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c63c1b8ff460ae0bd374440a3c081377.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c63c1b8ff460ae0bd374440a3c081377.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/516ffdf253cefeb19f47e213f09a628a.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/516ffdf253cefeb19f47e213f09a628a.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3bbbc56148b4de500d3a2b1055844aec.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=101012\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/3bbbc56148b4de500d3a2b1055844aec.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=101012\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e08082d4c87186a92a8d3b8aae0a6cb6.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=111113\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e08082d4c87186a92a8d3b8aae0a6cb6.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=111113\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/19d31eb7b390e92456fe02e1e0c86a61.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=111113\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/19d31eb7b390e92456fe02e1e0c86a61.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=111113\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/042941924a2f20d8ef4c3f76d91bde33.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EEF5FB\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/042941924a2f20d8ef4c3f76d91bde33.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EEF5FB\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/56f21bb99e5cfd4df16adb5b30985d84.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=3A424D\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/56f21bb99e5cfd4df16adb5b30985d84.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=3A424D\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/223ab91e42ce07d871eb12ecf478b86b.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=3A424D\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/223ab91e42ce07d871eb12ecf478b86b.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=3A424D\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/912088de6078108ab0ba1765583484a9.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=36373B\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/912088de6078108ab0ba1765583484a9.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=36373B\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a994bde6c5283c3dd7d695262964148e.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=52555C\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/a994bde6c5283c3dd7d695262964148e.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=52555C\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5be20bc1e25e40f097a97c5f1c1b8fa9.jpg?f=webp&amp;w=1080&amp;h=1078&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5be20bc1e25e40f097a97c5f1c1b8fa9.jpg?f=webp&amp;w=1080&amp;h=1078&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0a657f456e503c4a0af38d26ec9e945e.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=818489\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/0a657f456e503c4a0af38d26ec9e945e.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=818489\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e68f2ce2f84f1e4d4ba3e8101616a4ac.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=818489\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e68f2ce2f84f1e4d4ba3e8101616a4ac.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=818489\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4f1a20dd6bcbd83a95479d492680c411.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/4f1a20dd6bcbd83a95479d492680c411.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e6f070efe4d8dd65e555b756e48c2e76.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=8061E\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/e6f070efe4d8dd65e555b756e48c2e76.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=8061E\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5261b7ee74ac39043c42ddeb55c13f91.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=3060F\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/5261b7ee74ac39043c42ddeb55c13f91.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=3060F\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/91e123da35adf54479df7e58507ca3f9.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=414956\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/91e123da35adf54479df7e58507ca3f9.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=414956\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bc3569443a9c47a0345fbe66ca8d94a.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/9bc3569443a9c47a0345fbe66ca8d94a.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b6ef4a480c0d194a42f4772e41c16acd.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b6ef4a480c0d194a42f4772e41c16acd.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b9288d8abd1744f3474896f5986136c5.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=5D6675\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/b9288d8abd1744f3474896f5986136c5.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=5D6675\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c76d84616aa8a7cd71c88dc777209b13.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c76d84616aa8a7cd71c88dc777209b13.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c4dad99a9600ab9898def8631a0ba87a.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/c4dad99a9600ab9898def8631a0ba87a.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=EDEEF2\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d2ba8410719521fa56e7c4e2f014ceb2.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/d2ba8410719521fa56e7c4e2f014ceb2.jpg?f=webp&amp;w=1080&amp;h=1079&amp;bg=FFFFFF\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"image_w_1080 offset-top-1px\" style=\"padding-left: 0rem; padding-right: 0rem; background: #ffffff;\" data-v-ccdb1440=\"\"><img src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" data-v-ccdb1440=\"\" data-src=\"http://cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png?w=1080&amp;h=427\" /></div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"product_info_recommend\" data-v-ccdb1440=\"\">&nbsp;</div>\n</div>\n<div class=\"section section-detail\" data-v-ccdb1440=\"\">\n<div class=\"blank_line offset-top-1px\" style=\"height: 1.12rem; background: #ffffff;\" data-v-ccdb1440=\"\">&nbsp;</div>\n</div>\n</div>', 'cd8bfa63-d77d-4b20-beda-b2f57774c149.jpg,d6bb51c1-856e-4134-abbc-a59c4ce46603.jpg,ede83076-804d-4140-b3b3-fdae640793d9.jpg,ea110379-87ec-42b2-aeaf-5e27410902f5.jpg,b45f336e-983a-4ebf-aa3a-528e6aa2f390.jpg', 12, 0, 1, 1, 1, 0, '风冷对开门冰箱 483L', 'f5a918a8-c820-4d4b-b976-bf19348e24d4.jpg', '229900', 200, NULL, NULL);
INSERT INTO `t_shop_goods` VALUES (24, 1, '2019-12-02 15:13:28', 1, '2023-07-05 15:58:05', '高精度激光测距，智能规划路径 / 1800Pa 大风压澎湃吸力 / 远程智能控制 ，定时清扫 / 大电池持久清扫', '<div class=\"tab-item\" data-v-ccdb1440=\"\">\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/4805a473-4975-bee1-bd6f-8bf7839053c2.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/4805a473-4975-bee1-bd6f-8bf7839053c2.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/19363cd8-0050-e7d9-8204-17c41bc5d3b1.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/19363cd8-0050-e7d9-8204-17c41bc5d3b1.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/681bf179-b02f-4b5f-1036-e3d9cfea0d40.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/681bf179-b02f-4b5f-1036-e3d9cfea0d40.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/9e2db341-5b82-985c-1d67-1949478829d9.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/9e2db341-5b82-985c-1d67-1949478829d9.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/89cd4e45-d2b0-b9f8-1d1c-686f1aed2bc3.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/89cd4e45-d2b0-b9f8-1d1c-686f1aed2bc3.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/9a6ee52a-89d1-c1b2-f165-4fdafeba2a75.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/9a6ee52a-89d1-c1b2-f165-4fdafeba2a75.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/49fdb5db-58e9-f662-9542-d273eb437fec.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/49fdb5db-58e9-f662-9542-d273eb437fec.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/1b718c41-6c76-587e-987f-be6a01c6b328.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/1b718c41-6c76-587e-987f-be6a01c6b328.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/b2c-mimall-media/42a2007fa82ac0d5972700c5007352d2.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/b2c-mimall-media/42a2007fa82ac0d5972700c5007352d2.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/cc1a3da3-5138-06c9-0821-7b462286b51b.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/cc1a3da3-5138-06c9-0821-7b462286b51b.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/49daa010-9fdf-1760-be90-e171394ee6a2.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/49daa010-9fdf-1760-be90-e171394ee6a2.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/42cbb485-21e6-27f2-96a8-db879fa756df.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/42cbb485-21e6-27f2-96a8-db879fa756df.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//cdn.cnbj0.fds.api.mi-img.com/b2c-mimall-media/9572d90f4ef3b0d7f43ad4316e97d6b8.jpg\" data-v-ccdb1440=\"\" data-src=\"//cdn.cnbj0.fds.api.mi-img.com/b2c-mimall-media/9572d90f4ef3b0d7f43ad4316e97d6b8.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/9c1eb789-d55e-c24d-9b16-5facb8a883f8.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/9c1eb789-d55e-c24d-9b16-5facb8a883f8.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/4d64807a-91f1-478f-79bd-9a4205e23395.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/4d64807a-91f1-478f-79bd-9a4205e23395.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/732106b6-1486-3d85-0b20-35c03f2accb6.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/732106b6-1486-3d85-0b20-35c03f2accb6.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/26e38010-ec90-a4d2-c494-64dac0dcdd38.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/26e38010-ec90-a4d2-c494-64dac0dcdd38.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/01a1bd02-e302-bc52-b060-a7473fa2ca20.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/01a1bd02-e302-bc52-b060-a7473fa2ca20.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/b2c-mimall-media/f30eff1c76485280b30a939f5d842d99.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/b2c-mimall-media/f30eff1c76485280b30a939f5d842d99.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//cdn.cnbj1.fds.api.mi-img.com/mi-mall/aa433e17a091d4d4d99c5a3150dbf156.jpg\" data-v-ccdb1440=\"\" data-src=\"//cdn.cnbj1.fds.api.mi-img.com/mi-mall/aa433e17a091d4d4d99c5a3150dbf156.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/15239388-9828-40f1-c852-607184125ebb.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/15239388-9828-40f1-c852-607184125ebb.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/cb66f9f4-6572-5b1c-eb22-33066b4f9135.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/cb66f9f4-6572-5b1c-eb22-33066b4f9135.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/a0b144fa-299c-1fb7-7695-ca9eb6023d13.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/a0b144fa-299c-1fb7-7695-ca9eb6023d13.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/54a404e2-7804-7c5a-a5ff-138aad481808.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/54a404e2-7804-7c5a-a5ff-138aad481808.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/b2c-mimall-media/add30db8743369a2f2ed258e82d7a524.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/b2c-mimall-media/add30db8743369a2f2ed258e82d7a524.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/ad17756e-b236-ed61-b34e-493280dd6d0b.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/ad17756e-b236-ed61-b34e-493280dd6d0b.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/497f3823-df0d-a721-e64c-557cce215018.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/497f3823-df0d-a721-e64c-557cce215018.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/abe20fc5-8cab-9005-3fe1-6c3efbbf433b.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/abe20fc5-8cab-9005-3fe1-6c3efbbf433b.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/16d46766-b03d-4eed-96fa-16972a3a5071.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/16d46766-b03d-4eed-96fa-16972a3a5071.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/836436d0-5db5-6196-6a00-279747d0ad7f.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/836436d0-5db5-6196-6a00-279747d0ad7f.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/feb00782-d722-3122-8647-2861ee1c3ded.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/feb00782-d722-3122-8647-2861ee1c3ded.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/3c98bfc2-f939-336b-cee5-6bd1fa984821.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/3c98bfc2-f939-336b-cee5-6bd1fa984821.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/46e3caf8-1b2b-a9e1-fca4-21cae4ba33f6.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/46e3caf8-1b2b-a9e1-fca4-21cae4ba33f6.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/5975b6bc-f43c-8356-e658-6c12e3b7984b.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/5975b6bc-f43c-8356-e658-6c12e3b7984b.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/8a13cbf6-2c33-3328-eae8-363be184c767.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/8a13cbf6-2c33-3328-eae8-363be184c767.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/da1c6f89-c002-382a-f10b-6b948852a9fd.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/da1c6f89-c002-382a-f10b-6b948852a9fd.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/16c2bd94-cd54-b3bf-a2ee-6b8a42321fc6.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/16c2bd94-cd54-b3bf-a2ee-6b8a42321fc6.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/77b0fe3e-be04-9ba1-7b8c-0450089707fe.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/77b0fe3e-be04-9ba1-7b8c-0450089707fe.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/c86ba060-b2eb-d979-401b-be947d68f03d.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/c86ba060-b2eb-d979-401b-be947d68f03d.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/b2c-mimall-media/cff98a910e22b00670f914bcd782d1b9.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/b2c-mimall-media/cff98a910e22b00670f914bcd782d1b9.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/a6ec4fc8-62b6-67f8-ba05-533baeaca4d5.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/a6ec4fc8-62b6-67f8-ba05-533baeaca4d5.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/a7bc2905-c472-a0b1-9eb7-fa344fec10ab.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/a7bc2905-c472-a0b1-9eb7-fa344fec10ab.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/7534fa88-06cf-9911-eefc-78692ec58dda.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/7534fa88-06cf-9911-eefc-78692ec58dda.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/14f7f9aa-59d9-b76d-e764-5736a129f0e2.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/14f7f9aa-59d9-b76d-e764-5736a129f0e2.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/3c9b26d5-39e5-05ef-c1e8-4fda9d091451.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/3c9b26d5-39e5-05ef-c1e8-4fda9d091451.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/1b49d2e0-12c9-ae1a-f0de-a01599bb6bf1.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/1b49d2e0-12c9-ae1a-f0de-a01599bb6bf1.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//i8.mifile.cn/v1/a1/3021451d-bd61-e30a-676d-db35d8013f36.jpg\" data-v-ccdb1440=\"\" data-src=\"//i8.mifile.cn/v1/a1/3021451d-bd61-e30a-676d-db35d8013f36.jpg\" /></div>\n</section>\n<section data-v-ccdb1440=\"\">\n<div class=\"desc-img-box\" data-v-ccdb1440=\"\"><img src=\"//cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" data-v-ccdb1440=\"\" data-src=\"//cdn.cnbj1.fds.api.mi-img.com/mi-mall/fc88fd153c1da1138fd621e00137d3e2.png\" /></div>\n</section>\n</div>', '477bc0ea-60a8-4edb-b115-6ae6c92bd678.jpg,91b9b06d-c157-4ba2-bdc4-8f21fd2820c8.jpg', 4, 0, 0, 0, 1, NULL, '米家扫地机器人', '9f6604ff-2f3a-456c-aab3-dc2979ae0406.jpg', '149900', 300, NULL, NULL);

-- ----------------------------
-- Table structure for t_shop_goods_sku
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_goods_sku`;
CREATE TABLE `t_shop_goods_sku`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'sku编码,格式:逗号分割的属性值id',
  `code_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'sku名称,格式:逗号分割的属性值',
  `id_goods` bigint(20) NULL DEFAULT NULL COMMENT '商品id',
  `is_deleted` tinyint(4) NULL DEFAULT NULL COMMENT '是否删除1:是,0:否',
  `marketing_price` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '市场价,原价',
  `price` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '价格',
  `stock` int(11) NULL DEFAULT NULL COMMENT '库存',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商品SKU' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_goods_sku
-- ----------------------------
INSERT INTO `t_shop_goods_sku` VALUES (1, NULL, '2019-12-10 18:57:57', NULL, NULL, '1,3', '3GB+32GB,珊瑚橙', 1, 0, NULL, '100', 100, NULL);
INSERT INTO `t_shop_goods_sku` VALUES (2, NULL, '2019-12-10 18:57:57', NULL, NULL, '1,4', '3GB+32GB,深海蓝', 1, 0, NULL, '100', 100, NULL);
INSERT INTO `t_shop_goods_sku` VALUES (3, NULL, '2019-12-10 18:57:57', NULL, NULL, '2,3', '4GB+64GB,珊瑚橙', 1, 0, '300', '200', 100, NULL);
INSERT INTO `t_shop_goods_sku` VALUES (4, NULL, '2019-12-10 18:57:57', NULL, NULL, '2,4', '4GB+64GB,深海蓝', 1, 0, '300', '200', 100, NULL);

-- ----------------------------
-- Table structure for t_shop_order
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_order`;
CREATE TABLE `t_shop_order`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `admin_message` varchar(256) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '管理员备注',
  `confirm_receiving_time` datetime NULL DEFAULT NULL COMMENT '确认收货时间',
  `consignee` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '收件人',
  `consignee_address` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '收件地址',
  `coupon_price` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '优惠券抵扣金额',
  `id_address` bigint(20) NULL DEFAULT NULL COMMENT '收货信息',
  `id_express` bigint(20) NULL DEFAULT NULL COMMENT '快递公司',
  `id_user` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `message` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '订单备注',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '收件人电话',
  `order_sn` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '订单号',
  `pay_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '支付流水号',
  `pay_status` int(11) NULL DEFAULT NULL COMMENT '支付状态1:未付款;2:已付款,3:支付中',
  `pay_time` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '支付成功时间',
  `pay_type` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '实付类型:alipay,wechat',
  `real_price` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '实付金额',
  `shipping_amount` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '配送费用',
  `shipping_sn` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '快递单号',
  `shipping_time` datetime NULL DEFAULT NULL COMMENT '出库时间',
  `status` int(11) NULL DEFAULT NULL COMMENT '状态',
  `total_price` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '总金额',
  `trade_amount` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '交易金额',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '订单' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_order
-- ----------------------------
INSERT INTO `t_shop_order` VALUES (1, '2019-12-14 23:09:57', '2023-06-29 12:05:00', NULL, NULL, '路飞', '北京市 北京市东城区人民路12号', NULL, 1, NULL, 1, '', '15011113333', '20191214230956111128', NULL, 1, NULL, NULL, '409700', NULL, NULL, NULL, 5, '409700', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (2, '2019-12-14 23:12:49', NULL, NULL, NULL, '索隆', '广东省 深圳市福田区和平路32号', NULL, 2, NULL, 1, '', '15111112222', '20191214231249046951', NULL, 2, NULL, 'alipay', '849700', NULL, NULL, NULL, 2, '849700', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (3, '2019-12-14 23:16:57', NULL, NULL, NULL, '索隆', '广东省 深圳市福田区和平路32号', NULL, 2, 1, 1, '', '15111112222', '20191214231656504561', NULL, 2, NULL, 'wxpay', '189800', '0', '23479238719734', '2019-12-15 23:16:57', 3, '189800', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (4, '2019-12-14 23:17:24', NULL, NULL, NULL, '索隆', '广东省 深圳市福田区和平路32号', NULL, 2, 2, 1, '', '15111112222', '20191214231724727283', NULL, 2, NULL, 'wxpay', '299900', '0', '23523523523523', '2019-12-15 23:16:57', 4, '299900', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (5, '2019-12-15 23:17:24', NULL, NULL, NULL, '路飞', '北京市 北京市东城区人民路12号', NULL, 1, 3, 1, NULL, '15011113333', '20191215231724727284', NULL, 2, NULL, 'alipay', '749900', '0', '2515432532523', '2019-12-15 23:16:57', 6, '749900', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (6, '2019-12-16 23:17:24', NULL, NULL, NULL, '路飞', '北京市 北京市东城区人民路12号', NULL, 1, 4, 1, NULL, '15011113333', '20191216231724727285', NULL, 2, NULL, 'alipay', '749900', '0', '2351543253253', '2019-12-17 23:17:24', 7, '749900', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (7, '2020-02-11 18:11:56', '2023-06-29 12:05:00', NULL, NULL, '绿藻头', '江苏省 扬州市江都区北海路11号', NULL, 5, NULL, 4, '', '13523921111', '20200211181156538552', NULL, 1, NULL, NULL, '899800', NULL, NULL, NULL, 5, '899800', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (8, '2020-02-11 18:12:21', NULL, NULL, NULL, '绿藻头', '', NULL, 5, NULL, 4, '', '13523921111', '20200211181221328831', NULL, 2, NULL, 'alipay', '549700', NULL, NULL, NULL, 2, '549700', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (9, '2020-02-11 18:14:34', '2023-06-29 12:05:00', NULL, NULL, '路飞太郎', '山东省 枣庄市台儿庄区风车村11号', NULL, 3, NULL, 2, '', '13581640280', '20200211181434810410', NULL, 1, NULL, NULL, '199900', NULL, NULL, NULL, 5, '199900', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (10, '2020-02-11 18:14:54', NULL, '周末不要配送', NULL, '路飞太郎', '山东省 枣庄市台儿庄区风车村11号', NULL, 3, 4, 2, '', '13581640280', '20200211181454797051', NULL, 2, NULL, 'wxpay', '149800', '0', '92398238523', NULL, 3, '149800', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (11, '2020-02-11 18:15:22', NULL, NULL, NULL, '张三', '上海市杨浦区xx路xxx号', NULL, 4, NULL, 3, '', '15011112222', '20200211181522894019', NULL, 2, NULL, 'wxpay', '74900', NULL, NULL, NULL, 2, '74900', NULL, NULL);
INSERT INTO `t_shop_order` VALUES (12, '2020-02-11 18:15:43', '2023-06-29 12:05:00', '隐私用品，做好包装', NULL, '张三', '上海市杨浦区xx路xxx号', NULL, 4, NULL, 3, '', '15011112222', '20200211181543530332', NULL, 1, NULL, NULL, '449800', NULL, NULL, NULL, 5, '449800', NULL, NULL);

-- ----------------------------
-- Table structure for t_shop_order_item
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_order_item`;
CREATE TABLE `t_shop_order_item`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `count` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '数量',
  `id_goods` bigint(20) NULL DEFAULT NULL COMMENT '商品id',
  `id_order` bigint(20) NULL DEFAULT NULL COMMENT '所属订单id',
  `id_sku` bigint(20) NULL DEFAULT NULL COMMENT 'skuId',
  `price` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '单价',
  `total_price` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '合计',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '订单明细' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_order_item
-- ----------------------------
INSERT INTO `t_shop_order_item` VALUES (1, '2019-12-14 23:09:57', NULL, '2', 1, 1, 4, '74900', '149800', NULL);
INSERT INTO `t_shop_order_item` VALUES (2, '2019-12-14 23:09:57', NULL, '1', 11, 1, NULL, '259900', '259900', NULL);
INSERT INTO `t_shop_order_item` VALUES (3, '2019-12-14 23:12:49', NULL, '1', 6, 2, NULL, '219900', '219900', NULL);
INSERT INTO `t_shop_order_item` VALUES (4, '2019-12-14 23:12:49', NULL, '1', 14, 2, NULL, '429900', '429900', NULL);
INSERT INTO `t_shop_order_item` VALUES (5, '2019-12-14 23:12:49', NULL, '1', 22, 2, NULL, '199900', '199900', NULL);
INSERT INTO `t_shop_order_item` VALUES (6, '2019-12-14 23:16:57', NULL, '1', 1, 3, 1, '69900', '69900', NULL);
INSERT INTO `t_shop_order_item` VALUES (7, '2019-12-14 23:16:57', NULL, '1', 7, 3, NULL, '119900', '119900', NULL);
INSERT INTO `t_shop_order_item` VALUES (8, '2019-12-14 23:17:24', NULL, '1', 5, 4, NULL, '299900', '299900', NULL);
INSERT INTO `t_shop_order_item` VALUES (9, '2019-12-15 23:17:24', NULL, '1', 16, 5, NULL, '749900', '749900', NULL);
INSERT INTO `t_shop_order_item` VALUES (10, '2019-12-16 23:17:24', NULL, '1', 16, 6, NULL, '749900', '749900', NULL);
INSERT INTO `t_shop_order_item` VALUES (11, '2020-02-11 18:11:56', NULL, '2', 13, 7, NULL, '449900', '899800', NULL);
INSERT INTO `t_shop_order_item` VALUES (12, '2020-02-11 18:12:21', NULL, '1', 8, 8, NULL, '149900', '149900', NULL);
INSERT INTO `t_shop_order_item` VALUES (13, '2020-02-11 18:12:21', NULL, '2', 4, 8, NULL, '199900', '399800', NULL);
INSERT INTO `t_shop_order_item` VALUES (14, '2020-02-11 18:14:34', NULL, '1', 4, 9, NULL, '199900', '199900', NULL);
INSERT INTO `t_shop_order_item` VALUES (15, '2020-02-11 18:14:54', NULL, '2', 1, 10, 4, '74900', '149800', NULL);
INSERT INTO `t_shop_order_item` VALUES (16, '2020-02-11 18:15:22', NULL, '1', 2, 11, NULL, '74900', '74900', NULL);
INSERT INTO `t_shop_order_item` VALUES (17, '2020-02-11 18:15:43', NULL, '1', 23, 12, NULL, '229900', '229900', NULL);
INSERT INTO `t_shop_order_item` VALUES (18, '2020-02-11 18:15:43', NULL, '1', 6, 12, NULL, '219900', '219900', NULL);

-- ----------------------------
-- Table structure for t_shop_order_log
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_order_log`;
CREATE TABLE `t_shop_order_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `descript` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '日志详情',
  `id_order` bigint(20) NULL DEFAULT NULL COMMENT '所属订单id',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 36 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '订单日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_order_log
-- ----------------------------
INSERT INTO `t_shop_order_log` VALUES (1, '2019-12-14 23:09:57', NULL, '生成订单', 1, NULL);
INSERT INTO `t_shop_order_log` VALUES (2, '2019-12-14 23:12:49', NULL, '生成订单', 2, NULL);
INSERT INTO `t_shop_order_log` VALUES (3, '2019-12-14 23:16:57', NULL, '生成订单', 3, NULL);
INSERT INTO `t_shop_order_log` VALUES (4, '2019-12-14 23:17:24', NULL, '生成订单', 4, NULL);
INSERT INTO `t_shop_order_log` VALUES (5, '2019-12-15 23:17:24', NULL, '生成订单', 5, NULL);
INSERT INTO `t_shop_order_log` VALUES (6, '2019-12-16 23:17:24', NULL, '生成订单', 6, NULL);
INSERT INTO `t_shop_order_log` VALUES (7, '2019-12-14 23:13:49', NULL, '用户成功付款', 2, NULL);
INSERT INTO `t_shop_order_log` VALUES (8, '2019-12-14 23:17:57', NULL, '用户成功付款', 3, NULL);
INSERT INTO `t_shop_order_log` VALUES (9, '2019-12-14 23:17:25', NULL, '用户成功付款', 4, NULL);
INSERT INTO `t_shop_order_log` VALUES (10, '2019-12-15 23:17:27', NULL, '用户成功付款', 5, NULL);
INSERT INTO `t_shop_order_log` VALUES (11, '2019-12-16 23:17:29', NULL, '用户成功付款', 6, NULL);
INSERT INTO `t_shop_order_log` VALUES (12, '2019-12-14 23:19:57', NULL, '管理员已发货', 3, NULL);
INSERT INTO `t_shop_order_log` VALUES (13, '2019-12-14 23:19:24', NULL, '管理员已发货', 4, NULL);
INSERT INTO `t_shop_order_log` VALUES (14, '2019-12-14 23:19:44', NULL, '用户确认收货', 4, NULL);
INSERT INTO `t_shop_order_log` VALUES (15, '2019-12-15 23:20:24', NULL, '用户申请退款', 5, NULL);
INSERT INTO `t_shop_order_log` VALUES (16, '2019-12-16 13:20:24', NULL, '管理员处理退款申请', 5, NULL);
INSERT INTO `t_shop_order_log` VALUES (17, '2019-12-17 23:17:29', NULL, '用户申请退款', 6, NULL);
INSERT INTO `t_shop_order_log` VALUES (18, '2019-12-18 10:17:29', NULL, '管理员处理退款申请', 6, NULL);
INSERT INTO `t_shop_order_log` VALUES (19, '2019-12-18 18:17:29', NULL, '用户确认退款成功', 6, NULL);
INSERT INTO `t_shop_order_log` VALUES (20, '2020-02-11 18:11:56', '2020-02-11 18:11:56', '生成订单', 7, NULL);
INSERT INTO `t_shop_order_log` VALUES (21, '2020-02-11 18:12:21', '2020-02-11 18:12:21', '生成订单', 8, NULL);
INSERT INTO `t_shop_order_log` VALUES (22, '2020-02-11 18:14:34', '2020-02-11 18:14:34', '生成订单', 9, NULL);
INSERT INTO `t_shop_order_log` VALUES (23, '2020-02-11 18:14:54', '2020-02-11 18:14:54', '生成订单', 10, NULL);
INSERT INTO `t_shop_order_log` VALUES (24, '2020-02-11 18:15:22', '2020-02-11 18:15:22', '生成订单', 11, NULL);
INSERT INTO `t_shop_order_log` VALUES (25, '2020-02-11 18:15:43', '2020-02-11 18:15:43', '生成订单', 12, NULL);
INSERT INTO `t_shop_order_log` VALUES (26, '2020-02-11 18:37:16', '2020-02-11 18:37:16', '管理员(admin)添加备注：隐私用品，做好包装', 12, NULL);
INSERT INTO `t_shop_order_log` VALUES (27, '2020-02-11 18:38:22', '2020-02-11 18:38:22', '管理员(admin)添加备注：周末不要配送', 10, NULL);
INSERT INTO `t_shop_order_log` VALUES (28, '2020-02-12 21:17:58', '2020-02-12 21:17:58', '用户已付款', 8, NULL);
INSERT INTO `t_shop_order_log` VALUES (29, '2020-02-12 21:20:04', '2020-02-12 21:20:04', '用户已付款', 11, NULL);
INSERT INTO `t_shop_order_log` VALUES (30, '2020-02-12 21:45:33', '2020-02-12 21:45:33', '用户已付款', 10, NULL);
INSERT INTO `t_shop_order_log` VALUES (31, '2020-02-12 22:04:43', '2020-02-12 22:04:43', '管理员(admin)已发货', 10, NULL);
INSERT INTO `t_shop_order_log` VALUES (32, '2023-06-29 12:05:00', '2023-06-29 12:05:00', '系统超时取消订单', 1, NULL);
INSERT INTO `t_shop_order_log` VALUES (33, '2023-06-29 12:05:00', '2023-06-29 12:05:00', '系统超时取消订单', 7, NULL);
INSERT INTO `t_shop_order_log` VALUES (34, '2023-06-29 12:05:00', '2023-06-29 12:05:00', '系统超时取消订单', 9, NULL);
INSERT INTO `t_shop_order_log` VALUES (35, '2023-06-29 12:05:00', '2023-06-29 12:05:00', '系统超时取消订单', 12, NULL);

-- ----------------------------
-- Table structure for t_shop_tenant
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_tenant`;
CREATE TABLE `t_shop_tenant`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '商圈名称',
  `address` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '商圈地址',
  `city_id` bigint(20) NULL DEFAULT NULL COMMENT '城市id',
  `latitude` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '经纬度',
  `manager` bigint(20) NULL DEFAULT NULL COMMENT '管理人id',
  `sort` int(10) NULL DEFAULT NULL COMMENT '权重',
  `del_flag` int(10) NULL DEFAULT NULL COMMENT '删除标志（0未删除 1已删除）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商圈' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_tenant
-- ----------------------------
INSERT INTO `t_shop_tenant` VALUES (1, 1, '2023-07-03 13:12:11', 1, '2023-07-03 18:01:23', '1', '1', 1, '1', NULL, 1, 1);
INSERT INTO `t_shop_tenant` VALUES (2, NULL, '2023-07-03 15:34:20', NULL, '2023-07-04 09:43:42', '北京商圈', '北京市海淀区', 1, '116,39', NULL, 2, 0);
INSERT INTO `t_shop_tenant` VALUES (3, NULL, '2023-07-04 09:33:45', 1, '2023-07-05 17:53:48', '天津商圈', '天津市西青区精武镇成博路和平区环境卫生管理垃圾运输队', 2, '117.109947,39.079932', 5, 2, NULL);
INSERT INTO `t_shop_tenant` VALUES (4, NULL, '2023-07-04 14:39:43', 1, '2023-07-05 18:31:34', '天津市西青区商圈', '天津市西青区精武镇大学城(地铁站)', 2, '117.112157,39.072498', 5, 1, 0);
INSERT INTO `t_shop_tenant` VALUES (5, 1, '2023-07-04 17:45:23', 1, '2023-07-06 10:14:28', '天津商圈2', '天津市西青区精武镇大学城(地铁站)天津工业大学', 2, '117.112024,39.072357', 6, 2, 0);

-- ----------------------------
-- Table structure for t_shop_user
-- ----------------------------
DROP TABLE IF EXISTS `t_shop_user`;
CREATE TABLE `t_shop_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `avatar` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '头像',
  `create_time` datetime NULL DEFAULT NULL COMMENT '注册时间',
  `gender` varchar(18) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '性别:male;female',
  `last_login_time` datetime NULL DEFAULT NULL COMMENT '最后登陆时间',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '手机号',
  `nick_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '密码',
  `salt` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '密码盐',
  `wechat_head_img_url` varchar(256) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '微信头像',
  `wechat_nick_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '微信昵称',
  `wechat_open_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '微信OpenID',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '上一次登录商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_shop_user
-- ----------------------------
INSERT INTO `t_shop_user` VALUES (1, '090cc18d-8e0e-4fb0-aa1c-ccf6e4447876.jpg', '2019-11-01 12:00:00', 'male', '2023-07-06 11:06:39', '15011112222', '艾尼路', 'b5a51391f271f062867e5984e2fcffee', '8pgby', NULL, NULL, NULL, NULL);
INSERT INTO `t_shop_user` VALUES (2, '184e85a7-41dd-4d1b-b67a-2632372ba257.jpg', '2020-02-11 18:03:48', 'male', NULL, '13581640280', '路飞', '154b20e371d69ccf7fab7402807a8b2d', 'q9i3r', NULL, NULL, NULL, NULL);
INSERT INTO `t_shop_user` VALUES (3, '2c650bc2-666e-4621-92cd-36b4165d527c.jpeg', '2020-02-11 18:10:12', 'female', NULL, '13123234325', '娜美', 'd6d47d83b728917df24b45bf136f7155', 'bd6nu', NULL, NULL, NULL, NULL);
INSERT INTO `t_shop_user` VALUES (4, '5422cb7c-015d-4c1b-a0d3-612c0d010d65.jpg', '2020-02-11 18:10:56', 'male', NULL, '13523921111', '香吉士', 'fa4ceda72c1fe22e062978a4282098f8', 'bzn8x', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for t_sys_cfg
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_cfg`;
CREATE TABLE `t_sys_cfg`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `cfg_desc` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '备注',
  `cfg_name` varchar(256) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '参数名',
  `cfg_value` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '参数值',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 20 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '系统参数' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_cfg
-- ----------------------------
INSERT INTO `t_sys_cfg` VALUES (1, 1, '2020-01-01 17:06:43', 1, '2020-01-19 18:36:04', '应用名称', 'system.app.name', 'linjiashop');
INSERT INTO `t_sys_cfg` VALUES (2, 1, '2020-01-01 17:06:43', 1, '2023-06-29 11:15:53', '系统默认上传文件路径', 'system.file.upload.path', '/working/upload');
INSERT INTO `t_sys_cfg` VALUES (3, 1, '2020-01-01 17:06:43', 1, '2019-04-15 21:36:17', '腾讯sms接口appid', 'api.tencent.sms.appid', '需要去申请咯');
INSERT INTO `t_sys_cfg` VALUES (4, 1, '2020-01-01 17:06:43', 1, '2019-04-15 21:36:17', '腾讯sms接口appkey', 'api.tencent.sms.appkey', '需要去申请咯');
INSERT INTO `t_sys_cfg` VALUES (5, 1, '2020-01-01 17:06:43', 1, '2019-04-15 21:36:17', '腾讯sms接口签名参数', 'api.tencent.sms.sign', '需要去申请咯');
INSERT INTO `t_sys_cfg` VALUES (6, 1, '2020-01-19 17:06:54', 1, '2023-07-03 13:07:03', '微信商户id', 'weixin.app.id', 'wx16cfb2d12e4ab57c');
INSERT INTO `t_sys_cfg` VALUES (7, 1, '2020-01-19 17:06:54', 1, '2023-07-03 13:07:53', '微信密钥', 'weixin.app.secret', '37556072ad536b8d9d6cf5fb638fec88');
INSERT INTO `t_sys_cfg` VALUES (8, 1, '2020-01-19 17:06:54', -1, '2023-07-06 15:00:20', '微信token', 'weixin.access.token', '70_O3nIb8QBHLzVmKYkgk4AR3bVfgkWmjNUEGzpiPvBNQRU3dEFEeVIQqQjzW36sOY385i9K4WKUr80oHDQKaf1YE63qo8UQEAlCulnRV3KikonY37yZIglxokc8EwRDIcAGAMYD');
INSERT INTO `t_sys_cfg` VALUES (9, 1, '2020-01-19 17:06:54', -1, '2023-07-06 14:00:21', '微信ticket', 'weixin.js.api.ticket', 'LIKLckvwlJT9cWIhEQTwfN8YsQPeKrK35IW17jVgXgYDgVdxbRaSGPFIzYLiaeew-o3ZN8gmkGTu55ll5Zw0FA');
INSERT INTO `t_sys_cfg` VALUES (10, 1, '2020-01-19 17:06:54', 1, '2020-01-19 18:45:04', '微信获取token的地址', 'weixin.access.token.url', 'https://api.weixin.qq.com/cgi-bin/token?grant_type=client_credential&appid=%s&secret=%s');
INSERT INTO `t_sys_cfg` VALUES (11, 1, '2020-01-19 17:06:54', 1, '2020-01-19 18:45:04', '微信获取ticket的地址', 'weixin.js.api.ticket.url', 'https://api.weixin.qq.com/cgi-bin/ticket/getticket?access_token=%s&type=jsapi');
INSERT INTO `t_sys_cfg` VALUES (12, 1, '2020-05-31 21:48:12', 1, '2020-05-31 21:48:12', '快递鸟接口地址', 'api.kdniao.url', 'http://api.kdniao.com/Ebusiness/EbusinessOrderHandle.aspx');
INSERT INTO `t_sys_cfg` VALUES (13, 1, '2020-05-31 21:48:12', 1, '2020-05-31 21:48:12', '快递鸟用户id', 'api.kdniao.userid', '快递鸟userid');
INSERT INTO `t_sys_cfg` VALUES (14, 1, '2020-05-31 21:48:12', 1, '2020-05-31 21:48:12', '快递鸟apikey', 'api.kdniao.apikey', NULL);
INSERT INTO `t_sys_cfg` VALUES (15, 1, '2021-01-02 23:24:43', 1, '2021-01-02 23:24:43', '阿里云短信accessKeyId', 'api.aliyun.sms.access.key.id', '');
INSERT INTO `t_sys_cfg` VALUES (16, 1, '2021-01-02 23:24:43', 1, '2021-01-02 23:24:43', '阿里云短信accessSecret', 'api.aliyun.sms.access.secret', '');
INSERT INTO `t_sys_cfg` VALUES (17, 1, '2021-01-02 23:24:43', 1, '2021-01-02 23:24:43', '阿里云短信regionId', 'api.aliyun.sms.region.id', 'cn-hangzhou');
INSERT INTO `t_sys_cfg` VALUES (18, 1, '2021-01-02 23:24:43', 1, '2021-01-02 23:24:43', '阿里云短信签名', 'api.aliyun.sms.sign.name', 'ABC商城');
INSERT INTO `t_sys_cfg` VALUES (19, 1, '2021-01-02 23:24:43', 1, '2021-01-02 23:24:43', '快递查询接口提供方', 'api.express.info.query.provider', 'kdniaoService');

-- ----------------------------
-- Table structure for t_sys_city
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_city`;
CREATE TABLE `t_sys_city`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '城市名称',
  `sort` int(10) NULL DEFAULT NULL COMMENT '权重',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商圈城市' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_city
-- ----------------------------
INSERT INTO `t_sys_city` VALUES (1, 1, '2023-06-29 11:55:47', 1, '2023-06-29 11:55:50', '北京市', 1);
INSERT INTO `t_sys_city` VALUES (2, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '天津市', 2);
INSERT INTO `t_sys_city` VALUES (3, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '石家庄', 3);
INSERT INTO `t_sys_city` VALUES (4, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '成都', 4);
INSERT INTO `t_sys_city` VALUES (5, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '西安', 5);
INSERT INTO `t_sys_city` VALUES (6, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '淄博', 6);
INSERT INTO `t_sys_city` VALUES (7, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '长沙', 7);
INSERT INTO `t_sys_city` VALUES (8, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '重庆', 8);
INSERT INTO `t_sys_city` VALUES (9, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '大连', 9);
INSERT INTO `t_sys_city` VALUES (10, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '西双版纳', 10);
INSERT INTO `t_sys_city` VALUES (11, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '宁波', 11);
INSERT INTO `t_sys_city` VALUES (12, 1, '2023-06-29 11:56:26', 1, '2023-06-29 11:56:21', '贵阳', 12);

-- ----------------------------
-- Table structure for t_sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_dept`;
CREATE TABLE `t_sys_dept`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `fullname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `num` int(11) NULL DEFAULT NULL,
  `pid` bigint(20) NULL DEFAULT NULL,
  `pids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `simplename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `tips` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `version` int(11) NULL DEFAULT NULL,
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 30 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '部门' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_dept
-- ----------------------------
INSERT INTO `t_sys_dept` VALUES (28, 6, '2023-07-06 11:23:13', 6, '2023-07-06 11:23:13', '部门1', 1, 0, '[0],', '部门1', NULL, NULL, 5);
INSERT INTO `t_sys_dept` VALUES (29, 6, '2023-07-06 11:23:38', 6, '2023-07-06 11:23:38', '部门2', 2, 28, '[0],[28],', '部门2', NULL, NULL, 5);

-- ----------------------------
-- Table structure for t_sys_dict
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_dict`;
CREATE TABLE `t_sys_dict`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `num` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `pid` bigint(20) NULL DEFAULT NULL,
  `tips` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 76 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '字典' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_dict
-- ----------------------------
INSERT INTO `t_sys_dict` VALUES (16, 1, '2019-01-13 14:18:21', NULL, NULL, '状态', '0', 0, NULL);
INSERT INTO `t_sys_dict` VALUES (17, 1, '2019-01-13 14:18:21', NULL, NULL, '启用', '1', 16, NULL);
INSERT INTO `t_sys_dict` VALUES (18, 1, '2019-01-13 14:18:21', NULL, NULL, '禁用', '2', 16, NULL);
INSERT INTO `t_sys_dict` VALUES (29, 1, '2019-01-13 14:18:21', NULL, NULL, '性别', '0', 0, NULL);
INSERT INTO `t_sys_dict` VALUES (30, 1, '2019-01-13 14:18:21', NULL, NULL, '男', '1', 29, NULL);
INSERT INTO `t_sys_dict` VALUES (31, 1, '2019-01-13 14:18:21', NULL, NULL, '女', '2', 29, NULL);
INSERT INTO `t_sys_dict` VALUES (35, 1, '2019-01-13 14:18:21', NULL, NULL, '账号状态', '0', 0, NULL);
INSERT INTO `t_sys_dict` VALUES (36, 1, '2019-01-13 14:18:21', NULL, NULL, '启用', '1', 35, NULL);
INSERT INTO `t_sys_dict` VALUES (37, 1, '2019-01-13 14:18:21', NULL, NULL, '冻结', '2', 35, NULL);
INSERT INTO `t_sys_dict` VALUES (38, 1, '2019-01-13 14:18:21', NULL, NULL, '已删除', '3', 35, NULL);
INSERT INTO `t_sys_dict` VALUES (53, 1, '2019-01-13 14:18:21', NULL, NULL, '证件类型', '0', 0, NULL);
INSERT INTO `t_sys_dict` VALUES (54, 1, '2019-01-13 14:18:21', NULL, NULL, '身份证', '1', 53, NULL);
INSERT INTO `t_sys_dict` VALUES (55, 1, '2019-01-13 14:18:21', NULL, NULL, '护照', '2', 53, NULL);
INSERT INTO `t_sys_dict` VALUES (68, 1, '2019-01-13 14:18:21', 1, '2019-01-13 14:18:21', '是否', '0', 0, NULL);
INSERT INTO `t_sys_dict` VALUES (69, 1, '2019-01-13 14:18:21', 1, '2019-01-13 14:18:21', '是', '1', 68, NULL);
INSERT INTO `t_sys_dict` VALUES (70, 1, '2019-01-13 14:18:21', 1, '2019-01-13 14:18:21', '否', '0', 68, NULL);
INSERT INTO `t_sys_dict` VALUES (71, 1, '2023-07-06 13:20:21', 1, '2023-07-06 13:20:21', '商家分类', '0', 0, NULL);
INSERT INTO `t_sys_dict` VALUES (72, 1, '2023-07-06 13:20:21', 1, '2023-07-06 13:20:21', '生活类', '1', 71, NULL);
INSERT INTO `t_sys_dict` VALUES (73, 1, '2023-07-06 13:20:21', 1, '2023-07-06 13:20:21', '餐饮', '2', 71, NULL);
INSERT INTO `t_sys_dict` VALUES (74, 1, '2023-07-06 13:20:21', 1, '2023-07-06 13:20:21', '设施类', '3', 71, NULL);
INSERT INTO `t_sys_dict` VALUES (75, 1, '2023-07-06 13:20:21', 1, '2023-07-06 13:20:21', '食品零售', '4', 71, NULL);

-- ----------------------------
-- Table structure for t_sys_express
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_express`;
CREATE TABLE `t_sys_express`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `code` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '公司编码',
  `disabled` tinyint(4) NULL DEFAULT NULL COMMENT '是否禁用',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '公司名称',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '物流公司' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_express
-- ----------------------------
INSERT INTO `t_sys_express` VALUES (1, NULL, NULL, NULL, NULL, 'SF', 0, '顺丰快递', 1);
INSERT INTO `t_sys_express` VALUES (2, NULL, NULL, NULL, NULL, 'STO', 0, '申通快递', 2);
INSERT INTO `t_sys_express` VALUES (3, NULL, NULL, NULL, NULL, 'yto', 0, '圆通快递', 3);
INSERT INTO `t_sys_express` VALUES (4, NULL, NULL, NULL, NULL, 'ZTO', 0, '中通快递', 4);
INSERT INTO `t_sys_express` VALUES (5, NULL, NULL, NULL, NULL, 'YUNDA', 0, '韵达快递', 5);
INSERT INTO `t_sys_express` VALUES (6, NULL, NULL, NULL, NULL, 'RUFENG', 1, '如风达快递', 6);

-- ----------------------------
-- Table structure for t_sys_file_info
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_file_info`;
CREATE TABLE `t_sys_file_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `original_file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `real_file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 188 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '文件' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_file_info
-- ----------------------------
INSERT INTO `t_sys_file_info` VALUES (1, 1, '2019-03-18 10:34:34', 1, '2019-03-18 10:34:34', 'test.png', '7e9ebc08-b194-4f85-8997-d97ccb0d2c2d.png');
INSERT INTO `t_sys_file_info` VALUES (2, 1, '2019-03-18 10:54:04', 1, '2019-03-18 10:54:04', 'banner2.png', '7143c463-8c37-4e24-a6c9-3150f7a7dae9.jpg');
INSERT INTO `t_sys_file_info` VALUES (3, 1, '2019-03-18 20:09:59', 1, '2019-03-18 20:09:59', 'test1.jpg', 'b651cfeb-ce41-452a-87ff-e2706880af63.jpg');
INSERT INTO `t_sys_file_info` VALUES (31, 1, '2019-11-14 11:52:46', NULL, NULL, 'banner_mobile1.jpg', '5f4d38b6-3d4e-43c5-869d-bd9ea51340f2.jpg');
INSERT INTO `t_sys_file_info` VALUES (32, 1, '2019-11-14 11:52:52', NULL, NULL, 'banner_mobile2.jpg', '4306017b-1c30-4fd0-b5e4-3ddf0e3b8e5c.jpg');
INSERT INTO `t_sys_file_info` VALUES (33, 1, '2019-11-14 11:52:56', NULL, NULL, 'banner_mobile3.jpg', '2928da26-f3a7-4109-b2cf-7d9b7f68c354.jpg');
INSERT INTO `t_sys_file_info` VALUES (34, 1, '2019-11-14 11:53:01', NULL, NULL, 'banner_notebook1.jpg', '2ceb5539-7a66-4c4c-835d-b383dd85cab6.jpg');
INSERT INTO `t_sys_file_info` VALUES (36, 1, '2019-11-14 11:53:15', NULL, NULL, '红米1.jpg', '5ad73a65-3ae1-4a62-8d90-3cd4f5a48ef1.jpg');
INSERT INTO `t_sys_file_info` VALUES (37, 1, '2019-11-14 11:53:18', NULL, NULL, '红米2.jpg', 'd05c4bd7-2c16-4ca9-9ab9-fc31f7000795.jpg');
INSERT INTO `t_sys_file_info` VALUES (38, 1, '2019-11-14 11:53:21', NULL, NULL, '红米3.jpg', 'b64493ab-ab97-4b9c-84d6-5c0516d5e218.jpg');
INSERT INTO `t_sys_file_info` VALUES (39, 1, '2019-11-14 11:53:25', NULL, NULL, '红米4.jpg', '95a1e558-cc2f-430b-b023-dac6659f4315.jpg');
INSERT INTO `t_sys_file_info` VALUES (40, 1, '2019-11-14 11:53:28', NULL, NULL, '黑鲨1.jpg', '7322230b-b1bf-46a0-85ab-87a1e2a6d83a.jpg');
INSERT INTO `t_sys_file_info` VALUES (41, 1, '2019-11-14 11:53:33', NULL, NULL, 'cc91.jpg', 'df14460f-6282-48ad-8a8d-d478deafaf73.jpg');
INSERT INTO `t_sys_file_info` VALUES (42, 1, '2019-11-14 11:53:36', NULL, NULL, 'cc92.webp', 'c516fdca-a220-4af7-abcb-e4218cabb956.webp');
INSERT INTO `t_sys_file_info` VALUES (43, 1, '2019-11-14 13:51:30', NULL, NULL, '电视43英寸.jpg', 'bcfd1fea-f484-4c85-b08d-46bbca55f07f.jpg');
INSERT INTO `t_sys_file_info` VALUES (44, 1, '2019-11-14 13:51:38', NULL, NULL, '电视50英寸.jpg', 'b87fdaac-6925-4c6e-ba50-1f9d4a07440a.jpg');
INSERT INTO `t_sys_file_info` VALUES (45, 1, '2019-11-14 13:51:41', NULL, NULL, '电视55英寸.jpg', '5d29c2e1-cb7b-4d66-9054-3afd56379894.jpg');
INSERT INTO `t_sys_file_info` VALUES (46, 1, '2019-11-14 13:51:45', NULL, NULL, '电视58英寸.jpg', '774927e3-a98e-4936-87ad-9cf30c864331.jpg');
INSERT INTO `t_sys_file_info` VALUES (47, 1, '2019-11-14 13:51:48', NULL, NULL, '电视65英寸.jpg', 'c2e2a916-ae91-4033-8996-db74e2d78872.jpg');
INSERT INTO `t_sys_file_info` VALUES (48, 1, '2019-11-14 14:09:29', NULL, NULL, '笔记本air12.5.jpg', 'e15c2c57-4862-48fb-ac0e-ee7124fdf36f.5.jpg');
INSERT INTO `t_sys_file_info` VALUES (49, 1, '2019-11-14 14:09:34', NULL, NULL, '笔记本air13.3.jpg', '43cd9071-1653-4e1e-8ae8-9cf25f0255f1.3.jpg');
INSERT INTO `t_sys_file_info` VALUES (50, 1, '2019-11-14 14:09:38', NULL, NULL, '笔记本pro15.6.jpg', '59d2fb68-a8a4-4f35-b3a8-7f3bdcaf3ab9.6.jpg');
INSERT INTO `t_sys_file_info` VALUES (51, 1, '2019-11-14 14:09:44', NULL, NULL, '笔记本pro15.6 MX250独显.jpg', '74ae1ec2-9e00-4189-bbfe-9ac916375506.6gtx.jpg');
INSERT INTO `t_sys_file_info` VALUES (52, 1, '2019-11-14 14:09:49', NULL, NULL, '笔记本游戏本.jpg', '7c75ad57-4f1f-41cd-93c3-ec04b704e8bd.jpg');
INSERT INTO `t_sys_file_info` VALUES (53, 1, '2019-11-14 14:23:02', NULL, NULL, '家电-互联网油烟机.jpg', 'c341af05-8ca4-410d-b17d-5bd40c48c151.jpg');
INSERT INTO `t_sys_file_info` VALUES (54, 1, '2019-11-14 14:23:06', NULL, NULL, '家电-扁平滚筒洗衣机.jpg', '81296c2b-649a-48c3-b692-7b0d262f1f0b.jpg');
INSERT INTO `t_sys_file_info` VALUES (55, 1, '2019-11-14 14:23:10', NULL, NULL, '家电-新风机.jpg', '1d06bb1f-cadb-49fa-a88c-dee33d48aa4f.jpg');
INSERT INTO `t_sys_file_info` VALUES (56, 1, '2019-11-14 14:23:13', NULL, NULL, '家电-空调大1匹.jpg', 'b7d52cd5-6182-4e23-a468-0866997c2f06.jpg');
INSERT INTO `t_sys_file_info` VALUES (57, 1, '2019-11-14 14:23:16', NULL, NULL, '家电-米家两门冰箱.jpg', '10188f57-915b-40c4-9eb9-9248895b1d78.jpg');
INSERT INTO `t_sys_file_info` VALUES (58, 1, '2019-11-14 14:23:21', NULL, NULL, '家电-米家洗烘一体机.jpg', 'b96c12d5-444c-47fe-8ea9-e08ba18fe500.jpg');
INSERT INTO `t_sys_file_info` VALUES (59, 1, '2019-11-14 14:23:25', NULL, NULL, '家电-风冷对开门冰箱.jpg', 'f5a918a8-c820-4d4b-b976-bf19348e24d4.jpg');
INSERT INTO `t_sys_file_info` VALUES (60, 1, '2019-11-14 14:57:24', NULL, NULL, '小米CC9美图定制版1.jpg', '15516e0b-7787-4223-8c21-927d5cd3c1b2.jpg');
INSERT INTO `t_sys_file_info` VALUES (61, 1, '2019-11-14 14:57:29', NULL, NULL, '小米CC9美图定制版2.jpg', '2c4fa9d5-3d4b-4964-bfb5-7a63f3e25aeb.jpg');
INSERT INTO `t_sys_file_info` VALUES (62, 1, '2019-11-14 14:57:32', NULL, NULL, '小米CC9美图定制版3.jpg', '2db4fc3e-57da-42fb-a8e7-d66957318b04.jpg');
INSERT INTO `t_sys_file_info` VALUES (63, 1, '2019-11-14 14:57:35', NULL, NULL, '小米CC9美图定制版4.jpg', '57a299c0-6c3f-4d2b-b5a1-8c22a6b1b625.jpg');
INSERT INTO `t_sys_file_info` VALUES (64, 1, '2019-11-14 16:00:17', NULL, NULL, '黑鲨手机1.jpg', 'e0e358ac-9ff2-455c-a745-48a83d3f1fd6.jpg');
INSERT INTO `t_sys_file_info` VALUES (65, 1, '2019-11-14 16:00:20', NULL, NULL, '黑鲨手机2.jpg', 'c9de090b-166c-4d23-a52e-a4959fa636d9.jpg');
INSERT INTO `t_sys_file_info` VALUES (66, 1, '2019-11-14 16:00:24', NULL, NULL, '黑鲨手机3.jpg', 'd9d5ac78-8e14-4f6d-992f-b2ffc4eb4afd.jpg');
INSERT INTO `t_sys_file_info` VALUES (67, 1, '2019-11-14 16:00:26', NULL, NULL, '黑鲨手机4.jpg', '1cd9b0b1-a12b-47ed-bdf6-98be9a899b26.jpg');
INSERT INTO `t_sys_file_info` VALUES (68, 1, '2019-11-14 16:05:17', NULL, NULL, '红米K201.jpg', '37f5710e-1fe3-48f0-b063-838593fbb2b9.jpg');
INSERT INTO `t_sys_file_info` VALUES (69, 1, '2019-11-14 16:05:20', NULL, NULL, '红米K202.jpg', '8f42bccb-0550-4e60-9b54-663c274669e9.jpg');
INSERT INTO `t_sys_file_info` VALUES (70, 1, '2019-11-14 16:05:23', NULL, NULL, '红米K203.jpg', '709136ce-19aa-450f-a48f-ef502f07ed2e.jpg');
INSERT INTO `t_sys_file_info` VALUES (71, 1, '2019-11-14 16:10:06', NULL, NULL, 'CC9Pro1.jpg', '924792ff-e20f-440c-837d-6e476c19e470.jpg');
INSERT INTO `t_sys_file_info` VALUES (72, 1, '2019-11-14 16:10:09', NULL, NULL, 'CC9Pro2.jpg', 'f2cb462e-a381-4f99-b572-f63c45821d17.jpg');
INSERT INTO `t_sys_file_info` VALUES (73, 1, '2019-11-14 16:10:12', NULL, NULL, 'CC9Pro3.jpg', '065ce7db-07a2-4331-858e-9ad6c4625c3f.jpg');
INSERT INTO `t_sys_file_info` VALUES (74, 1, '2019-11-14 16:10:16', NULL, NULL, 'CC9Pro4.jpg', 'f7ba31c4-fce8-4d95-a8a0-e70f7f76063d.jpg');
INSERT INTO `t_sys_file_info` VALUES (75, 1, '2019-11-14 16:10:19', NULL, NULL, 'CC9Pro5.jpg', '76101509-4ef4-4da1-946a-852a2f655cc2.jpg');
INSERT INTO `t_sys_file_info` VALUES (76, 1, '2019-11-14 16:30:22', NULL, NULL, '红米81.jpg', 'b1b53d00-e7c7-460e-b953-64ac2a05768c.jpg');
INSERT INTO `t_sys_file_info` VALUES (77, 1, '2019-11-14 16:30:25', NULL, NULL, '红米82.jpg', '65a7d4f0-fa1e-49b0-bc6e-517f0c0d5b9a.jpg');
INSERT INTO `t_sys_file_info` VALUES (78, 1, '2019-11-14 16:30:28', NULL, NULL, '红米83.jpg', '0ff25d14-4a85-4af7-9556-8f461b7437c3.jpg');
INSERT INTO `t_sys_file_info` VALUES (79, 1, '2019-11-14 16:30:31', NULL, NULL, '红米84.jpg', '154ccdaa-a112-434b-a56b-5e1ee1a10ee6.jpg');
INSERT INTO `t_sys_file_info` VALUES (80, 1, '2019-11-14 16:30:35', NULL, NULL, '红米85.jpg', 'a6e96c16-b267-4a0c-9203-e8adbc239824.jpg');
INSERT INTO `t_sys_file_info` VALUES (81, 1, '2019-11-14 16:57:34', NULL, NULL, '红米8A1.jpg', '1b129a47-cda2-4722-ab02-d8646552ffaa.jpg');
INSERT INTO `t_sys_file_info` VALUES (82, 1, '2019-11-14 16:57:38', NULL, NULL, '红米8A2.jpg', '22119bd1-1326-4c56-916c-71608b457928.jpg');
INSERT INTO `t_sys_file_info` VALUES (83, 1, '2019-11-14 16:57:40', NULL, NULL, '红米8A3.jpg', 'd0dc9531-94a1-4236-98c8-7f8fdcaa79c0.jpg');
INSERT INTO `t_sys_file_info` VALUES (84, 1, '2019-11-14 16:57:44', NULL, NULL, '红米8A4.jpg', '7d4f5887-f243-4478-b892-9fff830d02d4.jpg');
INSERT INTO `t_sys_file_info` VALUES (85, 1, '2019-11-14 17:06:46', NULL, NULL, '电视4A65英寸1.jpg', '95542191-fb1e-4afb-abcf-ef71c4364c3c.jpg');
INSERT INTO `t_sys_file_info` VALUES (86, 1, '2019-11-14 21:23:54', NULL, NULL, '电视4A58英寸1.jpg', 'b2cfd917-50ea-4721-8a7b-092b2909b8eb.jpg');
INSERT INTO `t_sys_file_info` VALUES (87, 1, '2019-11-14 21:24:01', NULL, NULL, '电视4A50英寸.jpg', 'd7680fd5-03e0-4c62-92b8-a154bca050cc.jpg');
INSERT INTO `t_sys_file_info` VALUES (88, 1, '2019-11-14 21:24:07', NULL, NULL, '电视55英寸1.jpg', 'a54cf50a-a2fc-4bb5-bf3d-5a9edc54a9a8.jpg');
INSERT INTO `t_sys_file_info` VALUES (89, 1, '2019-11-14 21:24:10', NULL, NULL, '电视55英寸2.jpg', '4e63b4d9-d21a-42cf-bd72-51f2e1adc7e9.jpg');
INSERT INTO `t_sys_file_info` VALUES (90, 1, '2019-11-14 21:24:13', NULL, NULL, '电视55英寸3.jpg', 'f1ad08e7-ea7c-4ba7-9354-9d5eded26c62.jpg');
INSERT INTO `t_sys_file_info` VALUES (91, 1, '2019-11-14 21:27:11', NULL, NULL, '电视43英寸.jpg', 'c5a5a9fc-ff98-4c46-8c95-39216be4bfcc.jpg');
INSERT INTO `t_sys_file_info` VALUES (92, 1, '2019-11-14 21:46:18', NULL, NULL, '笔记本Air12.5英寸1.jpg', '4e7b78fa-9b24-4d6a-beaf-31cc644515ea.5英寸1.jpg');
INSERT INTO `t_sys_file_info` VALUES (93, 1, '2019-11-14 21:46:21', NULL, NULL, '笔记本Air12.5英寸2.jpg', 'b9407f5a-9be3-4513-8136-a8c1dcc9e23f.5英寸2.jpg');
INSERT INTO `t_sys_file_info` VALUES (94, 1, '2019-11-14 21:46:24', NULL, NULL, '笔记本Air12.5英寸3.jpg', 'a4e2a1e1-05e1-45a7-b2b3-acd099a8e130.5英寸3.jpg');
INSERT INTO `t_sys_file_info` VALUES (95, 1, '2019-11-14 21:46:28', NULL, NULL, '笔记本Air12.5英寸4.jpg', 'f28dea0d-a50b-47c2-8792-10f66441a5d2.5英寸4.jpg');
INSERT INTO `t_sys_file_info` VALUES (96, 1, '2019-11-14 21:52:16', NULL, NULL, '笔记本13.3英寸1.jpg', 'ea6ffb3a-6f10-4062-b71a-22f5e6f7375f.3英寸1.jpg');
INSERT INTO `t_sys_file_info` VALUES (97, 1, '2019-11-14 21:52:19', NULL, NULL, '笔记本13.3英寸2.jpg', '956407d6-c9ba-46a0-804f-c744d7eb836e.3英寸2.jpg');
INSERT INTO `t_sys_file_info` VALUES (98, 1, '2019-11-14 21:52:21', NULL, NULL, '笔记本13.3英寸3.jpg', '5822699c-35a1-4950-8670-fb4ca817dd62.3英寸3.jpg');
INSERT INTO `t_sys_file_info` VALUES (99, 1, '2019-11-14 21:52:24', NULL, NULL, '笔记本13.3英寸4.jpg', '6af94ec5-2542-41b1-ab4b-2c07bf4d7774.3英寸4.jpg');
INSERT INTO `t_sys_file_info` VALUES (100, 1, '2019-11-14 21:52:27', NULL, NULL, '笔记本13.3英寸5.jpg', '857c7096-9948-4106-90a4-70df5f2124c9.3英寸5.jpg');
INSERT INTO `t_sys_file_info` VALUES (101, 1, '2019-11-14 21:52:32', NULL, NULL, '笔记本13.3英寸6.jpg', 'b7b60643-5989-4643-abf9-77ed0680c889.3英寸6.jpg');
INSERT INTO `t_sys_file_info` VALUES (102, 1, '2019-11-14 21:58:06', NULL, NULL, '笔记本15.6英寸1.jpg', 'ea2d1f35-d825-433a-ba5e-a098214a106a.6英寸1.jpg');
INSERT INTO `t_sys_file_info` VALUES (103, 1, '2019-11-14 21:58:09', NULL, NULL, '笔记本15.6英寸2.jpg', 'c384e530-2b6a-4637-82dc-022261c7c407.6英寸2.jpg');
INSERT INTO `t_sys_file_info` VALUES (104, 1, '2019-11-14 21:58:12', NULL, NULL, '笔记本15.6英寸3.jpg', '0a6ebee6-42bf-4b20-a81e-7f516c7dae1e.6英寸3.jpg');
INSERT INTO `t_sys_file_info` VALUES (105, 1, '2019-11-14 21:58:14', NULL, NULL, '笔记本15.6英寸4.jpg', '40ce1fe7-5f60-4a35-958c-96fe9fa5dcda.6英寸4.jpg');
INSERT INTO `t_sys_file_info` VALUES (106, 1, '2019-11-14 22:10:04', NULL, NULL, '笔记本Pro15.6英寸1.jpg', '123b59b1-13e6-4729-8621-d2f3ad9ecb41.6英寸1.jpg');
INSERT INTO `t_sys_file_info` VALUES (107, 1, '2019-11-14 22:10:07', NULL, NULL, '笔记本Pro15.6英寸2.jpg', '4afa34b3-d44f-4322-a969-8f6b88b6027d.6英寸2.jpg');
INSERT INTO `t_sys_file_info` VALUES (108, 1, '2019-11-14 22:10:10', NULL, NULL, '笔记本Pro15.6英寸3.jpg', '0b71273e-ef45-4ccd-b146-459be1e793a7.6英寸3.jpg');
INSERT INTO `t_sys_file_info` VALUES (109, 1, '2019-11-14 22:10:12', NULL, NULL, '笔记本Pro15.6英寸4.jpg', '75f54336-fe51-42ee-a4fe-534abe9f5833.6英寸4.jpg');
INSERT INTO `t_sys_file_info` VALUES (110, 1, '2019-11-14 22:19:43', NULL, NULL, '笔记本游戏版1.jpg', 'fb4902b6-e570-454a-97f9-6fb92f65e636.jpg');
INSERT INTO `t_sys_file_info` VALUES (111, 1, '2019-11-14 22:20:41', NULL, NULL, '笔记本游戏版2.jpg', 'd7edab0c-6f77-4eaa-8312-b7dc8cb682a1.jpg');
INSERT INTO `t_sys_file_info` VALUES (112, 1, '2019-11-14 22:20:44', NULL, NULL, '笔记本游戏版3.jpg', '105eb759-5c5a-4741-ac43-eb3caa910088.jpg');
INSERT INTO `t_sys_file_info` VALUES (113, 1, '2019-11-14 22:20:47', NULL, NULL, '笔记本游戏版4.jpg', '34a87291-8922-4be3-9757-ed0f6777babc.jpg');
INSERT INTO `t_sys_file_info` VALUES (114, 1, '2019-11-14 22:20:52', NULL, NULL, '笔记本游戏版5.jpg', '8d02883f-ad75-4578-9153-ce872613e7b3.jpg');
INSERT INTO `t_sys_file_info` VALUES (115, 1, '2019-11-14 22:33:29', NULL, NULL, '风冷对开门冰箱1.jpg', 'cd8bfa63-d77d-4b20-beda-b2f57774c149.jpg');
INSERT INTO `t_sys_file_info` VALUES (116, 1, '2019-11-14 22:33:32', NULL, NULL, '风冷对开门冰箱2.jpg', 'd6bb51c1-856e-4134-abbc-a59c4ce46603.jpg');
INSERT INTO `t_sys_file_info` VALUES (117, 1, '2019-11-14 22:33:36', NULL, NULL, '风冷对开门冰箱3.jpg', 'ede83076-804d-4140-b3b3-fdae640793d9.jpg');
INSERT INTO `t_sys_file_info` VALUES (118, 1, '2019-11-14 22:33:39', NULL, NULL, '风冷对开门冰箱4.jpg', 'ea110379-87ec-42b2-aeaf-5e27410902f5.jpg');
INSERT INTO `t_sys_file_info` VALUES (119, 1, '2019-11-14 22:33:48', NULL, NULL, '风冷对开门冰箱5.jpg', 'b45f336e-983a-4ebf-aa3a-528e6aa2f390.jpg');
INSERT INTO `t_sys_file_info` VALUES (121, 1, '2019-11-14 22:36:22', NULL, NULL, '米家洗烘一体机1.jpg', '0c313b82-6814-408c-ab37-0dde82172fc6.jpg');
INSERT INTO `t_sys_file_info` VALUES (122, 1, '2019-11-14 22:36:24', NULL, NULL, '米家洗烘一体机2.jpg', 'd2c3b8a4-1ece-4f1f-a222-9f9e0ee11b15.jpg');
INSERT INTO `t_sys_file_info` VALUES (123, 1, '2019-11-14 22:36:27', NULL, NULL, '米家洗烘一体机3.jpg', '08eff5b6-69b6-411d-9d1e-7f6a97d5c6ea.jpg');
INSERT INTO `t_sys_file_info` VALUES (124, 1, '2019-11-14 22:36:30', NULL, NULL, '米家洗烘一体机4.jpg', 'f74e5bc6-a0c7-4e1b-ab9b-7efb60ec21c2.jpg');
INSERT INTO `t_sys_file_info` VALUES (125, 1, '2019-11-14 22:38:45', NULL, NULL, '米家两门冰箱1.jpg', '77c51323-027d-434c-bed4-18ca7d532b6f.jpg');
INSERT INTO `t_sys_file_info` VALUES (126, 1, '2019-11-14 22:38:47', NULL, NULL, '米家两门冰箱2.jpg', '03eae8fc-7835-486e-b682-ded7dad51cf6.jpg');
INSERT INTO `t_sys_file_info` VALUES (127, 1, '2019-11-14 22:38:50', NULL, NULL, '米家两门冰箱3.jpg', '298a3c72-8e71-400b-a1ef-e75264c53e11.jpg');
INSERT INTO `t_sys_file_info` VALUES (128, 1, '2019-11-14 22:38:56', NULL, NULL, '米家两门冰箱4.jpg', '432ddf59-c823-494c-aba7-a94c2b83093d.jpg');
INSERT INTO `t_sys_file_info` VALUES (129, 1, '2019-11-14 22:41:04', NULL, NULL, '空调C11.jpg', '9e18f183-0de6-4137-9ce7-3d5d1bc33bc0.jpg');
INSERT INTO `t_sys_file_info` VALUES (130, 1, '2019-11-14 22:41:07', NULL, NULL, '空调C12.jpg', '9fc649a0-e1c6-4ddc-9b60-18205136e90b.jpg');
INSERT INTO `t_sys_file_info` VALUES (131, 1, '2019-11-14 22:41:10', NULL, NULL, '空调C13.jpg', 'de767e22-bb4b-4d6a-8b31-0d0f002f4f51.jpg');
INSERT INTO `t_sys_file_info` VALUES (132, 1, '2019-11-14 22:42:52', NULL, NULL, '米家新风机1.jpg', '9dab6724-632a-4482-87a7-9bbc0d1524b9.jpg');
INSERT INTO `t_sys_file_info` VALUES (133, 1, '2019-11-14 22:42:56', NULL, NULL, '米家新风机2.jpg', '50f43ad5-5d39-4c26-b698-e34f6768f1c8.jpg');
INSERT INTO `t_sys_file_info` VALUES (134, 1, '2019-11-14 22:43:00', NULL, NULL, '米家新风机3.jpg', 'c1b97aeb-e15d-4297-a96f-dadeac8d1104.jpg');
INSERT INTO `t_sys_file_info` VALUES (135, 1, '2019-11-14 22:43:02', NULL, NULL, '米家新风机4.jpg', 'b9a648c7-0305-45b3-b10a-d1dbd6ca7bf6.jpg');
INSERT INTO `t_sys_file_info` VALUES (136, 1, '2019-11-14 22:45:01', NULL, NULL, '变频滚筒洗烘一体机1.jpg', '1ceb9b33-1299-4f8a-a724-7078e96a0dd4.jpg');
INSERT INTO `t_sys_file_info` VALUES (137, 1, '2019-11-14 22:45:12', NULL, NULL, '变频滚筒洗烘一体机2.jpg', '5ba1aa87-3758-4a5b-b76c-4d5b3cefdf4b.jpg');
INSERT INTO `t_sys_file_info` VALUES (138, 1, '2019-11-14 22:45:15', NULL, NULL, '变频滚筒洗烘一体机3.jpg', '7174c1b3-aaea-4c0c-9942-57804dea69b6.jpg');
INSERT INTO `t_sys_file_info` VALUES (139, 1, '2019-11-14 22:45:18', NULL, NULL, '变频滚筒洗烘一体机4.jpg', '411e618d-36ae-4b4b-aa77-cf4f91f61d79.jpg');
INSERT INTO `t_sys_file_info` VALUES (140, 1, '2019-11-14 22:48:08', NULL, NULL, '吸油烟机1.jpg', '502be2c9-bbf0-40ed-af89-4bd5c1df94d5.jpg');
INSERT INTO `t_sys_file_info` VALUES (141, 1, '2019-11-14 22:48:11', NULL, NULL, '吸油烟机2.jpg', 'f98cf0d2-2a08-4709-b393-831315659efa.jpg');
INSERT INTO `t_sys_file_info` VALUES (142, 1, '2019-11-14 22:48:14', NULL, NULL, '吸油烟机3.jpg', '2508b502-db36-45c5-92af-00ab7a7ef61a.jpg');
INSERT INTO `t_sys_file_info` VALUES (143, 1, '2019-11-15 14:55:09', NULL, NULL, 'banner_mobile1.jpg', '75b1e658-161e-4b12-83b0-abd2c1bead39.jpg');
INSERT INTO `t_sys_file_info` VALUES (144, 1, '2019-11-15 14:55:11', NULL, NULL, 'banner_mobile2.jpg', 'cfd733e0-4a8a-4b87-8f30-fb909025c647.jpg');
INSERT INTO `t_sys_file_info` VALUES (145, 1, '2019-11-15 14:55:14', NULL, NULL, 'banner_mobile3.jpg', '2ba1e87f-f04e-40b5-8d99-63e035a9d752.jpg');
INSERT INTO `t_sys_file_info` VALUES (146, 1, '2019-11-15 15:39:58', NULL, NULL, 'banner-笔记本1.jpg', '00950b78-0fc6-4e88-b663-07dc46a2b6df.jpg');
INSERT INTO `t_sys_file_info` VALUES (147, 1, '2019-11-15 15:40:00', NULL, NULL, 'banner-笔记本2.jpg', '8974ee52-c261-440a-84d3-8f8c1bd43a6a.jpg');
INSERT INTO `t_sys_file_info` VALUES (148, 1, '2019-11-15 15:44:22', NULL, NULL, 'banner电视.jpg', '14f9ce27-f133-4321-aeb5-aed470b794d6.jpg');
INSERT INTO `t_sys_file_info` VALUES (149, 1, '2019-11-15 15:46:49', NULL, NULL, 'banner-家电.jpg', '0cbeb359-39de-42a9-9d19-96e9887a819e.jpg');
INSERT INTO `t_sys_file_info` VALUES (150, 1, '2020-01-09 20:01:43', NULL, NULL, 'topic1.jpg', '4b1f6265-f751-44eb-86d6-8f2f5d4725ab.jpg');
INSERT INTO `t_sys_file_info` VALUES (151, 1, '2020-01-09 20:01:47', NULL, NULL, 'topic2.jpg', '9f6604ff-2f3a-456c-aab3-dc2979ae0406.jpg');
INSERT INTO `t_sys_file_info` VALUES (152, 1, '2020-01-09 20:01:52', NULL, NULL, 'topic3.jpg', '53d377be-ff01-4fb8-8e8b-e8d3c97678f6.jpg');
INSERT INTO `t_sys_file_info` VALUES (153, 1, '2020-01-09 20:01:56', NULL, NULL, 'topic4.jpg', '01d2db50-7091-4299-b5d2-2cee0eec006c.jpg');
INSERT INTO `t_sys_file_info` VALUES (154, 1, '2020-01-09 20:02:00', NULL, NULL, 'topic5.jpg', 'f335148e-d583-47c3-ad91-0b062ef3885d.jpg');
INSERT INTO `t_sys_file_info` VALUES (155, 1, '2020-01-09 20:02:03', NULL, NULL, 'topic6.jpg', '7e195bf0-b450-4a1c-934d-80df766581a0.jpg');
INSERT INTO `t_sys_file_info` VALUES (156, 1, '2020-01-13 11:39:35', NULL, NULL, '机器人1.jpg', '477bc0ea-60a8-4edb-b115-6ae6c92bd678.jpg');
INSERT INTO `t_sys_file_info` VALUES (157, 1, '2020-01-13 11:39:38', NULL, NULL, '机器人2.jpg', '91b9b06d-c157-4ba2-bdc4-8f21fd2820c8.jpg');
INSERT INTO `t_sys_file_info` VALUES (158, 1, '2020-03-01 16:49:53', NULL, NULL, '8b7a39cd8c7f7e8de7ea0975c4c25a20.jpeg', '449c2a9d-a7f9-4dd7-b0b2-a176ff8bf25a.jpeg');
INSERT INTO `t_sys_file_info` VALUES (159, 2, '2020-03-01 16:50:56', NULL, NULL, 'a8e875870d1b4ad700a8d0c54d4fd3b0.jpg', '184e85a7-41dd-4d1b-b67a-2632372ba257.jpg');
INSERT INTO `t_sys_file_info` VALUES (160, 3, '2020-03-01 16:52:02', NULL, NULL, '03d00430ff1823f2a1d9fae4e3616f8b.jpeg', '2c650bc2-666e-4621-92cd-36b4165d527c.jpeg');
INSERT INTO `t_sys_file_info` VALUES (161, 4, '2020-03-01 16:52:47', NULL, NULL, 'dc241354f9bf60c9a88d5a6ebeac90f3.jpg', '5422cb7c-015d-4c1b-a0d3-612c0d010d65.jpg');
INSERT INTO `t_sys_file_info` VALUES (162, 1, '2021-02-04 17:25:25', NULL, '2021-02-04 17:25:25', '小米手机.png', '1504d5bd-7196-4a93-a7fb-0145e3b37a1a.png');
INSERT INTO `t_sys_file_info` VALUES (163, 1, '2021-02-04 17:25:41', NULL, '2021-02-04 17:25:41', 'redmi手机.png', 'ee11c501-5216-4edb-b586-6c5bb0b16683.png');
INSERT INTO `t_sys_file_info` VALUES (164, 1, '2021-02-04 17:25:45', NULL, '2021-02-04 17:25:45', '黑鲨手机.png', '68187341-38a0-4fdb-82b1-a37c1ac0fa53.png');
INSERT INTO `t_sys_file_info` VALUES (165, 1, '2021-02-04 17:25:50', NULL, '2021-02-04 17:25:50', '32-40英寸.png', '892302d5-e4a5-4bad-a130-92b74ad37e6e.png');
INSERT INTO `t_sys_file_info` VALUES (166, 1, '2021-02-04 17:25:54', NULL, '2021-02-04 17:25:54', '49-50英寸.png', '217c2663-0725-45cd-a091-05a4e9f29f92.png');
INSERT INTO `t_sys_file_info` VALUES (167, 1, '2021-02-04 17:25:59', NULL, '2021-02-04 17:25:59', '小米笔记本.png', '6159be2e-5180-404d-96e0-b7d2eb3a9c32.png');
INSERT INTO `t_sys_file_info` VALUES (168, 1, '2021-02-04 17:26:03', NULL, '2021-02-04 17:26:03', 'redmibook.png', 'c5605ddf-3944-4254-981e-cfc968d5fbe3.png');
INSERT INTO `t_sys_file_info` VALUES (169, 1, '2021-02-04 17:26:09', NULL, '2021-02-04 17:26:09', '空调.png', '83e9552f-fe2f-4c51-8cff-744dc7a93d65.png');
INSERT INTO `t_sys_file_info` VALUES (170, 1, '2021-02-04 17:26:13', NULL, '2021-02-04 17:26:13', '冰箱.png', '8179f929-6c32-4eb2-9169-24fd448cdef9.png');
INSERT INTO `t_sys_file_info` VALUES (171, 1, '2021-02-04 17:26:16', NULL, '2021-02-04 17:26:16', '洗衣机.png', '7c4fe3d6-7618-4365-ae97-63dd6e6fcfde.png');
INSERT INTO `t_sys_file_info` VALUES (172, 1, '2023-07-05 09:10:55', NULL, '2023-07-05 09:10:55', '202111921572761327.jpg', 'b888d6db-e818-406f-b991-b28557effc76.jpg');
INSERT INTO `t_sys_file_info` VALUES (173, 1, '2023-07-05 10:51:44', NULL, '2023-07-05 10:51:44', '202111921572761327.jpg', '447ece03-30be-46d8-ac71-4755dc503ebf.jpg');
INSERT INTO `t_sys_file_info` VALUES (174, 1, '2023-07-05 13:04:41', NULL, '2023-07-05 13:04:41', '202111921572761327.jpg', '79f2eb0d-7efa-4270-96de-b6f652912e15.jpg');
INSERT INTO `t_sys_file_info` VALUES (175, 1, '2023-07-05 13:12:26', NULL, '2023-07-05 13:12:26', '202111921572761327.jpg', 'b55ad90e-4d7a-49c9-961c-bafbe640f53b.jpg');
INSERT INTO `t_sys_file_info` VALUES (176, 1, '2023-07-05 13:16:04', NULL, '2023-07-05 13:16:04', '202111921572761327.jpg', '11ca026c-cf71-44bd-8b62-6dba4803ad7a.jpg');
INSERT INTO `t_sys_file_info` VALUES (177, 1, '2023-07-05 13:17:22', NULL, '2023-07-05 13:17:22', '202111921572761327.jpg', '6e9be50e-090b-4655-baaf-3c6cf3aa1354.jpg');
INSERT INTO `t_sys_file_info` VALUES (178, 1, '2023-07-05 13:18:07', NULL, '2023-07-05 13:18:07', '202111921572761327.jpg', '979d3a38-16f2-4de1-a4b0-c2811b7f379a.jpg');
INSERT INTO `t_sys_file_info` VALUES (179, 1, '2023-07-05 13:19:06', NULL, '2023-07-05 13:19:06', '202111921572761327.jpg', 'e660f91d-03d7-47c9-9a14-dec66c92678a.jpg');
INSERT INTO `t_sys_file_info` VALUES (180, 1, '2023-07-05 15:19:16', NULL, '2023-07-05 15:19:16', '202111921572761327.jpg', 'a613d67b-94d7-4d40-954d-4342fbf77dd2.jpg');
INSERT INTO `t_sys_file_info` VALUES (181, 1, '2023-07-06 10:18:28', NULL, '2023-07-06 10:18:28', '202111921572761327.jpg', '01b5ed67-8357-40e2-9ea0-0ecab4279de5.jpg');
INSERT INTO `t_sys_file_info` VALUES (182, 1, '2023-07-06 10:19:16', NULL, '2023-07-06 10:19:16', '202111921572761327.jpg', 'ed805ba8-10c4-44bf-aaad-db3b4f68bfd6.jpg');
INSERT INTO `t_sys_file_info` VALUES (183, 1, '2023-07-06 11:07:35', NULL, '2023-07-06 11:07:35', 'g2MjueiqAYbQ66866166fe078d8df7aab762cc91bad5.jpg', '090cc18d-8e0e-4fb0-aa1c-ccf6e4447876.jpg');
INSERT INTO `t_sys_file_info` VALUES (184, 1, '2023-07-06 15:01:18', NULL, '2023-07-06 15:01:18', 'b3b7d0a20cf431ad18e0665e93071ba52edd9867.jpeg', '916f818c-3eee-4ffe-a8ed-62ba5ea3eb9e.jpeg');
INSERT INTO `t_sys_file_info` VALUES (185, 1, '2023-07-06 15:02:39', NULL, '2023-07-06 15:02:39', '738b4710b912c8fc552ccafdee098a49d688213c.webp', '984dbeb1-b9de-4544-840c-3ceb2de22081.webp');
INSERT INTO `t_sys_file_info` VALUES (186, 1, '2023-07-06 15:03:06', NULL, '2023-07-06 15:03:06', '2cf5e0fe9925bc3190b70ce481ee3abbca1370a4.jpeg', '49967c1e-cc21-489c-a599-3443b5e55d8f.jpeg');
INSERT INTO `t_sys_file_info` VALUES (187, 1, '2023-07-06 15:04:20', NULL, '2023-07-06 15:04:20', '5882b2b7d0a20cf463725b00ae38fc3caeaf99cf.jpeg', 'e14935be-78de-458b-b5e4-a895d5712e3a.jpeg');

-- ----------------------------
-- Table structure for t_sys_login_log
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_login_log`;
CREATE TABLE `t_sys_login_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `logname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `message` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `succeed` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `userid` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 135 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '登录日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_login_log
-- ----------------------------
INSERT INTO `t_sys_login_log` VALUES (1, '2019-11-18 20:05:52', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (2, '2019-11-20 10:45:10', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (3, '2023-06-29 11:14:51', '221.238.47.93', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (4, '2023-06-29 11:46:41', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (5, '2023-06-29 16:29:16', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (6, '2023-06-29 16:29:18', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (7, '2023-06-29 17:49:31', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (8, '2023-06-29 17:49:31', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (9, '2023-06-29 17:49:34', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (10, '2023-07-01 09:22:12', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (11, '2023-07-01 09:25:33', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (12, '2023-07-01 09:26:01', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (13, '2023-07-01 09:26:23', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (14, '2023-07-01 09:26:32', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (15, '2023-07-01 09:26:58', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (16, '2023-07-03 09:41:37', '221.238.47.93', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (17, '2023-07-03 10:57:10', '221.238.47.93', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (18, '2023-07-03 10:57:12', '221.238.47.93', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (19, '2023-07-03 13:01:56', '221.238.47.93', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (20, '2023-07-03 13:01:56', '221.238.47.93', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (21, '2023-07-03 13:01:59', '221.238.47.93', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (22, '2023-07-03 13:14:37', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (23, '2023-07-03 16:53:17', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (24, '2023-07-03 16:53:17', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (25, '2023-07-03 16:53:24', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (26, '2023-07-03 17:58:04', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (27, '2023-07-03 17:58:05', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (28, '2023-07-03 19:12:20', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (29, '2023-07-04 09:08:10', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (30, '2023-07-04 09:45:21', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (31, '2023-07-04 10:16:48', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (32, '2023-07-04 13:05:12', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (33, '2023-07-04 13:05:12', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (34, '2023-07-04 13:05:17', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (35, '2023-07-04 13:45:10', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (36, '2023-07-04 13:45:10', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (37, '2023-07-04 13:45:22', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (38, '2023-07-04 15:14:23', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (39, '2023-07-04 15:14:23', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (40, '2023-07-04 15:14:26', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (41, '2023-07-04 15:17:49', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (42, '2023-07-04 15:17:53', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (43, '2023-07-04 15:54:35', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (44, '2023-07-04 16:13:30', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (45, '2023-07-04 16:13:32', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (46, '2023-07-04 16:54:26', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (47, '2023-07-04 16:54:26', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (48, '2023-07-04 16:54:28', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (49, '2023-07-04 17:03:24', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (50, '2023-07-04 17:03:37', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (51, '2023-07-04 17:04:10', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (52, '2023-07-04 17:04:33', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (53, '2023-07-04 17:05:26', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (54, '2023-07-04 17:12:16', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (55, '2023-07-04 17:12:19', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (56, '2023-07-04 17:13:16', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (57, '2023-07-04 17:13:19', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (58, '2023-07-04 17:14:04', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (59, '2023-07-04 17:14:08', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (60, '2023-07-04 17:15:00', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (61, '2023-07-04 17:15:05', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (62, '2023-07-04 17:20:14', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (63, '2023-07-04 17:20:18', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (64, '2023-07-04 17:24:43', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (65, '2023-07-04 17:24:45', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (66, '2023-07-04 17:38:20', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (67, '2023-07-04 17:38:25', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (68, '2023-07-04 17:38:26', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (69, '2023-07-04 17:56:40', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (70, '2023-07-04 17:56:59', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (71, '2023-07-04 18:09:12', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (72, '2023-07-04 18:09:15', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (73, '2023-07-04 18:10:59', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (74, '2023-07-04 18:11:00', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (75, '2023-07-04 18:11:15', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (76, '2023-07-05 09:05:56', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (77, '2023-07-05 09:15:10', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (78, '2023-07-05 09:51:29', '127.0.0.1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (79, '2023-07-05 10:15:24', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (80, '2023-07-05 10:15:28', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (81, '2023-07-05 10:43:23', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (82, '2023-07-05 10:43:27', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (83, '2023-07-05 13:04:25', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (84, '2023-07-05 13:04:25', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (85, '2023-07-05 13:04:30', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (86, '2023-07-05 13:07:08', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (87, '2023-07-05 13:42:46', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (88, '2023-07-05 13:42:46', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (89, '2023-07-05 13:42:48', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (90, '2023-07-05 14:12:10', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (91, '2023-07-05 15:03:46', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (92, '2023-07-05 15:03:48', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (93, '2023-07-05 15:15:35', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (94, '2023-07-05 15:15:36', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (95, '2023-07-05 17:26:55', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (96, '2023-07-05 17:26:55', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (97, '2023-07-05 17:27:03', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (98, '2023-07-05 17:27:45', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (99, '2023-07-05 17:54:53', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (100, '2023-07-05 17:54:53', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (101, '2023-07-05 17:54:54', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (102, '2023-07-05 18:26:27', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (103, '2023-07-05 18:26:28', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (104, '2023-07-05 18:48:25', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (105, '2023-07-06 08:51:35', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (106, '2023-07-06 10:08:20', '221.238.47.89', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (107, '2023-07-06 10:08:20', '221.238.47.89', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (108, '2023-07-06 10:08:22', '221.238.47.89', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (109, '2023-07-06 10:22:04', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (110, '2023-07-06 10:22:51', '127.0.0.1', '登录日志', NULL, '成功', 4);
INSERT INTO `t_sys_login_log` VALUES (111, '2023-07-06 10:24:31', '127.0.0.1', '退出日志', NULL, '成功', 4);
INSERT INTO `t_sys_login_log` VALUES (112, '2023-07-06 10:26:27', '127.0.0.1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (113, '2023-07-06 10:38:25', '0:0:0:0:0:0:0:1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (114, '2023-07-06 10:58:42', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (115, '2023-07-06 10:58:46', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (116, '2023-07-06 10:59:26', '127.0.0.1', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (117, '2023-07-06 10:59:43', '127.0.0.1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (118, '2023-07-06 11:29:33', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (119, '2023-07-06 11:29:36', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (120, '2023-07-06 13:04:08', '127.0.0.1', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (121, '2023-07-06 13:04:09', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (122, '2023-07-06 13:06:01', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (123, '2023-07-06 13:06:12', '127.0.0.1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (124, '2023-07-06 13:18:09', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (125, '2023-07-06 13:18:12', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (126, '2023-07-06 14:11:45', '127.0.0.1', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (127, '2023-07-06 14:15:06', '127.0.0.1', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (128, '2023-07-06 14:55:37', '111.30.250.24', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (129, '2023-07-06 14:55:41', '111.30.250.24', '登录日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (130, '2023-07-06 14:56:49', '111.30.250.24', '退出日志', NULL, '成功', 6);
INSERT INTO `t_sys_login_log` VALUES (131, '2023-07-06 14:56:54', '111.30.250.24', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (132, '2023-07-06 15:37:26', '127.0.0.1', '登录日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (133, '2023-07-06 15:38:17', '127.0.0.1', '退出日志', NULL, '成功', 1);
INSERT INTO `t_sys_login_log` VALUES (134, '2023-07-06 15:38:26', '127.0.0.1', '登录日志', NULL, '成功', 1);

-- ----------------------------
-- Table structure for t_sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_menu`;
CREATE TABLE `t_sys_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '编号',
  `component` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '页面组件',
  `hidden` tinyint(4) NULL DEFAULT NULL COMMENT '是否隐藏',
  `icon` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标',
  `ismenu` int(11) NOT NULL COMMENT '是否是菜单1:菜单,0:按钮',
  `isopen` int(11) NULL DEFAULT NULL COMMENT '是否默认打开1:是,0:否',
  `levels` int(11) NOT NULL COMMENT '级别',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `num` int(11) NOT NULL COMMENT '顺序',
  `pcode` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '父菜单编号',
  `pcodes` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '递归父级菜单编号',
  `tips` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '鼠标悬停提示信息',
  `url` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '资源/权限标识',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `UK_s37unj3gh67ujhk83lqva8i1t`(`code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 94 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '菜单' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_menu
-- ----------------------------
INSERT INTO `t_sys_menu` VALUES (1, 1, '2019-07-31 22:04:30', 1, '2019-11-04 17:09:34', 'system', 'layout', 0, 'system', 1, NULL, 1, '系统管理', 4, '0', '[0],', NULL, '/system');
INSERT INTO `t_sys_menu` VALUES (3, 1, '2019-07-31 22:04:30', 1, '2019-06-02 10:09:09', 'operationMgr', 'layout', 0, 'operation', 1, NULL, 1, '运维管理', 6, '0', '[0],', NULL, '/optionMgr');
INSERT INTO `t_sys_menu` VALUES (4, 1, '2019-07-31 22:04:30', 1, '2019-04-16 18:59:15', 'mgr', 'views/system/user/index', 0, 'user', 1, NULL, 2, '用户管理', 1, 'system', '[0],[system],', NULL, '/mgr');
INSERT INTO `t_sys_menu` VALUES (5, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'mgrAdd', NULL, 0, NULL, 0, NULL, 3, '添加用户', 1, 'mgr', '[0],[system],[mgr],', NULL, '/mgr/add');
INSERT INTO `t_sys_menu` VALUES (6, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'mgrEdit', NULL, 0, NULL, 0, NULL, 3, '修改用户', 2, 'mgr', '[0],[system],[mgr],', NULL, '/mgr/edit');
INSERT INTO `t_sys_menu` VALUES (7, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'mgrDelete', NULL, 0, NULL, 0, 0, 3, '删除用户', 3, 'mgr', '[0],[system],[mgr],', NULL, '/mgr/delete');
INSERT INTO `t_sys_menu` VALUES (8, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'mgrReset', NULL, 0, NULL, 0, 0, 3, '重置密码', 4, 'mgr', '[0],[system],[mgr],', NULL, '/mgr/reset');
INSERT INTO `t_sys_menu` VALUES (9, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'mgrFreeze', NULL, 0, NULL, 0, 0, 3, '冻结用户', 5, 'mgr', '[0],[system],[mgr],', NULL, '/mgr/freeze');
INSERT INTO `t_sys_menu` VALUES (10, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'mgrUnfreeze', NULL, 0, NULL, 0, 0, 3, '解除冻结用户', 6, 'mgr', '[0],[system],[mgr],', NULL, '/mgr/unfreeze');
INSERT INTO `t_sys_menu` VALUES (11, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'mgrSetRole', NULL, 0, NULL, 0, 0, 3, '分配角色', 7, 'mgr', '[0],[system],[mgr],', NULL, '/mgr/setRole');
INSERT INTO `t_sys_menu` VALUES (12, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'role', 'views/system/role/index', 0, 'peoples', 1, 0, 2, '角色管理', 2, 'system', '[0],[system],', NULL, '/role');
INSERT INTO `t_sys_menu` VALUES (13, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'roleAdd', NULL, 0, NULL, 0, 0, 3, '添加角色', 1, 'role', '[0],[system],[role],', NULL, '/role/add');
INSERT INTO `t_sys_menu` VALUES (14, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'roleEdit', NULL, 0, NULL, 0, 0, 3, '修改角色', 2, 'role', '[0],[system],[role],', NULL, '/role/edit');
INSERT INTO `t_sys_menu` VALUES (15, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'roleDelete', NULL, 0, NULL, 0, 0, 3, '删除角色', 3, 'role', '[0],[system],[role],', NULL, '/role/remove');
INSERT INTO `t_sys_menu` VALUES (16, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'roleSetAuthority', NULL, 0, NULL, 0, 0, 3, '配置权限', 4, 'role', '[0],[system],[role],', NULL, '/role/setAuthority');
INSERT INTO `t_sys_menu` VALUES (17, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'menu', 'views/system/menu/index', 0, 'menu', 1, 0, 2, '菜单管理', 4, 'system', '[0],[system],', NULL, '/menu');
INSERT INTO `t_sys_menu` VALUES (18, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'menuAdd', NULL, 0, NULL, 0, 0, 3, '添加菜单', 1, 'menu', '[0],[system],[menu],', NULL, '/menu/add');
INSERT INTO `t_sys_menu` VALUES (19, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'menuEdit', NULL, 0, NULL, 0, 0, 3, '修改菜单', 2, 'menu', '[0],[system],[menu],', NULL, '/menu/edit');
INSERT INTO `t_sys_menu` VALUES (20, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'menuDelete', NULL, 0, NULL, 0, 0, 3, '删除菜单', 3, 'menu', '[0],[system],[menu],', NULL, '/menu/remove');
INSERT INTO `t_sys_menu` VALUES (21, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'dept', 'views/system/dept/index', 0, 'dept', 1, NULL, 2, '部门管理', 3, 'system', '[0],[system],', NULL, '/dept');
INSERT INTO `t_sys_menu` VALUES (22, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'dict', 'views/system/dict/index', 0, 'dict', 1, NULL, 2, '字典管理', 4, 'system', '[0],[system],', NULL, '/dict');
INSERT INTO `t_sys_menu` VALUES (23, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'deptEdit', NULL, 0, NULL, 0, NULL, 3, '修改部门', 1, 'dept', '[0],[system],[dept],', NULL, '/dept/update');
INSERT INTO `t_sys_menu` VALUES (24, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'deptDelete', NULL, 0, NULL, 0, NULL, 3, '删除部门', 1, 'dept', '[0],[system],[dept],', NULL, '/dept/delete');
INSERT INTO `t_sys_menu` VALUES (25, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'dictAdd', NULL, 0, NULL, 0, NULL, 3, '添加字典', 1, 'dict', '[0],[system],[dict],', NULL, '/dict/add');
INSERT INTO `t_sys_menu` VALUES (26, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'dictEdit', NULL, 0, NULL, 0, NULL, 3, '修改字典', 1, 'dict', '[0],[system],[dict],', NULL, '/dict/update');
INSERT INTO `t_sys_menu` VALUES (27, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'dictDelete', NULL, 0, NULL, 0, NULL, 3, '删除字典', 1, 'dict', '[0],[system],[dict],', NULL, '/dict/delete');
INSERT INTO `t_sys_menu` VALUES (28, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'deptList', NULL, 0, NULL, 0, NULL, 3, '部门列表', 5, 'dept', '[0],[system],[dept],', NULL, '/dept/list');
INSERT INTO `t_sys_menu` VALUES (29, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'deptDetail', NULL, 0, NULL, 0, NULL, 3, '部门详情', 6, 'dept', '[0],[system],[dept],', NULL, '/dept/detail');
INSERT INTO `t_sys_menu` VALUES (30, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'dictList', NULL, 0, NULL, 0, NULL, 3, '字典列表', 5, 'dict', '[0],[system],[dict],', NULL, '/dict/list');
INSERT INTO `t_sys_menu` VALUES (31, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'dictDetail', NULL, 0, NULL, 0, NULL, 3, '字典详情', 6, 'dict', '[0],[system],[dict],', NULL, '/dict/detail');
INSERT INTO `t_sys_menu` VALUES (32, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'deptAdd', NULL, 0, NULL, 0, NULL, 3, '添加部门', 1, 'dept', '[0],[system],[dept],', NULL, '/dept/add');
INSERT INTO `t_sys_menu` VALUES (33, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'cfg', 'views/system/cfg/index', 0, 'cfg', 1, NULL, 2, '参数管理', 10, 'system', '[0],[system],', NULL, '/cfg');
INSERT INTO `t_sys_menu` VALUES (34, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'cfgAdd', NULL, 0, NULL, 0, NULL, 3, '添加系统参数', 1, 'cfg', '[0],[system],[cfg],', NULL, '/cfg/add');
INSERT INTO `t_sys_menu` VALUES (35, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'cfgEdit', NULL, 0, NULL, 0, NULL, 3, '修改系统参数', 2, 'cfg', '[0],[system],[cfg],', NULL, '/cfg/update');
INSERT INTO `t_sys_menu` VALUES (36, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'cfgDelete', NULL, 0, NULL, 0, NULL, 3, '删除系统参数', 3, 'cfg', '[0],[system],[cfg],', NULL, '/cfg/delete');
INSERT INTO `t_sys_menu` VALUES (37, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'task', 'views/system/task/index', 0, 'task', 1, NULL, 2, '任务管理', 11, 'system', '[0],[system],', NULL, '/task');
INSERT INTO `t_sys_menu` VALUES (38, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'taskAdd', NULL, 0, NULL, 0, NULL, 3, '添加任务', 1, 'task', '[0],[system],[task],', NULL, '/task/add');
INSERT INTO `t_sys_menu` VALUES (39, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'taskEdit', NULL, 0, NULL, 0, NULL, 3, '修改任务', 2, 'task', '[0],[system],[task],', NULL, '/task/update');
INSERT INTO `t_sys_menu` VALUES (40, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'taskDelete', NULL, 0, NULL, 0, NULL, 3, '删除任务', 3, 'task', '[0],[system],[task],', NULL, '/task/delete');
INSERT INTO `t_sys_menu` VALUES (41, NULL, NULL, 1, '2023-07-01 09:28:23', 'channel', 'views/cms/channel/index', 0, 'channel', 1, NULL, 2, '栏目管理', 1, 'promotion', '[0],[promotion],', NULL, '/channel');
INSERT INTO `t_sys_menu` VALUES (42, NULL, NULL, 1, '2023-07-01 09:28:31', 'article', 'views/cms/article/index', 0, 'documentation', 1, NULL, 2, '文章管理', 2, 'promotion', '[0],[promotion],', NULL, '/article');
INSERT INTO `t_sys_menu` VALUES (43, 1, '2019-03-11 22:30:52', 1, '2019-03-11 22:30:52', 'banner', 'views/cms/banner/index', 0, 'banner', 1, NULL, 2, 'banner管理', 6, 'shopMgr', '[0],[shopMgr],', NULL, '/banner');
INSERT INTO `t_sys_menu` VALUES (45, 1, '2019-03-19 10:25:05', 1, '2019-03-19 10:25:05', 'file', 'views/cms/file/index', 0, 'file', 1, NULL, 2, '文件存储', 7, 'shopMgr', '[0],[shopMgr],', NULL, '/fileMgr');
INSERT INTO `t_sys_menu` VALUES (47, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'taskLog', 'views/system/task/taskLog', 1, 'task', 1, NULL, 2, '任务日志', 4, 'system', '[0],[system],', NULL, '/taskLog');
INSERT INTO `t_sys_menu` VALUES (48, 1, '2019-07-31 22:04:30', 1, '2019-06-02 10:25:31', 'log', 'views/operation/log/index', 0, 'log', 1, NULL, 2, '业务日志', 6, 'operationMgr', '[0],[operationMgr],', NULL, '/log');
INSERT INTO `t_sys_menu` VALUES (49, 1, '2019-07-31 22:04:30', 1, '2019-06-02 10:25:36', 'loginLog', 'views/operation/loginLog/index', 0, 'logininfor', 1, NULL, 2, '登录日志', 6, 'operationMgr', '[0],[operationMgr],', NULL, '/loginLog');
INSERT INTO `t_sys_menu` VALUES (50, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'logClear', NULL, 0, NULL, 0, NULL, 3, '清空日志', 3, 'log', '[0],[system],[log],', NULL, '/log/delLog');
INSERT INTO `t_sys_menu` VALUES (51, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'logDetail', NULL, 0, NULL, 0, NULL, 3, '日志详情', 3, 'log', '[0],[system],[log],', NULL, '/log/detail');
INSERT INTO `t_sys_menu` VALUES (52, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'loginLogClear', NULL, 0, NULL, 0, NULL, 3, '清空登录日志', 1, 'loginLog', '[0],[system],[loginLog],', NULL, '/loginLog/delLoginLog');
INSERT INTO `t_sys_menu` VALUES (53, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'loginLogList', NULL, 0, NULL, 0, NULL, 3, '登录日志列表', 2, 'loginLog', '[0],[system],[loginLog],', NULL, '/loginLog/list');
INSERT INTO `t_sys_menu` VALUES (54, 1, '2019-06-02 10:10:20', 1, '2019-06-02 10:10:20', 'druid', 'views/operation/druid/index', 0, 'monitor', 1, NULL, 2, '数据库管理', 1, 'operationMgr', '[0],[operationMgr],', NULL, '/druid');
INSERT INTO `t_sys_menu` VALUES (55, 1, '2019-06-02 10:10:20', 1, '2019-06-02 10:10:20', 'swagger', 'views/operation/api/index', 0, 'swagger', 1, NULL, 2, '接口文档', 2, 'operationMgr', '[0],[operationMgr],', NULL, '/swagger');
INSERT INTO `t_sys_menu` VALUES (56, 1, '2019-06-10 21:26:52', 1, '2019-06-10 21:26:52', 'messageMgr', 'layout', 0, 'message', 1, NULL, 1, '消息管理', 5, '0', '[0],', NULL, '/message');
INSERT INTO `t_sys_menu` VALUES (57, 1, '2019-06-10 21:27:34', 1, '2019-06-10 21:27:34', 'msg', 'views/message/message/index', 0, 'message', 1, NULL, 2, '历史消息', 1, 'messageMgr', '[0],[messageMgr],', NULL, '/history');
INSERT INTO `t_sys_menu` VALUES (58, 1, '2019-06-10 21:27:56', 1, '2019-06-10 21:27:56', 'msgTpl', 'views/message/template/index', 0, 'template', 1, NULL, 2, '消息模板', 2, 'messageMgr', '[0],[messageMgr],', NULL, '/template');
INSERT INTO `t_sys_menu` VALUES (59, 1, '2019-06-10 21:28:21', 1, '2019-06-10 21:28:21', 'msgSender', 'views/message/sender/index', 0, 'sender', 1, NULL, 2, '消息发送者', 3, 'messageMgr', '[0],[messageMgr],', NULL, '/sender');
INSERT INTO `t_sys_menu` VALUES (60, 1, '2019-06-10 21:28:21', 1, '2019-06-10 21:28:21', 'msgClear', NULL, 0, NULL, 1, NULL, 2, '清空历史消息', 3, 'messageMgr', '[0],[messageMgr],', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (61, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'msgTplEdit', NULL, 0, NULL, 0, NULL, 3, '编辑消息模板', 1, 'msgTpl', '[0],[messageMgr],[msgTpl]', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (62, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'msgTplDelete', NULL, 0, NULL, 0, NULL, 3, '删除消息模板', 2, 'msgTpl', '[0],[messageMgr],[msgTpl]', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (63, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'msgSenderEdit', NULL, 0, NULL, 0, NULL, 3, '编辑消息发送器', 1, 'msgSender', '[0],[messageMgr],[msgSender]', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (64, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'msgSenderDelete', NULL, 0, NULL, 0, NULL, 3, '删除消息发送器', 2, 'msgSender', '[0],[messageMgr],[msgSender]', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (65, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'fileUpload', NULL, 0, NULL, 0, NULL, 3, '上传文件', 1, 'file', '[0],[cms],[file],', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (66, 1, '2019-07-31 21:51:33', 1, '2019-07-31 21:51:33', 'bannerEdit', NULL, 0, NULL, 0, NULL, 3, '编辑banner', 1, 'banner', '[0],[cms],[banner],', NULL, '/banner/edit');
INSERT INTO `t_sys_menu` VALUES (67, 1, '2019-07-31 21:51:33', 1, '2019-07-31 21:51:33', 'bannerDelete', NULL, 0, NULL, 0, NULL, 3, '删除banner', 2, 'banner', '[0],[cms],[banner],', NULL, '/banner/delete');
INSERT INTO `t_sys_menu` VALUES (68, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'channelEdit', NULL, 0, NULL, 0, NULL, 3, '编辑栏目', 1, 'channel', '[0],[cms],[channel],', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (69, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'channelDelete', NULL, 0, NULL, 0, NULL, 3, '删除栏目', 2, 'channel', '[0],[cms],[channel],', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (70, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'deleteArticle', NULL, 0, NULL, 0, NULL, 3, '删除文章', 2, 'article', '[0],[cms],[article]', NULL, NULL);
INSERT INTO `t_sys_menu` VALUES (71, NULL, NULL, 1, '2023-07-01 09:22:32', 'shopMgr', 'layout', 0, 'shop', 1, NULL, 1, '商圈管理', 1, '0', '[0],', NULL, '/shop');
INSERT INTO `t_sys_menu` VALUES (72, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'shopUser', 'views/shop/shopUser/index', 0, 'user', 1, NULL, 2, '会员管理', 1, 'shopMgr', '[0],[shopMgr],', NULL, '/shopUser');
INSERT INTO `t_sys_menu` VALUES (73, 1, '2019-11-04 19:01:20', 1, '2019-11-04 19:01:20', 'goods', 'views/shop/goods/index', 0, 'goods', 1, NULL, 2, '商品管理', 3, 'shopMgr', '[0],[shopMgr],', NULL, '/goods');
INSERT INTO `t_sys_menu` VALUES (74, 1, '2019-11-04 19:07:13', 1, '2019-11-04 19:07:13', 'order', 'views/shop/order/index', 0, 'order', 1, NULL, 2, '订单管理', 4, 'shopMgr', '[0],[shopMgr],', NULL, '/order');
INSERT INTO `t_sys_menu` VALUES (75, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'category', 'views/shop/category/index', 0, 'category', 1, NULL, 2, '商品类别', 2, 'shopMgr', '[0],[shopMgr],', NULL, '/category');
INSERT INTO `t_sys_menu` VALUES (77, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'goodsEdit', 'views/shop/goods/edit', 1, 'goods', 1, NULL, 2, '商品编辑', 2, 'shopMgr', '[0],[shopMgr],', NULL, '/goodsEdit');
INSERT INTO `t_sys_menu` VALUES (78, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'shopUserDetail', 'views/shop/shopUser/detail', 1, 'user', 1, NULL, 2, '用户详情', 2, 'shopMgr', '[0],[shopMgr],', NULL, '/shopUserDetail');
INSERT INTO `t_sys_menu` VALUES (79, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'orderDetail', 'views/shop/order/detail', 1, 'order', 1, NULL, 2, '订单详情', 2, 'shopMgr', '[0],[shopMgr],', NULL, '/orderDetail');
INSERT INTO `t_sys_menu` VALUES (80, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'categoryEdit', NULL, 0, NULL, 0, NULL, 3, '编辑类别', 1, 'category', '[0],[shopMgr],[category],', NULL, '/category/edit');
INSERT INTO `t_sys_menu` VALUES (82, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'promotion', 'layout', 0, 'promotion', 1, NULL, 1, '推广管理', 2, '0', '[0],', NULL, '/promotion');
INSERT INTO `t_sys_menu` VALUES (83, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'topic', 'views/promotion/topic/index', 0, 'topic', 1, NULL, 2, '专题管理', 1, 'promotion', '[0],[promotion],', NULL, '/topic');
INSERT INTO `t_sys_menu` VALUES (84, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'topicEdit', NULL, 0, NULL, 0, NULL, 3, '编辑专题', 1, 'topic', '[0],[promotion],[topic],', NULL, '/topic/edit');
INSERT INTO `t_sys_menu` VALUES (85, 1, '2019-07-31 22:04:30', 1, '2019-07-31 22:04:30', 'topicDelete', NULL, 0, NULL, 0, NULL, 3, '删除专题', 2, 'topic', '[0],[promotion],[topic],', NULL, '/topic/delete');
INSERT INTO `t_sys_menu` VALUES (86, 1, '2020-01-24 22:21:40', 1, '2020-01-24 22:21:40', 'favorite', 'views/shop/favorite/index', 0, 'favorite', 1, NULL, 2, '收藏列表', 6, 'shopMgr', '[0],[shopMgr],', NULL, '/favorite');
INSERT INTO `t_sys_menu` VALUES (87, 1, '2020-02-09 10:18:33', 1, '2020-02-09 10:18:53', 'express', 'views/system/express/index', 0, 'express', 1, NULL, 2, '物流公司', 7, 'system', '[0],[system]', NULL, '/express');
INSERT INTO `t_sys_menu` VALUES (88, 1, '2020-02-09 10:18:33', 1, '2020-02-09 10:18:53', 'expressEdit', NULL, 0, NULL, 0, NULL, 3, '编辑物流公司', 1, 'express', '[0],[system],[express]', NULL, '/express/edit');
INSERT INTO `t_sys_menu` VALUES (89, NULL, NULL, 1, '2023-07-01 09:29:32', 'businessdistrict', 'views/shop/businessdistrict/index', 0, 'shop', 1, NULL, 2, '商圈管理', 1, 'shopMgr', '[0],[shopMgr],', NULL, '/businessdistrict');
INSERT INTO `t_sys_menu` VALUES (90, NULL, NULL, 1, '2023-07-01 09:29:38', 'business', 'views/shop/business/index', 0, 'peoples', 1, NULL, 2, '商家管理', 2, 'shopMgr', '[0],[shopMgr],', NULL, '/business');
INSERT INTO `t_sys_menu` VALUES (91, 1, '2023-07-03 13:57:59', 1, '2023-07-03 13:57:59', 'businessdistrictadd', 'views/shop/businessdistrict/businessdistrictadd', 1, NULL, 1, NULL, 2, '商圈编辑', 3, 'shopMgr', '[0],[shopMgr],', NULL, '/businessdistrictadd');
INSERT INTO `t_sys_menu` VALUES (92, NULL, NULL, 1, '2023-07-04 16:54:50', 'functionkeys', 'views/shop/functionkeys/index', 0, 'category', 1, NULL, 2, '商圈快捷入口', 1, 'shopMgr', '[0],[shopMgr],', NULL, '/functionkeys');
INSERT INTO `t_sys_menu` VALUES (93, 1, '2023-07-04 16:58:03', 1, '2023-07-04 16:58:03', 'disposition', 'views/shop/disposition/index', 0, 'articleEdit', 1, NULL, 2, '商圈配置', 1, 'shopMgr', '[0],[shopMgr],', NULL, '/disposition');

-- ----------------------------
-- Table structure for t_sys_model
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_model`;
CREATE TABLE `t_sys_model`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `component` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '页面组件',
  `icon` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标',
  `groups` int(11) NOT NULL COMMENT '分组类型 （1首页  2我的 3更多功能）',
  `is_default` int(11) NULL DEFAULT NULL COMMENT '是否默认0:是,1:否',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `url` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '路由地址',
  `type` int(11) NULL DEFAULT NULL COMMENT '类型（1页面  2外部链接 3 iframe  4小程序）',
  `remark` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '其他信息',
  `sort` int(11) NOT NULL COMMENT '顺序',
  `del_flag` int(11) NULL DEFAULT NULL COMMENT '删除标记（0未删除 1已删除）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 101 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '功能键' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_model
-- ----------------------------
INSERT INTO `t_sys_model` VALUES (92, NULL, NULL, 1, '2023-07-04 17:54:28', '11', '11', 11, 1, '1', '1', 1, NULL, 1, 1);
INSERT INTO `t_sys_model` VALUES (93, 1, '2023-07-04 17:49:07', 1, '2023-07-06 15:02:23', '/index', 'ed805ba8-10c4-44bf-aaad-db3b4f68bfd6.jpg', 1, 1, '商城plus', '/index', 1, NULL, 1, 0);
INSERT INTO `t_sys_model` VALUES (94, 1, '2023-07-04 17:53:42', 1, '2023-07-06 15:03:07', '/index', '49967c1e-cc21-489c-a599-3443b5e55d8f.jpeg', 1, 0, '停车缴费', '/index', 1, NULL, 2, 0);
INSERT INTO `t_sys_model` VALUES (95, 1, '2023-07-05 13:25:34', 1, '2023-07-05 13:25:34', '/index', 'e660f91d-03d7-47c9-9a14-dec66c92678a.jpg', 2, 0, '我的积分', '/index', 1, NULL, 2, 0);
INSERT INTO `t_sys_model` VALUES (96, 1, '2023-07-05 15:19:32', 1, '2023-07-06 10:17:31', '/index', 'a613d67b-94d7-4d40-954d-4342fbf77dd2.jpg', 3, 1, '我的卡券', '/index', 1, NULL, 4, 0);
INSERT INTO `t_sys_model` VALUES (97, 1, '2023-07-06 10:18:40', 1, '2023-07-06 10:18:40', '/index', '01b5ed67-8357-40e2-9ea0-0ecab4279de5.jpg', 1, 1, '自助积分', '/index', 1, NULL, 1, 0);
INSERT INTO `t_sys_model` VALUES (98, 1, '2023-07-06 15:01:55', 1, '2023-07-06 15:02:10', '/index', '916f818c-3eee-4ffe-a8ed-62ba5ea3eb9e.jpeg', 1, 0, '商铺Plus', '/index', 1, NULL, 4, 0);
INSERT INTO `t_sys_model` VALUES (99, 1, '2023-07-06 15:02:55', 1, '2023-07-06 15:02:55', '/index', '984dbeb1-b9de-4544-840c-3ceb2de22081.webp', 1, 1, '访客', '/index', 4, NULL, 3, 0);
INSERT INTO `t_sys_model` VALUES (100, 1, '2023-07-06 15:04:34', 1, '2023-07-06 15:04:34', '/index', 'e14935be-78de-458b-b5e4-a895d5712e3a.jpeg', 2, 0, '我的卡券', '/index', 1, NULL, 2, 0);

-- ----------------------------
-- Table structure for t_sys_model_tenant
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_model_tenant`;
CREATE TABLE `t_sys_model_tenant`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `model_id` bigint(20) NULL DEFAULT NULL COMMENT '功能键id',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  `is_open` int(11) NULL DEFAULT NULL COMMENT '是否显示（0是 1否）',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 314 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '商圈功能键关系' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_model_tenant
-- ----------------------------
INSERT INTO `t_sys_model_tenant` VALUES (307, 95, 5, 0, 1);
INSERT INTO `t_sys_model_tenant` VALUES (308, 94, 5, 0, 1);
INSERT INTO `t_sys_model_tenant` VALUES (309, 93, 5, 1, 1);
INSERT INTO `t_sys_model_tenant` VALUES (310, 96, 5, 1, 3);
INSERT INTO `t_sys_model_tenant` VALUES (311, 94, 4, 0, 2);
INSERT INTO `t_sys_model_tenant` VALUES (312, 93, 4, 1, 1);
INSERT INTO `t_sys_model_tenant` VALUES (313, 95, 4, 0, 2);

-- ----------------------------
-- Table structure for t_sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_notice`;
CREATE TABLE `t_sys_notice`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `type` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '通知' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_notice
-- ----------------------------
INSERT INTO `t_sys_notice` VALUES (1, 1, '2017-01-11 08:53:20', 1, '2019-01-08 23:30:58', '欢迎使用邻家小铺后台管理系统', '邻家小铺', 10);

-- ----------------------------
-- Table structure for t_sys_operation_log
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_operation_log`;
CREATE TABLE `t_sys_operation_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `classname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `logname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `logtype` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `message` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '详细信息',
  `method` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `succeed` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `userid` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 172 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '操作日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_operation_log
-- ----------------------------
INSERT INTO `t_sys_operation_log` VALUES (1, 'CfgController', '2023-06-29 11:15:54', '编辑参数', '业务日志', '参数名=system.file.upload.path;;;参数值:/data/linjiashop/runtime/upload=>/working/upload', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (2, 'MenuController', '2023-07-01 09:22:32', '编辑菜单', '业务日志', 'name=商圈管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (3, 'MenuController', '2023-07-01 09:23:55', '编辑菜单', '业务日志', 'name=商圈管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (4, 'MenuController', '2023-07-01 09:24:54', '编辑菜单', '业务日志', 'name=商家管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (5, 'RoleController', '2023-07-01 09:27:13', '配置角色权限', '业务日志', 'roleId=1;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,2,41,68,69,42,70,44,46,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,67,45,65,72,73,74,75,80,76,77,78,79,86,89,90,82,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (6, 'MenuController', '2023-07-01 09:27:26', '删除菜单', '业务日志', 'id=76;', 'remove', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (7, 'MenuController', '2023-07-01 09:27:37', '删除菜单', '业务日志', 'id=44;', 'remove', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (8, 'MenuController', '2023-07-01 09:27:46', '编辑菜单', '业务日志', 'name=邀约管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (9, 'MenuController', '2023-07-01 09:28:12', '删除菜单', '业务日志', 'id=46;', 'remove', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (10, 'MenuController', '2023-07-01 09:28:18', '编辑菜单', '业务日志', 'name=新建文章;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (11, 'MenuController', '2023-07-01 09:28:23', '编辑菜单', '业务日志', 'name=栏目管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (12, 'MenuController', '2023-07-01 09:28:31', '编辑菜单', '业务日志', 'name=文章管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (13, 'MenuController', '2023-07-01 09:28:39', '编辑菜单', '业务日志', 'name=CMS管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (14, 'MenuController', '2023-07-01 09:29:32', '编辑菜单', '业务日志', 'name=商圈管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (15, 'MenuController', '2023-07-01 09:29:38', '编辑菜单', '业务日志', 'name=商家管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (16, 'RoleController', '2023-07-03 09:42:25', '编辑角色', '业务日志', 'name=商圈运营;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (17, 'RoleController', '2023-07-03 09:44:54', '配置角色权限', '业务日志', 'roleId=3;permissions=71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (18, 'UserController', '2023-07-03 10:19:46', '编辑管理员', '业务日志', 'name=test;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (19, 'UserController', '2023-07-03 10:34:01', '编辑管理员', '业务日志', 'name=test;;;password:579b85752feb214f408c462f13bbbc41=>', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (20, 'UserController', '2023-07-03 10:57:17', '设置用户角色', '业务日志', 'userId=3;roleIds=3,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (21, 'CfgController', '2023-07-03 13:07:03', '编辑参数', '业务日志', '参数名=weixin.app.id;;;参数值:wx1b39ed76db874344=>wx16cfb2d12e4ab57c', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (22, 'CfgController', '2023-07-03 13:07:53', '编辑参数', '业务日志', '参数名=weixin.app.secret;;;参数值:23234234=>37556072ad536b8d9d6cf5fb638fec88', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (23, 'MenuController', '2023-07-03 13:57:59', '编辑菜单', '业务日志', 'name=商圈编辑;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (24, 'RoleController', '2023-07-03 14:11:07', '配置角色权限', '业务日志', 'roleId=1;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,2,44,46,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,91,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (25, 'UserController', '2023-07-03 15:09:01', '编辑管理员', '业务日志', 'name=test;;;password:579b85752feb214f408c462f13bbbc41=>', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (26, 'UserController', '2023-07-03 15:10:01', '编辑管理员', '业务日志', 'name=张三;;;account:null=>11111;;;password:null=>123456;;;name:null=>张三;;;birthday:null=>;;;sex:null=>1;;;email:null=>3287265711@qq.com;;;deptid:null=>24;;;status:null=>1;;;userType:null=>0', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (27, 'UserController', '2023-07-03 15:10:12', '设置用户角色', '业务日志', 'userId=4;roleIds=3,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (28, 'TenantController', '2023-07-03 15:34:20', '添加商圈', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (29, 'TenantController', '2023-07-03 17:17:01', '修改商圈', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (30, 'TenantController', '2023-07-03 17:54:39', '添加商圈', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (31, 'TenantController', '2023-07-03 18:01:23', '删除字典', '业务日志', 'id=1;', 'delete', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (32, 'UserController', '2023-07-03 18:02:18', '编辑管理员', '业务日志', 'name=张三;;;password:b26e82a58dcc21abc40177c1500fed62=>;;;userType:0=>1', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (33, 'UserController', '2023-07-03 18:03:52', '编辑管理员', '业务日志', 'name=张三;;;password:b26e82a58dcc21abc40177c1500fed62=>;;;userType:0=>1', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (34, 'UserController', '2023-07-03 18:04:47', '编辑管理员', '业务日志', 'name=张三;;;password:b26e82a58dcc21abc40177c1500fed62=>;;;userType:0=>1', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (35, 'UserController', '2023-07-03 18:06:23', '编辑管理员', '业务日志', 'name=李四;;;account:null=>李四111;;;password:null=>123456;;;name:null=>李四;;;birthday:null=>;;;sex:null=>1;;;email:null=>111111@qq.com;;;deptid:null=>1;;;status:null=>1;;;userType:null=>1', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (36, 'TenantController', '2023-07-04 09:33:45', '添加商圈', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (37, 'UserController', '2023-07-04 09:34:01', '编辑管理员', '业务日志', 'name=张三;;;password:b26e82a58dcc21abc40177c1500fed62=>;;;userType:0=>1', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (38, 'TenantController', '2023-07-04 09:42:53', '修改商圈', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (39, 'TenantController', '2023-07-04 09:43:42', '修改商圈', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (40, 'MenuController', '2023-07-04 14:05:41', '编辑菜单', '业务日志', 'name=功能键管理;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (41, 'RoleController', '2023-07-04 14:06:00', '配置角色权限', '业务日志', 'roleId=1;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,2,44,46,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,91,92,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (42, 'TenantController', '2023-07-04 14:38:49', '添加商圈', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (43, 'UserController', '2023-07-04 14:39:15', '编辑管理员', '业务日志', 'name=张三;;;password:b26e82a58dcc21abc40177c1500fed62=>;;;userType:0=>1', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (44, 'TenantController', '2023-07-04 14:39:43', '添加商圈', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (45, 'MenuController', '2023-07-04 16:54:51', '编辑菜单', '业务日志', 'name=商圈快捷入口;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (46, 'MenuController', '2023-07-04 16:58:03', '编辑菜单', '业务日志', 'name=商圈配置;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (47, 'RoleController', '2023-07-04 16:58:17', '配置角色权限', '业务日志', 'roleId=1;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,2,44,46,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (48, 'RoleController', '2023-07-04 17:01:21', '编辑角色', '业务日志', 'name=商圈管理员;;;pid:0=>2;;;name:商圈运营=>商圈管理员;;;tips:shop=>shopAdmin', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (49, 'RoleController', '2023-07-04 17:01:29', '删除角色', '业务日志', 'roleId=2;', 'remove', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (50, 'UserController', '2023-07-04 17:01:58', '设置用户角色', '业务日志', 'userId=1;roleIds=1,3,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (51, 'UserController', '2023-07-04 17:02:02', '设置用户角色', '业务日志', 'userId=1;roleIds=1,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (52, 'UserController', '2023-07-04 17:02:14', '设置用户角色', '业务日志', 'userId=3;roleIds=3,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (53, 'RoleController', '2023-07-04 17:03:14', '配置角色权限', '业务日志', 'roleId=3;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,21,23,24,28,29,32,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (54, 'UserController', '2023-07-04 17:03:54', '编辑管理员', '业务日志', 'name=test;;;account:test=>test001;;;password:579b85752feb214f408c462f13bbbc41=>', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (55, 'UserController', '2023-07-04 17:04:42', '编辑管理员', '业务日志', 'name=test;;;account:test=>test001;;;password:579b85752feb214f408c462f13bbbc41=>', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (56, 'UserController', '2023-07-04 17:05:09', '编辑管理员', '业务日志', 'name=test;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (57, 'UserController', '2023-07-04 17:05:16', '设置用户角色', '业务日志', 'userId=6;roleIds=3,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (58, 'UserController', '2023-07-04 17:05:41', '删除管理员', '业务日志', 'userId=3;', 'remove', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (59, 'UserController', '2023-07-04 17:05:52', '删除管理员', '业务日志', 'userId=5;', 'remove', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (60, 'UserController', '2023-07-04 17:06:00', '删除管理员', '业务日志', 'userId=5;', 'remove', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (61, 'RoleController', '2023-07-04 17:11:44', '编辑角色', '业务日志', 'name=商圈运营;;;', 'save', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (62, 'RoleController', '2023-07-04 17:11:56', '编辑角色', '业务日志', 'name=商圈管理员;;;pid:2=>1', 'save', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (63, 'UserController', '2023-07-04 17:12:29', '编辑管理员', '业务日志', 'name=李四;;;password:db8c6adca03e89575e5245a052836a5d=>;;;status:3=>1', 'save', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (64, 'RoleController', '2023-07-04 17:13:32', '配置角色权限', '业务日志', 'roleId=3;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,21,23,24,28,29,32,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (65, 'RoleController', '2023-07-04 17:13:50', '配置角色权限', '业务日志', 'roleId=4;permissions=71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,90,91,92,93,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (66, 'RoleController', '2023-07-04 17:13:59', '配置角色权限', '业务日志', 'roleId=4;permissions=71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (67, 'UserController', '2023-07-04 17:15:55', '设置用户角色', '业务日志', 'userId=6;roleIds=3,;', 'setRole', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (68, 'RoleController', '2023-07-04 17:21:48', '配置角色权限', '业务日志', 'roleId=4;permissions=71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (69, 'RoleController', '2023-07-04 17:24:38', '配置角色权限', '业务日志', 'roleId=3;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (70, 'RoleController', '2023-07-04 17:24:53', '配置角色权限', '业务日志', 'roleId=1;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,2,44,46,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,91,92,93,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (71, 'RoleController', '2023-07-04 17:24:58', '配置角色权限', '业务日志', 'roleId=1;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,2,44,46,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (72, 'TenantController', '2023-07-04 17:43:40', '添加商圈', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (73, 'TenantController', '2023-07-04 17:45:23', '添加商圈', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (74, 'ModelController', '2023-07-04 17:49:07', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (75, 'ModelController', '2023-07-04 17:53:42', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (76, 'ModelController', '2023-07-04 17:54:18', '修改功能键', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (77, 'ModelController', '2023-07-04 17:54:28', '删除功能键', '业务日志', 'id=92;', 'delete', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (78, 'MenuController', '2023-07-04 18:25:16', '删除菜单', '业务日志', 'id=2;', 'remove', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (79, 'RoleController', '2023-07-04 18:32:22', '配置角色权限', '业务日志', 'roleId=3;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,71,43,66,67,72,73,74,75,80,77,78,79,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (80, 'UserController', '2023-07-05 09:18:27', '编辑管理员', '业务日志', 'name=123454;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (81, 'DeptContoller', '2023-07-05 10:03:31', '删除部门', '业务日志', 'id=24;', 'remove', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (82, 'RoleController', '2023-07-05 10:15:43', '配置角色权限', '业务日志', 'roleId=3;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,21,23,24,28,29,32,71,43,66,67,72,73,74,75,80,77,78,79,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (83, 'UserController', '2023-07-05 10:16:50', '设置用户角色', '业务日志', 'userId=7;roleIds=1,;', 'setRole', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (84, 'UserController', '2023-07-05 10:17:11', '设置用户角色', '业务日志', 'userId=7;roleIds=1,4,;', 'setRole', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (85, 'UserController', '2023-07-05 10:17:15', '设置用户角色', '业务日志', 'userId=7;roleIds=4,;', 'setRole', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (86, 'UserController', '2023-07-05 11:34:29', '设置用户角色', '业务日志', 'userId=6;roleIds=3,4,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (87, 'ModelController', '2023-07-05 13:25:34', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (88, 'ModelController', '2023-07-05 15:19:32', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (89, 'AttrKeyController', '2023-07-05 15:30:50', '编辑商品属性名', '业务日志', 'name=null;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (90, 'AttrValController', '2023-07-05 15:31:05', '编辑商品属性值', '业务日志', 'attrVal=1;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (91, 'CategoryController', '2023-07-05 15:56:14', '编辑商品类别', '业务日志', 'name=手机;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (92, 'CategoryController', '2023-07-05 15:56:24', '编辑商品类别', '业务日志', 'name=电视;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (93, 'CategoryController', '2023-07-05 15:56:29', '编辑商品类别', '业务日志', 'name=手机;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (94, 'GoodsController', '2023-07-05 15:57:41', '上架/下架商品', '业务日志', 'id=24;isOnSale=false;', 'changeIsOnSale', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (95, 'GoodsController', '2023-07-05 15:57:41', '上架/下架商品', '业务日志', 'id=24;isOnSale=true;', 'changeIsOnSale', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (96, 'GoodsController', '2023-07-05 15:58:05', '编辑商品', '业务日志', '名称=null;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (97, 'TenantController', '2023-07-05 17:24:45', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (98, 'TenantController', '2023-07-05 17:27:02', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (99, 'TenantController', '2023-07-05 17:27:45', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (100, 'TenantController', '2023-07-05 17:28:04', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (101, 'TenantController', '2023-07-05 17:38:02', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (102, 'TenantController', '2023-07-05 17:38:59', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (103, 'TenantController', '2023-07-05 17:40:10', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (104, 'TenantController', '2023-07-05 17:40:21', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (105, 'TenantController', '2023-07-05 17:53:48', '修改商圈', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (106, 'ModelController', '2023-07-05 18:16:56', '开通功能键', '业务日志', '', 'addModelTenant', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (107, 'ModelController', '2023-07-05 18:18:42', '开通功能键', '业务日志', '', 'addModelTenant', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (108, 'TenantController', '2023-07-05 18:22:14', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (109, 'TenantController', '2023-07-05 18:31:34', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (110, 'TenantController', '2023-07-05 18:31:46', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (111, 'TenantController', '2023-07-05 18:32:13', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (112, 'TenantController', '2023-07-05 18:49:01', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (113, 'TenantController', '2023-07-05 18:49:56', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (114, 'TenantController', '2023-07-05 18:49:56', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (115, 'TenantController', '2023-07-05 18:51:07', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (116, 'TenantController', '2023-07-06 09:03:45', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (117, 'RoleController', '2023-07-06 10:09:00', '编辑角色', '业务日志', 'name=平台管理员;;;', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (118, 'RoleController', '2023-07-06 10:10:32', '配置角色权限', '业务日志', 'roleId=5;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,45,65,72,73,74,75,80,78,79,86,89,90,92,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (119, 'RoleController', '2023-07-06 10:11:04', '配置角色权限', '业务日志', 'roleId=3;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,21,23,24,28,29,32,71,43,66,67,72,73,74,75,80,77,78,79,90,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (120, 'RoleController', '2023-07-06 10:11:42', '配置角色权限', '业务日志', 'roleId=4;permissions=71,43,66,67,72,73,74,75,80,77,78,79,90,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (121, 'UserController', '2023-07-06 10:12:33', '设置用户角色', '业务日志', 'userId=6;roleIds=3,4,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (122, 'TenantController', '2023-07-06 10:14:28', '配置/解绑商圈管理员', '业务日志', '', 'setShopAdmin', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (123, 'ModelController', '2023-07-06 10:15:03', '修改功能键', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (124, 'ModelController', '2023-07-06 10:15:35', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (125, 'ModelController', '2023-07-06 10:17:31', '修改功能键', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (126, 'ModelController', '2023-07-06 10:18:40', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (127, 'ModelController', '2023-07-06 10:19:19', '修改功能键', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (128, 'ModelController', '2023-07-06 10:21:40', '开通功能键', '业务日志', '', 'addModelTenant', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (129, 'UserController', '2023-07-06 10:22:17', '设置用户角色', '业务日志', 'userId=4;roleIds=5,;', 'setRole', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (130, 'RoleController', '2023-07-06 10:23:42', '配置角色权限', '业务日志', 'roleId=5;permissions=1,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,28,29,32,22,25,26,27,30,31,33,34,35,36,37,38,39,40,47,87,88,3,48,50,51,49,52,53,54,55,56,57,58,61,62,59,63,64,60,71,43,66,45,65,72,73,74,75,80,78,79,86,89,90,91,92,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (131, 'UserController', '2023-07-06 10:25:17', '编辑管理员', '业务日志', 'name=李四;;;account:李四111=>lisi111;;;password:db8c6adca03e89575e5245a052836a5d=>', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (132, 'UserController', '2023-07-06 10:25:47', '编辑管理员', '业务日志', 'name=李四;;;account:李四111=>lisi111;;;password:db8c6adca03e89575e5245a052836a5d=>', 'save', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (133, 'UserController', '2023-07-06 10:28:59', '编辑管理员', '业务日志', 'name=test002;;;', 'save', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (134, 'RoleController', '2023-07-06 10:29:40', '编辑角色', '业务日志', 'name=商圈运营;;;', 'save', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (135, 'RoleController', '2023-07-06 10:29:58', '配置角色权限', '业务日志', 'roleId=6;permissions=71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,91,92,93,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (136, 'RoleController', '2023-07-06 10:30:44', '配置角色权限', '业务日志', 'roleId=6;permissions=71,43,66,67,72,73,74,75,80,77,78,79,90,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (137, 'RoleController', '2023-07-06 10:31:17', '配置角色权限', '业务日志', 'roleId=6;permissions=71,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (138, 'RoleController', '2023-07-06 10:31:24', '配置角色权限', '业务日志', 'roleId=6;permissions=71,93,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (139, 'RoleController', '2023-07-06 10:31:32', '配置角色权限', '业务日志', 'roleId=6;permissions=71,72,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (140, 'RoleController', '2023-07-06 10:37:52', '配置角色权限', '业务日志', 'roleId=6;permissions=82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (141, 'RoleController', '2023-07-06 10:40:05', '配置角色权限', '业务日志', 'roleId=6;permissions=82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (142, 'RoleController', '2023-07-06 10:58:27', '配置角色权限', '业务日志', 'roleId=6;permissions=82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (143, 'RoleController', '2023-07-06 10:59:04', '配置角色权限', '业务日志', 'roleId=6;permissions=71,43,66,67,45,65,72,73,74,75,80,77,78,79,86,89,90,91,92,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (144, 'RoleController', '2023-07-06 10:59:09', '配置角色权限', '业务日志', 'roleId=6;permissions=82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (145, 'RoleController', '2023-07-06 10:59:16', '配置角色权限', '业务日志', 'roleId=6;permissions=71,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (146, 'RoleController', '2023-07-06 10:59:33', '配置角色权限', '业务日志', 'roleId=6;permissions=82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (147, 'RoleController', '2023-07-06 10:59:45', '配置角色权限', '业务日志', 'roleId=6;permissions=71,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (148, 'RoleController', '2023-07-06 10:59:52', '配置角色权限', '业务日志', 'roleId=6;permissions=71,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (149, 'RoleController', '2023-07-06 11:20:21', '配置角色权限', '业务日志', 'roleId=6;permissions=71,43,66,67,72,73,74,75,80,77,78,79,90,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (150, 'RoleController', '2023-07-06 11:20:29', '配置角色权限', '业务日志', 'roleId=6;permissions=71,43,66,67,72,73,74,75,80,77,78,79,90,93,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (151, 'RoleController', '2023-07-06 11:21:34', '配置角色权限', '业务日志', 'roleId=6;permissions=71,43,66,67,72,73,74,75,80,77,78,79,90,82,41,68,69,42,70,83,84,85,;', 'setAuthority', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (152, 'UserController', '2023-07-06 11:21:40', '设置用户角色', '业务日志', 'userId=8;roleIds=6,;', 'setRole', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (153, 'DeptContoller', '2023-07-06 11:23:13', '编辑部门', '业务日志', 'simplename=部门1;;;', 'save', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (154, 'DeptContoller', '2023-07-06 11:23:38', '编辑部门', '业务日志', 'simplename=部门2;;;', 'save', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (155, 'DictController', '2023-07-06 13:20:21', '添加字典', '业务日志', 'dictValues=1:生活类;2:餐饮;3:设施类;4:食品零售;;dictName=商家分类;', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (156, 'ModelController', '2023-07-06 14:20:42', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (157, 'ModelController', '2023-07-06 14:21:03', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (158, 'ModelController', '2023-07-06 14:21:12', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (159, 'ModelController', '2023-07-06 14:24:50', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (160, 'ModelController', '2023-07-06 14:29:05', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (161, 'ModelController', '2023-07-06 14:30:12', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (162, 'ModelController', '2023-07-06 15:01:55', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (163, 'ModelController', '2023-07-06 15:02:06', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (164, 'ModelController', '2023-07-06 15:02:10', '修改功能键', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (165, 'ModelController', '2023-07-06 15:02:23', '修改功能键', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (166, 'ModelController', '2023-07-06 15:02:55', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (167, 'ModelController', '2023-07-06 15:03:07', '修改功能键', '业务日志', 'id=null;;;', 'update', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (168, 'ModelController', '2023-07-06 15:04:34', '添加功能键', '业务日志', '', 'add', '成功', 1);
INSERT INTO `t_sys_operation_log` VALUES (169, 'ModelController', '2023-07-06 15:19:42', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (170, 'ModelController', '2023-07-06 15:20:18', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);
INSERT INTO `t_sys_operation_log` VALUES (171, 'ModelController', '2023-07-06 15:21:57', '商圈配置功能键', '业务日志', '', 'setModelTenant', '成功', 6);

-- ----------------------------
-- Table structure for t_sys_relation
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_relation`;
CREATE TABLE `t_sys_relation`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `menuid` bigint(20) NULL DEFAULT NULL,
  `roleid` bigint(20) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1280 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '菜单角色关系' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_relation
-- ----------------------------
INSERT INTO `t_sys_relation` VALUES (793, 1, 1);
INSERT INTO `t_sys_relation` VALUES (794, 4, 1);
INSERT INTO `t_sys_relation` VALUES (795, 5, 1);
INSERT INTO `t_sys_relation` VALUES (796, 6, 1);
INSERT INTO `t_sys_relation` VALUES (797, 7, 1);
INSERT INTO `t_sys_relation` VALUES (798, 8, 1);
INSERT INTO `t_sys_relation` VALUES (799, 9, 1);
INSERT INTO `t_sys_relation` VALUES (800, 10, 1);
INSERT INTO `t_sys_relation` VALUES (801, 11, 1);
INSERT INTO `t_sys_relation` VALUES (802, 12, 1);
INSERT INTO `t_sys_relation` VALUES (803, 13, 1);
INSERT INTO `t_sys_relation` VALUES (804, 14, 1);
INSERT INTO `t_sys_relation` VALUES (805, 15, 1);
INSERT INTO `t_sys_relation` VALUES (806, 16, 1);
INSERT INTO `t_sys_relation` VALUES (807, 17, 1);
INSERT INTO `t_sys_relation` VALUES (808, 18, 1);
INSERT INTO `t_sys_relation` VALUES (809, 19, 1);
INSERT INTO `t_sys_relation` VALUES (810, 20, 1);
INSERT INTO `t_sys_relation` VALUES (811, 21, 1);
INSERT INTO `t_sys_relation` VALUES (812, 23, 1);
INSERT INTO `t_sys_relation` VALUES (813, 24, 1);
INSERT INTO `t_sys_relation` VALUES (814, 28, 1);
INSERT INTO `t_sys_relation` VALUES (815, 29, 1);
INSERT INTO `t_sys_relation` VALUES (816, 32, 1);
INSERT INTO `t_sys_relation` VALUES (817, 22, 1);
INSERT INTO `t_sys_relation` VALUES (818, 25, 1);
INSERT INTO `t_sys_relation` VALUES (819, 26, 1);
INSERT INTO `t_sys_relation` VALUES (820, 27, 1);
INSERT INTO `t_sys_relation` VALUES (821, 30, 1);
INSERT INTO `t_sys_relation` VALUES (822, 31, 1);
INSERT INTO `t_sys_relation` VALUES (823, 33, 1);
INSERT INTO `t_sys_relation` VALUES (824, 34, 1);
INSERT INTO `t_sys_relation` VALUES (825, 35, 1);
INSERT INTO `t_sys_relation` VALUES (826, 36, 1);
INSERT INTO `t_sys_relation` VALUES (827, 37, 1);
INSERT INTO `t_sys_relation` VALUES (828, 38, 1);
INSERT INTO `t_sys_relation` VALUES (829, 39, 1);
INSERT INTO `t_sys_relation` VALUES (830, 40, 1);
INSERT INTO `t_sys_relation` VALUES (831, 47, 1);
INSERT INTO `t_sys_relation` VALUES (832, 87, 1);
INSERT INTO `t_sys_relation` VALUES (833, 88, 1);
INSERT INTO `t_sys_relation` VALUES (834, 2, 1);
INSERT INTO `t_sys_relation` VALUES (835, 44, 1);
INSERT INTO `t_sys_relation` VALUES (836, 46, 1);
INSERT INTO `t_sys_relation` VALUES (837, 3, 1);
INSERT INTO `t_sys_relation` VALUES (838, 48, 1);
INSERT INTO `t_sys_relation` VALUES (839, 50, 1);
INSERT INTO `t_sys_relation` VALUES (840, 51, 1);
INSERT INTO `t_sys_relation` VALUES (841, 49, 1);
INSERT INTO `t_sys_relation` VALUES (842, 52, 1);
INSERT INTO `t_sys_relation` VALUES (843, 53, 1);
INSERT INTO `t_sys_relation` VALUES (844, 54, 1);
INSERT INTO `t_sys_relation` VALUES (845, 55, 1);
INSERT INTO `t_sys_relation` VALUES (846, 56, 1);
INSERT INTO `t_sys_relation` VALUES (847, 57, 1);
INSERT INTO `t_sys_relation` VALUES (848, 58, 1);
INSERT INTO `t_sys_relation` VALUES (849, 61, 1);
INSERT INTO `t_sys_relation` VALUES (850, 62, 1);
INSERT INTO `t_sys_relation` VALUES (851, 59, 1);
INSERT INTO `t_sys_relation` VALUES (852, 63, 1);
INSERT INTO `t_sys_relation` VALUES (853, 64, 1);
INSERT INTO `t_sys_relation` VALUES (854, 60, 1);
INSERT INTO `t_sys_relation` VALUES (855, 71, 1);
INSERT INTO `t_sys_relation` VALUES (856, 43, 1);
INSERT INTO `t_sys_relation` VALUES (857, 66, 1);
INSERT INTO `t_sys_relation` VALUES (858, 67, 1);
INSERT INTO `t_sys_relation` VALUES (859, 45, 1);
INSERT INTO `t_sys_relation` VALUES (860, 65, 1);
INSERT INTO `t_sys_relation` VALUES (861, 72, 1);
INSERT INTO `t_sys_relation` VALUES (862, 73, 1);
INSERT INTO `t_sys_relation` VALUES (863, 74, 1);
INSERT INTO `t_sys_relation` VALUES (864, 75, 1);
INSERT INTO `t_sys_relation` VALUES (865, 80, 1);
INSERT INTO `t_sys_relation` VALUES (866, 77, 1);
INSERT INTO `t_sys_relation` VALUES (867, 78, 1);
INSERT INTO `t_sys_relation` VALUES (868, 79, 1);
INSERT INTO `t_sys_relation` VALUES (869, 86, 1);
INSERT INTO `t_sys_relation` VALUES (870, 89, 1);
INSERT INTO `t_sys_relation` VALUES (871, 90, 1);
INSERT INTO `t_sys_relation` VALUES (872, 91, 1);
INSERT INTO `t_sys_relation` VALUES (873, 92, 1);
INSERT INTO `t_sys_relation` VALUES (874, 93, 1);
INSERT INTO `t_sys_relation` VALUES (875, 82, 1);
INSERT INTO `t_sys_relation` VALUES (876, 41, 1);
INSERT INTO `t_sys_relation` VALUES (877, 68, 1);
INSERT INTO `t_sys_relation` VALUES (878, 69, 1);
INSERT INTO `t_sys_relation` VALUES (879, 42, 1);
INSERT INTO `t_sys_relation` VALUES (880, 70, 1);
INSERT INTO `t_sys_relation` VALUES (881, 83, 1);
INSERT INTO `t_sys_relation` VALUES (882, 84, 1);
INSERT INTO `t_sys_relation` VALUES (883, 85, 1);
INSERT INTO `t_sys_relation` VALUES (1062, 1, 3);
INSERT INTO `t_sys_relation` VALUES (1063, 4, 3);
INSERT INTO `t_sys_relation` VALUES (1064, 5, 3);
INSERT INTO `t_sys_relation` VALUES (1065, 6, 3);
INSERT INTO `t_sys_relation` VALUES (1066, 7, 3);
INSERT INTO `t_sys_relation` VALUES (1067, 8, 3);
INSERT INTO `t_sys_relation` VALUES (1068, 9, 3);
INSERT INTO `t_sys_relation` VALUES (1069, 10, 3);
INSERT INTO `t_sys_relation` VALUES (1070, 11, 3);
INSERT INTO `t_sys_relation` VALUES (1071, 12, 3);
INSERT INTO `t_sys_relation` VALUES (1072, 13, 3);
INSERT INTO `t_sys_relation` VALUES (1073, 14, 3);
INSERT INTO `t_sys_relation` VALUES (1074, 15, 3);
INSERT INTO `t_sys_relation` VALUES (1075, 16, 3);
INSERT INTO `t_sys_relation` VALUES (1076, 21, 3);
INSERT INTO `t_sys_relation` VALUES (1077, 23, 3);
INSERT INTO `t_sys_relation` VALUES (1078, 24, 3);
INSERT INTO `t_sys_relation` VALUES (1079, 28, 3);
INSERT INTO `t_sys_relation` VALUES (1080, 29, 3);
INSERT INTO `t_sys_relation` VALUES (1081, 32, 3);
INSERT INTO `t_sys_relation` VALUES (1082, 71, 3);
INSERT INTO `t_sys_relation` VALUES (1083, 43, 3);
INSERT INTO `t_sys_relation` VALUES (1084, 66, 3);
INSERT INTO `t_sys_relation` VALUES (1085, 67, 3);
INSERT INTO `t_sys_relation` VALUES (1086, 72, 3);
INSERT INTO `t_sys_relation` VALUES (1087, 73, 3);
INSERT INTO `t_sys_relation` VALUES (1088, 74, 3);
INSERT INTO `t_sys_relation` VALUES (1089, 75, 3);
INSERT INTO `t_sys_relation` VALUES (1090, 80, 3);
INSERT INTO `t_sys_relation` VALUES (1091, 77, 3);
INSERT INTO `t_sys_relation` VALUES (1092, 78, 3);
INSERT INTO `t_sys_relation` VALUES (1093, 79, 3);
INSERT INTO `t_sys_relation` VALUES (1094, 90, 3);
INSERT INTO `t_sys_relation` VALUES (1095, 93, 3);
INSERT INTO `t_sys_relation` VALUES (1096, 82, 3);
INSERT INTO `t_sys_relation` VALUES (1097, 41, 3);
INSERT INTO `t_sys_relation` VALUES (1098, 68, 3);
INSERT INTO `t_sys_relation` VALUES (1099, 69, 3);
INSERT INTO `t_sys_relation` VALUES (1100, 42, 3);
INSERT INTO `t_sys_relation` VALUES (1101, 70, 3);
INSERT INTO `t_sys_relation` VALUES (1102, 83, 3);
INSERT INTO `t_sys_relation` VALUES (1103, 84, 3);
INSERT INTO `t_sys_relation` VALUES (1104, 85, 3);
INSERT INTO `t_sys_relation` VALUES (1105, 71, 4);
INSERT INTO `t_sys_relation` VALUES (1106, 43, 4);
INSERT INTO `t_sys_relation` VALUES (1107, 66, 4);
INSERT INTO `t_sys_relation` VALUES (1108, 67, 4);
INSERT INTO `t_sys_relation` VALUES (1109, 72, 4);
INSERT INTO `t_sys_relation` VALUES (1110, 73, 4);
INSERT INTO `t_sys_relation` VALUES (1111, 74, 4);
INSERT INTO `t_sys_relation` VALUES (1112, 75, 4);
INSERT INTO `t_sys_relation` VALUES (1113, 80, 4);
INSERT INTO `t_sys_relation` VALUES (1114, 77, 4);
INSERT INTO `t_sys_relation` VALUES (1115, 78, 4);
INSERT INTO `t_sys_relation` VALUES (1116, 79, 4);
INSERT INTO `t_sys_relation` VALUES (1117, 90, 4);
INSERT INTO `t_sys_relation` VALUES (1118, 93, 4);
INSERT INTO `t_sys_relation` VALUES (1119, 82, 4);
INSERT INTO `t_sys_relation` VALUES (1120, 41, 4);
INSERT INTO `t_sys_relation` VALUES (1121, 68, 4);
INSERT INTO `t_sys_relation` VALUES (1122, 69, 4);
INSERT INTO `t_sys_relation` VALUES (1123, 42, 4);
INSERT INTO `t_sys_relation` VALUES (1124, 70, 4);
INSERT INTO `t_sys_relation` VALUES (1125, 83, 4);
INSERT INTO `t_sys_relation` VALUES (1126, 84, 4);
INSERT INTO `t_sys_relation` VALUES (1127, 85, 4);
INSERT INTO `t_sys_relation` VALUES (1128, 1, 5);
INSERT INTO `t_sys_relation` VALUES (1129, 4, 5);
INSERT INTO `t_sys_relation` VALUES (1130, 5, 5);
INSERT INTO `t_sys_relation` VALUES (1131, 6, 5);
INSERT INTO `t_sys_relation` VALUES (1132, 7, 5);
INSERT INTO `t_sys_relation` VALUES (1133, 8, 5);
INSERT INTO `t_sys_relation` VALUES (1134, 9, 5);
INSERT INTO `t_sys_relation` VALUES (1135, 10, 5);
INSERT INTO `t_sys_relation` VALUES (1136, 11, 5);
INSERT INTO `t_sys_relation` VALUES (1137, 12, 5);
INSERT INTO `t_sys_relation` VALUES (1138, 13, 5);
INSERT INTO `t_sys_relation` VALUES (1139, 14, 5);
INSERT INTO `t_sys_relation` VALUES (1140, 15, 5);
INSERT INTO `t_sys_relation` VALUES (1141, 16, 5);
INSERT INTO `t_sys_relation` VALUES (1142, 17, 5);
INSERT INTO `t_sys_relation` VALUES (1143, 18, 5);
INSERT INTO `t_sys_relation` VALUES (1144, 19, 5);
INSERT INTO `t_sys_relation` VALUES (1145, 20, 5);
INSERT INTO `t_sys_relation` VALUES (1146, 21, 5);
INSERT INTO `t_sys_relation` VALUES (1147, 23, 5);
INSERT INTO `t_sys_relation` VALUES (1148, 24, 5);
INSERT INTO `t_sys_relation` VALUES (1149, 28, 5);
INSERT INTO `t_sys_relation` VALUES (1150, 29, 5);
INSERT INTO `t_sys_relation` VALUES (1151, 32, 5);
INSERT INTO `t_sys_relation` VALUES (1152, 22, 5);
INSERT INTO `t_sys_relation` VALUES (1153, 25, 5);
INSERT INTO `t_sys_relation` VALUES (1154, 26, 5);
INSERT INTO `t_sys_relation` VALUES (1155, 27, 5);
INSERT INTO `t_sys_relation` VALUES (1156, 30, 5);
INSERT INTO `t_sys_relation` VALUES (1157, 31, 5);
INSERT INTO `t_sys_relation` VALUES (1158, 33, 5);
INSERT INTO `t_sys_relation` VALUES (1159, 34, 5);
INSERT INTO `t_sys_relation` VALUES (1160, 35, 5);
INSERT INTO `t_sys_relation` VALUES (1161, 36, 5);
INSERT INTO `t_sys_relation` VALUES (1162, 37, 5);
INSERT INTO `t_sys_relation` VALUES (1163, 38, 5);
INSERT INTO `t_sys_relation` VALUES (1164, 39, 5);
INSERT INTO `t_sys_relation` VALUES (1165, 40, 5);
INSERT INTO `t_sys_relation` VALUES (1166, 47, 5);
INSERT INTO `t_sys_relation` VALUES (1167, 87, 5);
INSERT INTO `t_sys_relation` VALUES (1168, 88, 5);
INSERT INTO `t_sys_relation` VALUES (1169, 3, 5);
INSERT INTO `t_sys_relation` VALUES (1170, 48, 5);
INSERT INTO `t_sys_relation` VALUES (1171, 50, 5);
INSERT INTO `t_sys_relation` VALUES (1172, 51, 5);
INSERT INTO `t_sys_relation` VALUES (1173, 49, 5);
INSERT INTO `t_sys_relation` VALUES (1174, 52, 5);
INSERT INTO `t_sys_relation` VALUES (1175, 53, 5);
INSERT INTO `t_sys_relation` VALUES (1176, 54, 5);
INSERT INTO `t_sys_relation` VALUES (1177, 55, 5);
INSERT INTO `t_sys_relation` VALUES (1178, 56, 5);
INSERT INTO `t_sys_relation` VALUES (1179, 57, 5);
INSERT INTO `t_sys_relation` VALUES (1180, 58, 5);
INSERT INTO `t_sys_relation` VALUES (1181, 61, 5);
INSERT INTO `t_sys_relation` VALUES (1182, 62, 5);
INSERT INTO `t_sys_relation` VALUES (1183, 59, 5);
INSERT INTO `t_sys_relation` VALUES (1184, 63, 5);
INSERT INTO `t_sys_relation` VALUES (1185, 64, 5);
INSERT INTO `t_sys_relation` VALUES (1186, 60, 5);
INSERT INTO `t_sys_relation` VALUES (1187, 71, 5);
INSERT INTO `t_sys_relation` VALUES (1188, 43, 5);
INSERT INTO `t_sys_relation` VALUES (1189, 66, 5);
INSERT INTO `t_sys_relation` VALUES (1190, 45, 5);
INSERT INTO `t_sys_relation` VALUES (1191, 65, 5);
INSERT INTO `t_sys_relation` VALUES (1192, 72, 5);
INSERT INTO `t_sys_relation` VALUES (1193, 73, 5);
INSERT INTO `t_sys_relation` VALUES (1194, 74, 5);
INSERT INTO `t_sys_relation` VALUES (1195, 75, 5);
INSERT INTO `t_sys_relation` VALUES (1196, 80, 5);
INSERT INTO `t_sys_relation` VALUES (1197, 78, 5);
INSERT INTO `t_sys_relation` VALUES (1198, 79, 5);
INSERT INTO `t_sys_relation` VALUES (1199, 86, 5);
INSERT INTO `t_sys_relation` VALUES (1200, 89, 5);
INSERT INTO `t_sys_relation` VALUES (1201, 90, 5);
INSERT INTO `t_sys_relation` VALUES (1202, 91, 5);
INSERT INTO `t_sys_relation` VALUES (1203, 92, 5);
INSERT INTO `t_sys_relation` VALUES (1204, 82, 5);
INSERT INTO `t_sys_relation` VALUES (1205, 41, 5);
INSERT INTO `t_sys_relation` VALUES (1206, 68, 5);
INSERT INTO `t_sys_relation` VALUES (1207, 69, 5);
INSERT INTO `t_sys_relation` VALUES (1208, 42, 5);
INSERT INTO `t_sys_relation` VALUES (1209, 70, 5);
INSERT INTO `t_sys_relation` VALUES (1210, 83, 5);
INSERT INTO `t_sys_relation` VALUES (1211, 84, 5);
INSERT INTO `t_sys_relation` VALUES (1212, 85, 5);
INSERT INTO `t_sys_relation` VALUES (1258, 71, 6);
INSERT INTO `t_sys_relation` VALUES (1259, 43, 6);
INSERT INTO `t_sys_relation` VALUES (1260, 66, 6);
INSERT INTO `t_sys_relation` VALUES (1261, 67, 6);
INSERT INTO `t_sys_relation` VALUES (1262, 72, 6);
INSERT INTO `t_sys_relation` VALUES (1263, 73, 6);
INSERT INTO `t_sys_relation` VALUES (1264, 74, 6);
INSERT INTO `t_sys_relation` VALUES (1265, 75, 6);
INSERT INTO `t_sys_relation` VALUES (1266, 80, 6);
INSERT INTO `t_sys_relation` VALUES (1267, 77, 6);
INSERT INTO `t_sys_relation` VALUES (1268, 78, 6);
INSERT INTO `t_sys_relation` VALUES (1269, 79, 6);
INSERT INTO `t_sys_relation` VALUES (1270, 90, 6);
INSERT INTO `t_sys_relation` VALUES (1271, 82, 6);
INSERT INTO `t_sys_relation` VALUES (1272, 41, 6);
INSERT INTO `t_sys_relation` VALUES (1273, 68, 6);
INSERT INTO `t_sys_relation` VALUES (1274, 69, 6);
INSERT INTO `t_sys_relation` VALUES (1275, 42, 6);
INSERT INTO `t_sys_relation` VALUES (1276, 70, 6);
INSERT INTO `t_sys_relation` VALUES (1277, 83, 6);
INSERT INTO `t_sys_relation` VALUES (1278, 84, 6);
INSERT INTO `t_sys_relation` VALUES (1279, 85, 6);

-- ----------------------------
-- Table structure for t_sys_role
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_role`;
CREATE TABLE `t_sys_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `deptid` bigint(20) NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `num` int(11) NULL DEFAULT NULL,
  `pid` bigint(20) NULL DEFAULT NULL,
  `tips` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `version` int(11) NULL DEFAULT NULL,
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '角色' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_role
-- ----------------------------
INSERT INTO `t_sys_role` VALUES (1, 1, '2019-01-13 14:18:21', NULL, NULL, NULL, '超级管理员', 1, 0, 'administrator', 1, NULL);
INSERT INTO `t_sys_role` VALUES (3, NULL, NULL, 6, '2023-07-04 17:11:56', NULL, '商圈管理员', 1, 1, 'shopAdmin', NULL, NULL);
INSERT INTO `t_sys_role` VALUES (4, 6, '2023-07-04 17:11:44', 6, '2023-07-04 17:11:44', NULL, '商圈运营', 1, 3, 'shop', NULL, 1);
INSERT INTO `t_sys_role` VALUES (5, 1, '2023-07-06 10:09:00', 1, '2023-07-06 10:09:00', NULL, '平台管理员', 1, 0, 'manager', NULL, NULL);
INSERT INTO `t_sys_role` VALUES (6, 6, '2023-07-06 10:29:40', 6, '2023-07-06 10:29:40', NULL, '商圈运营', 1, 0, '001', NULL, 5);

-- ----------------------------
-- Table structure for t_sys_task
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_task`;
CREATE TABLE `t_sys_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `concurrent` tinyint(4) NULL DEFAULT NULL COMMENT '是否允许并发',
  `cron` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '定时规则',
  `data` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '执行参数',
  `disabled` tinyint(4) NULL DEFAULT NULL COMMENT '是否禁用',
  `exec_at` datetime NULL DEFAULT NULL COMMENT '执行时间',
  `exec_result` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '执行结果',
  `job_class` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '执行类',
  `job_group` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '任务组名',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '任务名',
  `note` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '任务说明',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '定时任务' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_task
-- ----------------------------
INSERT INTO `t_sys_task` VALUES (1, 1, '2018-12-28 09:54:00', -1, '2023-07-06 15:30:22', 0, '0 0/30 * * * ?', '{\n\"appname\": \"linjiashop\",\n\"version\":1}', 0, '2023-07-06 15:30:22', '执行成功', 'HelloJob', 'default', '测试任务', '测试任务,每30分钟执行一次');
INSERT INTO `t_sys_task` VALUES (2, 1, '2020-01-19 17:40:02', -1, '2023-07-06 15:00:21', 0, '0 0 0/1 * * ?', '', 0, '2023-07-06 15:00:19', '执行成功', 'UpdateWeixinTokenJob', NULL, '更新微信token', '获取微信token，每小时获取一次');
INSERT INTO `t_sys_task` VALUES (3, 1, '2021-02-01 15:12:50', -1, '2023-07-06 15:05:39', 0, '0 5 0/1 * * ?', '{\"hour\":12}', 0, '2023-07-06 15:05:39', '执行成功', 'ProcessInvalidOrdersJob', NULL, '定时取消未支付的订单', NULL);

-- ----------------------------
-- Table structure for t_sys_task_log
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_task_log`;
CREATE TABLE `t_sys_task_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `exec_at` datetime NULL DEFAULT NULL COMMENT '执行时间',
  `exec_success` int(11) NULL DEFAULT NULL COMMENT '执行结果（成功:1、失败:0)',
  `id_task` bigint(20) NULL DEFAULT NULL,
  `job_exception` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '抛出异常',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '任务名',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 889 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '定时任务日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_task_log
-- ----------------------------
INSERT INTO `t_sys_task_log` VALUES (1, '2019-11-19 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (2, '2019-11-19 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (3, '2019-11-19 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (4, '2019-11-19 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (5, '2019-11-19 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (6, '2019-11-19 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (7, '2019-11-20 00:00:01', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (8, '2019-11-20 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (9, '2019-11-20 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (10, '2019-11-20 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (11, '2019-11-20 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (12, '2019-11-20 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (13, '2019-11-20 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (14, '2019-11-20 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (15, '2019-11-20 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (16, '2019-11-20 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (17, '2019-11-20 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (18, '2019-11-20 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (19, '2019-11-20 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (20, '2019-11-20 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (21, '2019-11-20 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (22, '2019-11-20 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (23, '2019-11-20 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (24, '2019-11-20 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (25, '2019-11-20 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (26, '2019-11-20 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (27, '2019-11-20 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (28, '2019-11-20 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (29, '2019-11-20 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (30, '2023-06-29 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (31, '2023-06-29 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (32, '2023-06-29 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (33, '2023-06-29 12:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (34, '2023-06-29 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (35, '2023-06-29 12:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$29a736a.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c912fd9e.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (36, '2023-06-29 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (37, '2023-06-29 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (38, '2023-06-29 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (39, '2023-06-29 12:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (40, '2023-06-29 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (41, '2023-06-29 13:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (42, '2023-06-29 13:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (43, '2023-06-29 13:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$29a736a.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c912fd9e.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (44, '2023-06-29 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (45, '2023-06-29 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (46, '2023-06-29 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (47, '2023-06-29 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (48, '2023-06-29 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (49, '2023-06-29 14:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (50, '2023-06-29 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (51, '2023-06-29 14:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$29a736a.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c912fd9e.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (52, '2023-06-29 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (53, '2023-06-29 14:05:19', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (54, '2023-06-29 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (55, '2023-06-29 14:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (56, '2023-06-29 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (57, '2023-06-29 15:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (58, '2023-06-29 15:00:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (59, '2023-06-29 15:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$29a736a.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c912fd9e.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (60, '2023-06-29 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (61, '2023-06-29 15:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (62, '2023-06-29 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (63, '2023-06-29 15:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (64, '2023-06-29 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (65, '2023-06-29 16:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (66, '2023-06-29 16:00:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (67, '2023-06-29 16:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$29a736a.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c912fd9e.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (68, '2023-06-29 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (69, '2023-06-29 16:05:39', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (70, '2023-06-29 16:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (71, '2023-06-29 16:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (72, '2023-06-29 17:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (73, '2023-06-29 17:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (74, '2023-06-29 17:00:21', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (75, '2023-06-29 17:00:21', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$29a736a.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c912fd9e.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (76, '2023-06-29 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (77, '2023-06-29 17:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (78, '2023-06-29 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (79, '2023-06-29 17:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (80, '2023-06-29 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (81, '2023-06-29 18:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (82, '2023-06-29 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (83, '2023-06-29 18:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$29a736a.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c912fd9e.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (84, '2023-06-29 18:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (85, '2023-06-29 18:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (86, '2023-06-29 18:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (87, '2023-06-29 18:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (88, '2023-06-29 19:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (89, '2023-06-29 19:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (90, '2023-06-29 19:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (91, '2023-06-29 19:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (92, '2023-06-29 20:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (93, '2023-06-29 20:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (94, '2023-06-29 20:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (95, '2023-06-29 20:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (96, '2023-06-29 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (97, '2023-06-29 21:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (98, '2023-06-29 21:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (99, '2023-06-29 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (100, '2023-06-29 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (101, '2023-06-29 22:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (102, '2023-06-29 22:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (103, '2023-06-29 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (104, '2023-06-29 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (105, '2023-06-29 23:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (106, '2023-06-29 23:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (107, '2023-06-29 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (108, '2023-06-30 00:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (109, '2023-06-30 00:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (110, '2023-06-30 00:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (111, '2023-06-30 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (112, '2023-06-30 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (113, '2023-06-30 01:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (114, '2023-06-30 01:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (115, '2023-06-30 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (116, '2023-06-30 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (117, '2023-06-30 02:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (118, '2023-06-30 02:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (119, '2023-06-30 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (120, '2023-06-30 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (121, '2023-06-30 03:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (122, '2023-06-30 03:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (123, '2023-06-30 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (124, '2023-06-30 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (125, '2023-06-30 04:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (126, '2023-06-30 04:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (127, '2023-06-30 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (128, '2023-06-30 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (129, '2023-06-30 05:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (130, '2023-06-30 05:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (131, '2023-06-30 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (132, '2023-06-30 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (133, '2023-06-30 06:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (134, '2023-06-30 06:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (135, '2023-06-30 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (136, '2023-06-30 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (137, '2023-06-30 07:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (138, '2023-06-30 07:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (139, '2023-06-30 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (140, '2023-06-30 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (141, '2023-06-30 08:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (142, '2023-06-30 08:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (143, '2023-06-30 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (144, '2023-06-30 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (145, '2023-06-30 09:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (146, '2023-06-30 09:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (147, '2023-06-30 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (148, '2023-06-30 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (149, '2023-06-30 10:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (150, '2023-06-30 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (151, '2023-06-30 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (152, '2023-06-30 10:30:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (153, '2023-06-30 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (154, '2023-06-30 11:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (155, '2023-06-30 11:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (156, '2023-06-30 11:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (157, '2023-06-30 11:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (158, '2023-06-30 11:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (159, '2023-06-30 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (160, '2023-06-30 11:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (161, '2023-06-30 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (162, '2023-06-30 12:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (163, '2023-06-30 12:00:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (164, '2023-06-30 12:00:20', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (165, '2023-06-30 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (166, '2023-06-30 12:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (167, '2023-06-30 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (168, '2023-06-30 12:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (169, '2023-06-30 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (170, '2023-06-30 13:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (171, '2023-06-30 13:00:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (172, '2023-06-30 13:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (173, '2023-06-30 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (174, '2023-06-30 13:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (175, '2023-06-30 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (176, '2023-06-30 13:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (177, '2023-06-30 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (178, '2023-06-30 14:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (179, '2023-06-30 14:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (180, '2023-06-30 14:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (181, '2023-06-30 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (182, '2023-06-30 14:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (183, '2023-06-30 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (184, '2023-06-30 14:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (185, '2023-06-30 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (186, '2023-06-30 15:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (187, '2023-06-30 15:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (188, '2023-06-30 15:00:20', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (189, '2023-06-30 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (190, '2023-06-30 15:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (191, '2023-06-30 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (192, '2023-06-30 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (193, '2023-06-30 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (194, '2023-06-30 16:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (195, '2023-06-30 16:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (196, '2023-06-30 16:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (197, '2023-06-30 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (198, '2023-06-30 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (199, '2023-06-30 16:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (200, '2023-06-30 16:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (201, '2023-06-30 17:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (202, '2023-06-30 17:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (203, '2023-06-30 17:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (204, '2023-06-30 17:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (205, '2023-06-30 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (206, '2023-06-30 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (207, '2023-06-30 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (208, '2023-06-30 17:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (209, '2023-06-30 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (210, '2023-06-30 18:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (211, '2023-06-30 18:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (212, '2023-06-30 18:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:73)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$c78cacca.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$8e0536fe.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (213, '2023-06-30 18:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (214, '2023-06-30 18:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (215, '2023-06-30 19:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (216, '2023-06-30 19:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (217, '2023-06-30 19:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (218, '2023-06-30 19:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (219, '2023-06-30 20:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (220, '2023-06-30 20:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (221, '2023-06-30 20:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (222, '2023-06-30 20:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (223, '2023-06-30 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (224, '2023-06-30 21:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (225, '2023-06-30 21:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (226, '2023-06-30 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (227, '2023-06-30 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (228, '2023-06-30 22:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (229, '2023-06-30 22:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (230, '2023-06-30 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (231, '2023-06-30 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (232, '2023-06-30 23:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (233, '2023-06-30 23:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (234, '2023-06-30 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (235, '2023-07-01 00:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (236, '2023-07-01 00:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (237, '2023-07-01 00:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (238, '2023-07-01 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (239, '2023-07-01 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (240, '2023-07-01 01:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (241, '2023-07-01 01:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (242, '2023-07-01 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (243, '2023-07-01 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (244, '2023-07-01 02:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (245, '2023-07-01 02:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (246, '2023-07-01 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (247, '2023-07-01 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (248, '2023-07-01 03:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (249, '2023-07-01 03:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (250, '2023-07-01 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (251, '2023-07-01 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (252, '2023-07-01 04:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (253, '2023-07-01 04:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (254, '2023-07-01 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (255, '2023-07-01 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (256, '2023-07-01 05:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (257, '2023-07-01 05:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (258, '2023-07-01 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (259, '2023-07-01 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (260, '2023-07-01 06:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (261, '2023-07-01 06:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (262, '2023-07-01 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (263, '2023-07-01 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (264, '2023-07-01 07:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (265, '2023-07-01 07:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (266, '2023-07-01 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (267, '2023-07-01 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (268, '2023-07-01 08:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (269, '2023-07-01 08:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (270, '2023-07-01 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (271, '2023-07-01 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (272, '2023-07-01 09:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (273, '2023-07-01 09:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (274, '2023-07-01 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (275, '2023-07-01 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (276, '2023-07-01 10:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (277, '2023-07-01 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (278, '2023-07-01 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (279, '2023-07-01 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (280, '2023-07-01 11:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (281, '2023-07-01 11:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (282, '2023-07-01 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (283, '2023-07-01 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (284, '2023-07-01 12:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (285, '2023-07-01 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (286, '2023-07-01 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (287, '2023-07-01 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (288, '2023-07-01 13:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (289, '2023-07-01 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (290, '2023-07-01 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (291, '2023-07-01 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (292, '2023-07-01 14:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (293, '2023-07-01 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (294, '2023-07-01 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (295, '2023-07-01 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (296, '2023-07-01 15:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (297, '2023-07-01 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (298, '2023-07-01 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (299, '2023-07-01 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (300, '2023-07-01 16:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (301, '2023-07-01 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (302, '2023-07-01 16:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (303, '2023-07-01 17:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (304, '2023-07-01 17:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (305, '2023-07-01 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (306, '2023-07-01 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (307, '2023-07-01 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (308, '2023-07-01 18:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (309, '2023-07-01 18:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (310, '2023-07-01 18:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (311, '2023-07-01 19:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (312, '2023-07-01 19:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (313, '2023-07-01 19:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (314, '2023-07-01 19:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (315, '2023-07-01 20:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (316, '2023-07-01 20:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (317, '2023-07-01 20:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (318, '2023-07-01 20:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (319, '2023-07-01 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (320, '2023-07-01 21:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (321, '2023-07-01 21:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (322, '2023-07-01 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (323, '2023-07-01 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (324, '2023-07-01 22:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (325, '2023-07-01 22:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (326, '2023-07-01 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (327, '2023-07-01 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (328, '2023-07-01 23:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (329, '2023-07-01 23:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (330, '2023-07-01 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (331, '2023-07-02 00:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (332, '2023-07-02 00:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (333, '2023-07-02 00:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (334, '2023-07-02 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (335, '2023-07-02 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (336, '2023-07-02 01:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (337, '2023-07-02 01:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (338, '2023-07-02 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (339, '2023-07-02 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (340, '2023-07-02 02:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (341, '2023-07-02 02:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (342, '2023-07-02 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (343, '2023-07-02 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (344, '2023-07-02 03:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (345, '2023-07-02 03:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (346, '2023-07-02 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (347, '2023-07-02 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (348, '2023-07-02 04:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (349, '2023-07-02 04:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (350, '2023-07-02 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (351, '2023-07-02 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (352, '2023-07-02 05:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (353, '2023-07-02 05:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (354, '2023-07-02 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (355, '2023-07-02 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (356, '2023-07-02 06:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (357, '2023-07-02 06:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (358, '2023-07-02 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (359, '2023-07-02 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (360, '2023-07-02 07:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (361, '2023-07-02 07:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (362, '2023-07-02 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (363, '2023-07-02 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (364, '2023-07-02 08:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (365, '2023-07-02 08:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (366, '2023-07-02 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (367, '2023-07-02 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (368, '2023-07-02 09:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (369, '2023-07-02 09:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (370, '2023-07-02 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (371, '2023-07-02 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (372, '2023-07-02 10:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (373, '2023-07-02 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (374, '2023-07-02 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (375, '2023-07-02 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (376, '2023-07-02 11:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (377, '2023-07-02 11:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (378, '2023-07-02 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (379, '2023-07-02 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (380, '2023-07-02 12:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (381, '2023-07-02 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (382, '2023-07-02 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (383, '2023-07-02 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (384, '2023-07-02 13:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (385, '2023-07-02 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (386, '2023-07-02 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (387, '2023-07-02 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (388, '2023-07-02 14:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (389, '2023-07-02 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (390, '2023-07-02 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (391, '2023-07-02 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (392, '2023-07-02 15:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (393, '2023-07-02 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (394, '2023-07-02 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (395, '2023-07-02 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (396, '2023-07-02 16:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (397, '2023-07-02 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (398, '2023-07-02 16:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (399, '2023-07-02 17:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (400, '2023-07-02 17:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (401, '2023-07-02 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (402, '2023-07-02 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (403, '2023-07-02 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (404, '2023-07-02 18:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (405, '2023-07-02 18:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (406, '2023-07-02 18:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (407, '2023-07-02 19:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (408, '2023-07-02 19:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (409, '2023-07-02 19:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (410, '2023-07-02 19:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (411, '2023-07-02 20:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (412, '2023-07-02 20:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (413, '2023-07-02 20:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (414, '2023-07-02 20:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (415, '2023-07-02 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (416, '2023-07-02 21:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (417, '2023-07-02 21:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (418, '2023-07-02 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (419, '2023-07-02 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (420, '2023-07-02 22:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (421, '2023-07-02 22:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (422, '2023-07-02 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (423, '2023-07-02 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (424, '2023-07-02 23:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (425, '2023-07-02 23:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (426, '2023-07-02 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (427, '2023-07-03 00:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (428, '2023-07-03 00:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (429, '2023-07-03 00:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (430, '2023-07-03 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (431, '2023-07-03 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (432, '2023-07-03 01:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (433, '2023-07-03 01:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (434, '2023-07-03 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (435, '2023-07-03 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (436, '2023-07-03 02:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (437, '2023-07-03 02:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (438, '2023-07-03 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (439, '2023-07-03 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (440, '2023-07-03 03:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (441, '2023-07-03 03:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (442, '2023-07-03 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (443, '2023-07-03 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (444, '2023-07-03 04:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (445, '2023-07-03 04:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (446, '2023-07-03 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (447, '2023-07-03 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (448, '2023-07-03 05:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (449, '2023-07-03 05:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (450, '2023-07-03 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (451, '2023-07-03 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (452, '2023-07-03 06:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (453, '2023-07-03 06:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (454, '2023-07-03 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (455, '2023-07-03 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (456, '2023-07-03 07:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (457, '2023-07-03 07:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (458, '2023-07-03 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (459, '2023-07-03 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (460, '2023-07-03 08:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (461, '2023-07-03 08:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (462, '2023-07-03 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (463, '2023-07-03 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (464, '2023-07-03 09:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (465, '2023-07-03 09:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (466, '2023-07-03 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (467, '2023-07-03 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (468, '2023-07-03 10:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (469, '2023-07-03 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (470, '2023-07-03 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (471, '2023-07-03 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (472, '2023-07-03 11:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.GeneratedMethodAccessor441.invoke(Unknown Source)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8db27b53.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$542b0587.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (473, '2023-07-03 11:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (474, '2023-07-03 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (475, '2023-07-03 12:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8f4008e5.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$55b89319.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (476, '2023-07-03 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (477, '2023-07-03 12:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$1b4a867c.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$e1c310b0.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (478, '2023-07-03 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (479, '2023-07-03 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (480, '2023-07-03 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (481, '2023-07-03 12:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (482, '2023-07-03 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (483, '2023-07-03 13:00:00', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\n	at org.hibernate.query.Query.getResultList(Query.java:135)\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.lang.reflect.Method.invoke(Method.java:498)\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\n	at com.sun.proxy.$Proxy156.findAll(Unknown Source)\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\n	at CfgService.saveOrUpdate(CfgService.java:38)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$8f4008e5.saveOrUpdate(<generated>)\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\n	at CfgService$$EnhancerBySpringCGLIB$$55b89319.saveOrUpdate(<generated>)\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\n	at JobExecuter.execute(JobExecuter.java:53)\n	at TaskUtils.executeJob(TaskUtils.java:37)\n	at BaseJob.execute(BaseJob.java:18)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (484, '2023-07-03 13:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (485, '2023-07-03 13:00:19', 0, 2, '执行失败\njavax.validation.ConstraintViolationException: Validation failed for classes [Cfg] during update time for groups [javax.validation.groups.Default, ]\nList of constraint violations:[\n	ConstraintViolationImpl{interpolatedMessage=\'参数值不能为空\', propertyPath=cfgValue, rootBeanClass=class Cfg, messageTemplate=\'参数值不能为空\'}\n]\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.validate(BeanValidationEventListener.java:140)\r\n	at org.hibernate.cfg.beanvalidation.BeanValidationEventListener.onPreUpdate(BeanValidationEventListener.java:88)\r\n	at org.hibernate.action.internal.EntityUpdateAction.preUpdate(EntityUpdateAction.java:248)\r\n	at org.hibernate.action.internal.EntityUpdateAction.execute(EntityUpdateAction.java:119)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:604)\r\n	at org.hibernate.engine.spi.ActionQueue.executeActions(ActionQueue.java:478)\r\n	at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions(AbstractFlushingEventListener.java:356)\r\n	at org.hibernate.event.internal.DefaultAutoFlushEventListener.onAutoFlush(DefaultAutoFlushEventListener.java:50)\r\n	at org.hibernate.internal.SessionImpl.autoFlushIfRequired(SessionImpl.java:1415)\r\n	at org.hibernate.internal.SessionImpl.list(SessionImpl.java:1501)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.doList(AbstractProducedQuery.java:1537)\r\n	at org.hibernate.query.internal.AbstractProducedQuery.list(AbstractProducedQuery.java:1505)\r\n	at org.hibernate.query.Query.getResultList(Query.java:135)\r\n	at org.hibernate.query.criteria.internal.compile.CriteriaQueryTypeQueryAdapter.getResultList(CriteriaQueryTypeQueryAdapter.java:74)\r\n	at org.springframework.data.jpa.repository.support.SimpleJpaRepository.findAll(SimpleJpaRepository.java:306)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)\r\n	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)\r\n	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\r\n	at java.lang.reflect.Method.invoke(Method.java:498)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition$RepositoryFragments.invoke(RepositoryComposition.java:359)\r\n	at org.springframework.data.repository.core.support.RepositoryComposition.invoke(RepositoryComposition.java:200)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$ImplementationMethodExecutionInterceptor.invoke(RepositoryFactorySupport.java:644)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.doInvoke(RepositoryFactorySupport.java:608)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.lambda$invoke$3(RepositoryFactorySupport.java:595)\r\n	at org.springframework.data.repository.core.support.RepositoryFactorySupport$QueryExecutorMethodInterceptor.invoke(RepositoryFactorySupport.java:595)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.projection.DefaultMethodInvokingMethodInterceptor.invoke(DefaultMethodInvokingMethodInterceptor.java:59)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.dao.support.PersistenceExceptionTranslationInterceptor.invoke(PersistenceExceptionTranslationInterceptor.java:139)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.jpa.repository.support.CrudMethodMetadataPostProcessor$CrudMethodMetadataPopulatingMethodInterceptor.invoke(CrudMethodMetadataPostProcessor.java:135)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.interceptor.ExposeInvocationInterceptor.invoke(ExposeInvocationInterceptor.java:93)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.data.repository.core.support.SurroundingTransactionDetectorMethodInterceptor.invoke(SurroundingTransactionDetectorMethodInterceptor.java:61)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.JdkDynamicAopProxy.invoke(JdkDynamicAopProxy.java:212)\r\n	at com.sun.proxy.$Proxy155.findAll(Unknown Source)\r\n	at ConfigCacheImpl.cache(ConfigCacheImpl.java:71)\r\n	at CfgService.saveOrUpdate(CfgService.java:38)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$1b4a867c.saveOrUpdate(<generated>)\r\n	at CfgService$$FastClassBySpringCGLIB$$ada4e0b1.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy$CglibMethodInvocation.invokeJoinpoint(CglibAopProxy.java:749)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:163)\r\n	at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction(TransactionAspectSupport.java:294)\r\n	at org.springframework.transaction.interceptor.TransactionInterceptor.invoke(TransactionInterceptor.java:98)\r\n	at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed(ReflectiveMethodInvocation.java:186)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:688)\r\n	at CfgService$$EnhancerBySpringCGLIB$$e1c310b0.saveOrUpdate(<generated>)\r\n	at WeixinService.updateWeixinToken(WeixinService.java:56)\r\n	at UpdateWeixinTokenJob.execute(UpdateWeixinTokenJob.java:22)\r\n	at JobExecuter.execute(JobExecuter.java:53)\r\n	at TaskUtils.executeJob(TaskUtils.java:37)\r\n	at BaseJob.execute(BaseJob.java:18)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (486, '2023-07-03 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (487, '2023-07-03 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (488, '2023-07-03 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (489, '2023-07-03 13:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (490, '2023-07-03 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (491, '2023-07-03 14:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (492, '2023-07-03 14:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (493, '2023-07-03 14:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (494, '2023-07-03 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (495, '2023-07-03 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (496, '2023-07-03 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (497, '2023-07-03 14:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (498, '2023-07-03 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (499, '2023-07-03 15:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (500, '2023-07-03 15:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (501, '2023-07-03 15:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (502, '2023-07-03 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (503, '2023-07-03 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (504, '2023-07-03 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (505, '2023-07-03 15:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (506, '2023-07-03 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (507, '2023-07-03 16:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (508, '2023-07-03 16:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (509, '2023-07-03 16:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (510, '2023-07-03 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (511, '2023-07-03 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (512, '2023-07-03 16:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (513, '2023-07-03 16:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (514, '2023-07-03 17:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (515, '2023-07-03 17:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (516, '2023-07-03 17:00:01', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (517, '2023-07-03 17:00:01', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (518, '2023-07-03 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (519, '2023-07-03 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (520, '2023-07-03 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (521, '2023-07-03 17:30:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (522, '2023-07-03 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (523, '2023-07-03 18:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (524, '2023-07-03 18:00:03', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (525, '2023-07-03 18:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (526, '2023-07-03 18:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (527, '2023-07-03 18:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (528, '2023-07-03 18:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (529, '2023-07-03 18:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (530, '2023-07-03 19:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (531, '2023-07-03 19:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (532, '2023-07-03 19:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (533, '2023-07-03 19:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (534, '2023-07-03 20:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (535, '2023-07-03 20:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (536, '2023-07-03 20:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (537, '2023-07-03 20:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (538, '2023-07-03 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (539, '2023-07-03 21:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (540, '2023-07-03 21:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (541, '2023-07-03 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (542, '2023-07-03 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (543, '2023-07-03 22:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (544, '2023-07-03 22:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (545, '2023-07-03 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (546, '2023-07-03 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (547, '2023-07-03 23:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (548, '2023-07-03 23:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (549, '2023-07-03 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (550, '2023-07-04 00:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (551, '2023-07-04 00:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (552, '2023-07-04 00:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (553, '2023-07-04 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (554, '2023-07-04 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (555, '2023-07-04 01:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (556, '2023-07-04 01:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (557, '2023-07-04 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (558, '2023-07-04 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (559, '2023-07-04 02:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (560, '2023-07-04 02:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (561, '2023-07-04 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (562, '2023-07-04 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (563, '2023-07-04 03:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (564, '2023-07-04 03:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (565, '2023-07-04 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (566, '2023-07-04 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (567, '2023-07-04 04:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (568, '2023-07-04 04:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (569, '2023-07-04 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (570, '2023-07-04 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (571, '2023-07-04 05:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (572, '2023-07-04 05:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (573, '2023-07-04 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (574, '2023-07-04 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (575, '2023-07-04 06:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (576, '2023-07-04 06:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (577, '2023-07-04 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (578, '2023-07-04 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (579, '2023-07-04 07:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (580, '2023-07-04 07:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (581, '2023-07-04 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (582, '2023-07-04 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (583, '2023-07-04 08:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (584, '2023-07-04 08:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (585, '2023-07-04 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (586, '2023-07-04 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (587, '2023-07-04 09:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (588, '2023-07-04 09:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (589, '2023-07-04 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (590, '2023-07-04 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (591, '2023-07-04 10:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (592, '2023-07-04 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (593, '2023-07-04 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (594, '2023-07-04 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (595, '2023-07-04 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (596, '2023-07-04 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (597, '2023-07-04 11:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (598, '2023-07-04 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (599, '2023-07-04 11:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (600, '2023-07-04 11:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (601, '2023-07-04 11:05:19', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (602, '2023-07-04 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (603, '2023-07-04 11:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (604, '2023-07-04 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (605, '2023-07-04 12:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (606, '2023-07-04 12:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (607, '2023-07-04 12:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (608, '2023-07-04 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (609, '2023-07-04 12:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (610, '2023-07-04 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (611, '2023-07-04 12:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (612, '2023-07-04 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (613, '2023-07-04 13:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (614, '2023-07-04 13:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (615, '2023-07-04 13:00:20', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (616, '2023-07-04 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (617, '2023-07-04 13:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (618, '2023-07-04 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (619, '2023-07-04 13:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (620, '2023-07-04 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (621, '2023-07-04 14:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (622, '2023-07-04 14:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (623, '2023-07-04 14:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (624, '2023-07-04 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (625, '2023-07-04 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (626, '2023-07-04 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (627, '2023-07-04 15:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (628, '2023-07-04 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (629, '2023-07-04 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (630, '2023-07-04 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (631, '2023-07-04 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (632, '2023-07-04 16:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (633, '2023-07-04 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (634, '2023-07-04 16:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (635, '2023-07-04 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (636, '2023-07-04 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (637, '2023-07-04 16:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (638, '2023-07-04 16:30:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (639, '2023-07-04 17:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (640, '2023-07-04 17:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (641, '2023-07-04 17:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (642, '2023-07-04 17:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (643, '2023-07-04 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (644, '2023-07-04 17:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (645, '2023-07-04 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (646, '2023-07-04 17:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (647, '2023-07-04 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (648, '2023-07-04 18:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (649, '2023-07-04 18:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (650, '2023-07-04 18:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (651, '2023-07-04 18:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (652, '2023-07-04 18:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (653, '2023-07-04 18:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (654, '2023-07-04 18:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (655, '2023-07-04 19:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (656, '2023-07-04 19:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (657, '2023-07-04 19:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (658, '2023-07-04 19:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (659, '2023-07-04 20:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (660, '2023-07-04 20:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (661, '2023-07-04 20:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (662, '2023-07-04 20:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (663, '2023-07-04 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (664, '2023-07-04 21:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (665, '2023-07-04 21:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (666, '2023-07-04 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (667, '2023-07-04 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (668, '2023-07-04 22:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (669, '2023-07-04 22:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (670, '2023-07-04 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (671, '2023-07-04 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (672, '2023-07-04 23:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (673, '2023-07-04 23:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (674, '2023-07-04 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (675, '2023-07-05 00:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (676, '2023-07-05 00:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (677, '2023-07-05 00:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (678, '2023-07-05 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (679, '2023-07-05 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (680, '2023-07-05 01:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (681, '2023-07-05 01:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (682, '2023-07-05 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (683, '2023-07-05 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (684, '2023-07-05 02:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (685, '2023-07-05 02:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (686, '2023-07-05 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (687, '2023-07-05 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (688, '2023-07-05 03:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (689, '2023-07-05 03:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (690, '2023-07-05 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (691, '2023-07-05 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (692, '2023-07-05 04:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (693, '2023-07-05 04:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (694, '2023-07-05 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (695, '2023-07-05 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (696, '2023-07-05 05:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (697, '2023-07-05 05:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (698, '2023-07-05 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (699, '2023-07-05 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (700, '2023-07-05 06:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (701, '2023-07-05 06:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (702, '2023-07-05 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (703, '2023-07-05 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (704, '2023-07-05 07:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (705, '2023-07-05 07:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (706, '2023-07-05 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (707, '2023-07-05 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (708, '2023-07-05 08:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (709, '2023-07-05 08:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (710, '2023-07-05 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (711, '2023-07-05 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (712, '2023-07-05 09:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (713, '2023-07-05 09:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (714, '2023-07-05 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (715, '2023-07-05 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (716, '2023-07-05 10:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (717, '2023-07-05 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (718, '2023-07-05 10:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (719, '2023-07-05 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (720, '2023-07-05 10:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (721, '2023-07-05 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (722, '2023-07-05 10:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (723, '2023-07-05 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (724, '2023-07-05 11:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (725, '2023-07-05 11:00:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (726, '2023-07-05 11:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (727, '2023-07-05 11:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (728, '2023-07-05 11:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (729, '2023-07-05 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (730, '2023-07-05 11:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (731, '2023-07-05 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (732, '2023-07-05 12:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (733, '2023-07-05 12:00:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (734, '2023-07-05 12:00:20', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (735, '2023-07-05 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (736, '2023-07-05 12:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (737, '2023-07-05 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (738, '2023-07-05 12:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (739, '2023-07-05 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (740, '2023-07-05 13:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (741, '2023-07-05 13:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (742, '2023-07-05 13:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (743, '2023-07-05 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (744, '2023-07-05 13:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (745, '2023-07-05 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (746, '2023-07-05 13:30:39', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (747, '2023-07-05 14:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (748, '2023-07-05 14:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (749, '2023-07-05 14:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (750, '2023-07-05 14:00:20', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (751, '2023-07-05 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (752, '2023-07-05 14:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (753, '2023-07-05 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (754, '2023-07-05 14:30:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (755, '2023-07-05 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (756, '2023-07-05 15:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (757, '2023-07-05 15:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (758, '2023-07-05 15:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (759, '2023-07-05 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (760, '2023-07-05 15:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (761, '2023-07-05 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (762, '2023-07-05 15:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (763, '2023-07-05 16:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (764, '2023-07-05 16:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (765, '2023-07-05 16:00:20', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (766, '2023-07-05 16:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (767, '2023-07-05 16:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (768, '2023-07-05 16:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (769, '2023-07-05 16:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (770, '2023-07-05 16:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (771, '2023-07-05 17:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (772, '2023-07-05 17:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (773, '2023-07-05 17:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (774, '2023-07-05 17:00:20', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (775, '2023-07-05 17:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (776, '2023-07-05 17:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (777, '2023-07-05 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (778, '2023-07-05 17:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (779, '2023-07-05 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (780, '2023-07-05 18:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (781, '2023-07-05 18:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (782, '2023-07-05 18:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (783, '2023-07-05 18:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (784, '2023-07-05 18:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (785, '2023-07-05 18:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (786, '2023-07-05 18:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (787, '2023-07-05 19:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (788, '2023-07-05 19:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (789, '2023-07-05 19:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (790, '2023-07-05 19:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (791, '2023-07-05 20:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (792, '2023-07-05 20:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (793, '2023-07-05 20:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (794, '2023-07-05 20:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (795, '2023-07-05 21:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (796, '2023-07-05 21:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (797, '2023-07-05 21:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (798, '2023-07-05 21:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (799, '2023-07-05 22:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (800, '2023-07-05 22:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (801, '2023-07-05 22:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (802, '2023-07-05 22:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (803, '2023-07-05 23:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (804, '2023-07-05 23:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (805, '2023-07-05 23:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (806, '2023-07-05 23:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (807, '2023-07-06 00:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (808, '2023-07-06 00:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (809, '2023-07-06 00:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (810, '2023-07-06 00:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (811, '2023-07-06 01:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (812, '2023-07-06 01:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (813, '2023-07-06 01:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (814, '2023-07-06 01:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (815, '2023-07-06 02:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (816, '2023-07-06 02:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (817, '2023-07-06 02:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (818, '2023-07-06 02:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (819, '2023-07-06 03:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (820, '2023-07-06 03:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (821, '2023-07-06 03:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (822, '2023-07-06 03:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (823, '2023-07-06 04:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (824, '2023-07-06 04:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (825, '2023-07-06 04:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (826, '2023-07-06 04:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (827, '2023-07-06 05:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (828, '2023-07-06 05:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (829, '2023-07-06 05:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (830, '2023-07-06 05:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (831, '2023-07-06 06:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (832, '2023-07-06 06:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (833, '2023-07-06 06:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (834, '2023-07-06 06:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (835, '2023-07-06 07:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (836, '2023-07-06 07:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (837, '2023-07-06 07:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (838, '2023-07-06 07:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (839, '2023-07-06 08:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (840, '2023-07-06 08:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (841, '2023-07-06 08:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (842, '2023-07-06 08:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (843, '2023-07-06 09:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (844, '2023-07-06 09:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (845, '2023-07-06 09:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (846, '2023-07-06 09:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (847, '2023-07-06 10:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (848, '2023-07-06 10:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (849, '2023-07-06 10:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (850, '2023-07-06 10:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (851, '2023-07-06 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (852, '2023-07-06 11:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (853, '2023-07-06 11:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (854, '2023-07-06 11:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (855, '2023-07-06 11:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (856, '2023-07-06 11:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (857, '2023-07-06 11:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (858, '2023-07-06 12:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (859, '2023-07-06 12:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (860, '2023-07-06 12:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (861, '2023-07-06 12:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (862, '2023-07-06 12:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (863, '2023-07-06 12:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (864, '2023-07-06 12:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (865, '2023-07-06 12:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (866, '2023-07-06 13:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (867, '2023-07-06 13:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (868, '2023-07-06 13:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (869, '2023-07-06 13:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (870, '2023-07-06 13:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (871, '2023-07-06 13:05:38', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (872, '2023-07-06 13:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (873, '2023-07-06 13:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (874, '2023-07-06 14:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (875, '2023-07-06 14:00:20', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (876, '2023-07-06 14:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (877, '2023-07-06 14:05:39', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (878, '2023-07-06 14:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (879, '2023-07-06 14:30:38', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (880, '2023-07-06 15:00:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (881, '2023-07-06 15:00:00', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (882, '2023-07-06 15:00:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (883, '2023-07-06 15:00:19', 1, 2, NULL, '更新微信token');
INSERT INTO `t_sys_task_log` VALUES (884, '2023-07-06 15:05:00', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (885, '2023-07-06 15:05:39', 1, 3, NULL, '定时取消未支付的订单');
INSERT INTO `t_sys_task_log` VALUES (886, '2023-07-06 15:30:00', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (887, '2023-07-06 15:30:19', 1, 1, NULL, '测试任务');
INSERT INTO `t_sys_task_log` VALUES (888, '2023-07-06 15:30:22', 1, 1, NULL, '测试任务');

-- ----------------------------
-- Table structure for t_sys_user
-- ----------------------------
DROP TABLE IF EXISTS `t_sys_user`;
CREATE TABLE `t_sys_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_by` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间/注册时间',
  `modify_by` bigint(20) NULL DEFAULT NULL COMMENT '最后更新人',
  `modify_time` datetime NULL DEFAULT NULL COMMENT '最后更新时间',
  `account` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `birthday` datetime NULL DEFAULT NULL,
  `deptid` bigint(20) NULL DEFAULT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `roleid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `salt` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL,
  `sex` int(11) NULL DEFAULT NULL,
  `status` int(11) NULL DEFAULT NULL,
  `version` int(11) NULL DEFAULT NULL,
  `user_type` int(10) NULL DEFAULT 0 COMMENT '用户类型（0平台管理员  1商圈管理员  2商圈运营）',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '商圈id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '账号' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_sys_user
-- ----------------------------
INSERT INTO `t_sys_user` VALUES (-1, NULL, NULL, NULL, NULL, 'system', NULL, NULL, NULL, NULL, '应用系统', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL);
INSERT INTO `t_sys_user` VALUES (1, NULL, '2016-01-29 08:49:53', 1, '2023-07-04 17:02:02', 'admin', NULL, '2017-05-05 00:00:00', NULL, 'eniluzt@qq.com', '管理员', 'b5a51391f271f062867e5984e2fcffee', '15021222222', '1,', '8pgby', 2, 1, 25, 0, NULL);
INSERT INTO `t_sys_user` VALUES (2, NULL, '2018-09-13 17:21:02', 1, '2019-01-09 23:05:51', 'developer', NULL, '2017-12-31 00:00:00', NULL, 'eniluzt@qq.com', '网站管理员', 'fac36d5616fe9ebd460691264b28ee27', '15022222222', '2,', 'vscp9', 1, 1, NULL, 0, NULL);
INSERT INTO `t_sys_user` VALUES (3, 1, '2023-07-03 10:19:46', 6, '2023-07-04 17:05:41', 'test', NULL, NULL, NULL, 'tewsst@qq.com', 'test', '579b85752feb214f408c462f13bbbc41', NULL, '3,', '89nq1', 1, 3, NULL, 1, NULL);
INSERT INTO `t_sys_user` VALUES (4, 1, '2023-07-03 15:10:01', 1, '2023-07-06 10:22:17', '11111', NULL, NULL, NULL, '3287265711@qq.com', '张三', 'b26e82a58dcc21abc40177c1500fed62', NULL, '5,', 'in8jz', 1, 1, NULL, 0, NULL);
INSERT INTO `t_sys_user` VALUES (5, 1, '2023-07-03 18:06:23', 1, '2023-07-05 18:31:34', '李四111', NULL, NULL, NULL, '111111@qq.com', '李四', 'db8c6adca03e89575e5245a052836a5d', NULL, '3,', '16kjo', 1, 1, NULL, 1, 4);
INSERT INTO `t_sys_user` VALUES (6, 1, '2023-07-04 17:05:09', 1, '2023-07-06 10:14:28', 'test001', NULL, NULL, NULL, 'test@qq.com', 'test', '55336cb2de25bd9a2a5a39189f52bf9d', NULL, '3,4,', 'vopw4', 1, 1, NULL, 1, 5);
INSERT INTO `t_sys_user` VALUES (7, 1, '2023-07-05 09:18:27', 6, '2023-07-05 10:17:15', '123456', NULL, NULL, NULL, '123456@qq.com', '123454', 'e07801514599e036991720554773431f', NULL, '4,', 'fun5t', 1, 1, NULL, NULL, NULL);
INSERT INTO `t_sys_user` VALUES (8, 6, '2023-07-06 10:28:59', 6, '2023-07-06 11:21:40', 'test002', NULL, NULL, 1, '111111@qq.com', 'test002', '869a9b053b3f184bfe0a4314ae17409c', NULL, '6,', 'bbmvs', 1, 1, NULL, 2, 5);

SET FOREIGN_KEY_CHECKS = 1;
